CREATE TABLE work_context (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  category DECIMAL(3,0),
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(5,2),
  lower_ci_bound DECIMAL(5,2),
  upper_ci_bound DECIMAL(5,2),
  recommend_suppress CHARACTER(1),
  not_relevant CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id),
  FOREIGN KEY (element_id, scale_id, category) REFERENCES work_context_categories(element_id, scale_id, category));

INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.47, 27, 0.55, 2.33, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 1, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 2, 2.39, 27, 1.82, 0.49, 10.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 3, 31.56, 27, 15.59, 9.47, 67.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 4, 24.71, 27, 15.87, 5.38, 65.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.c', 'CXP', 5, 26.78, 27, 21.24, 3.80, 77.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.79, 27, 0.15, 4.48, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 4, 20.97, 27, 14.88, 4.02, 62.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.j', 'CXP', 5, 79.03, 27, 14.88, 37.30, 95.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CX', NULL, 4.84, 27, 0.15, 4.54, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 3, 0.25, 27, 0.27, 0.03, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 4, 15.68, 27, 14.53, 1.91, 64.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.a.4', 'CXP', 5, 84.07, 27, 14.53, 36.19, 98.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 27, 0.41, 3.51, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 2, 14.29, 27, 13.36, 1.74, 61.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 3, 0.18, 27, 0.15, 0.03, 1.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 4, 21.90, 27, 14.87, 4.49, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.e', 'CXP', 5, 63.62, 27, 18.53, 25.22, 90.07, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 27, 0.64, 2.51, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 1, 14.29, 27, 13.36, 1.74, 61.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 2, 17.72, 27, 14.67, 2.65, 63.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 3, 2.84, 27, 2.28, 0.53, 13.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 4, 1.01, 27, 0.88, 0.17, 5.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.f', 'CXP', 5, 64.14, 27, 18.50, 25.50, 90.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.32, 26, 0.33, 3.65, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.18, 26, 0.19, 0.02, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 3, 24.12, 26, 16.35, 4.81, 66.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 4, 19.04, 26, 13.62, 3.67, 59.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.b.1.g', 'CXP', 5, 56.65, 26, 18.99, 21.00, 86.53, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CX', NULL, 4.03, 27, 0.50, 3.00, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 2, 25.00, 27, 16.38, 5.24, 66.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 3, 6.40, 27, 3.74, 1.86, 19.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 4, 8.79, 27, 7.42, 1.42, 39.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.1', 'CXP', 5, 59.81, 27, 18.42, 23.54, 87.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CX', NULL, 4.71, 27, 0.16, 4.37, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 4, 29.40, 27, 16.31, 7.65, 67.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.c.2', 'CXP', 5, 70.60, 27, 16.31, 32.33, 92.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CX', NULL, 3.74, 26, 0.49, 2.74, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 2, 16.07, 26, 14.55, 2.04, 63.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 3, 31.79, 26, 17.54, 8.10, 71.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 4, 14.15, 26, 8.49, 3.76, 41.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.1', 'CXP', 5, 37.98, 26, 20.73, 9.09, 78.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CX', NULL, 3.92, 27, 0.48, 2.93, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 2, 17.92, 27, 14.58, 2.77, 62.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 3, 21.74, 27, 13.87, 4.94, 59.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 4, 10.51, 27, 7.65, 2.16, 38.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.2', 'CXP', 5, 49.83, 27, 19.72, 16.41, 83.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CX', NULL, 2.07, 27, 0.38, 1.29, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 1, 36.02, 27, 18.52, 9.74, 74.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 2, 38.45, 27, 20.27, 9.70, 78.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 3, 16.98, 27, 13.56, 2.75, 59.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.1.d.3', 'CXP', 5, 8.54, 27, 8.54, 0.98, 46.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.85, 27, 0.56, 2.70, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 1, 17.35, 27, 13.55, 2.92, 59.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 3, 15.56, 27, 14.53, 1.86, 64.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 4, 14.62, 27, 13.42, 1.84, 60.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.a', 'CXP', 5, 52.47, 27, 19.86, 17.68, 85.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.95, 27, 0.61, 1.00, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 1, 75.28, 27, 15.39, 35.74, 94.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 2, 0.40, 27, 0.32, 0.08, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 3, 1.22, 27, 0.93, 0.25, 5.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.b', 'CXP', 5, 23.10, 27, 15.32, 4.86, 63.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.64, 27, 0.54, 1.00, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 1, 80.07, 27, 13.72, 40.69, 95.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 2, 4.74, 27, 3.19, 1.15, 17.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.64, 27, 0.43, 0.16, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.c', 'CXP', 5, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 27, 0.27, 1.00, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 1, 74.84, 27, 14.94, 36.80, 93.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 2, 10.61, 27, 7.82, 2.13, 39.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 3, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.58, 27, 0.54, 1.00, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 1, 85.45, 27, 13.42, 38.96, 98.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.e', 'CXP', 5, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CX', NULL, 3.51, 27, 0.67, 2.14, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 1, 28.86, 27, 16.67, 7.10, 68.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 2, 1.76, 27, 1.37, 0.35, 8.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 3, 2.16, 27, 2.26, 0.24, 16.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 4, 23.78, 27, 14.81, 5.50, 62.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.1.f', 'CXP', 5, 43.45, 27, 20.66, 12.01, 81.23, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CX', NULL, 2.84, 27, 0.41, 1.99, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 2, 57.55, 27, 20.57, 19.36, 88.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 3, 1.17, 27, 1.02, 0.20, 6.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 4, 41.27, 27, 20.75, 10.79, 80.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.37, 27, 0.60, 1.13, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 1, 49.88, 27, 19.69, 16.47, 83.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 2, 4.83, 27, 2.55, 1.60, 13.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 3, 4.02, 27, 2.79, 0.94, 15.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 4, 41.27, 27, 20.75, 10.79, 80.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.63, 27, 0.54, 1.00, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 1, 81.06, 27, 13.67, 40.69, 96.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 2, 4.12, 27, 2.98, 0.90, 16.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.27, 27, 0.29, 0.03, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.b', 'CXP', 5, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.35, 27, 0.27, 1.00, 1.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 1, 82.00, 27, 13.59, 40.69, 96.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 2, 1.29, 27, 0.94, 0.28, 5.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 3, 16.71, 27, 13.55, 2.64, 59.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.49, 27, 0.40, 1.00, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 1, 80.21, 27, 13.73, 40.65, 96.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 2, 5.12, 27, 3.31, 1.31, 17.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 3, 0.12, 27, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 4, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.47, 27, 0.40, 1.00, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 1, 82.25, 27, 13.59, 40.63, 96.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 2, 3.19, 27, 2.53, 0.61, 15.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 4, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.44, 27, 0.40, 1.00, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 1, 85.45, 27, 13.42, 38.96, 98.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 4, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 1, 99.09, 27, 0.96, 92.37, 99.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 2, 0.91, 27, 0.96, 0.10, 7.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.32, 27, 0.27, 1.00, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 1, 82.13, 27, 13.59, 40.66, 96.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 2, 3.31, 27, 2.55, 0.66, 14.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 3, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.47, 27, 0.40, 1.00, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 1, 82.53, 27, 13.58, 40.55, 97.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 2, 2.92, 27, 2.47, 0.50, 15.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 4, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.49, 27, 0.40, 1.00, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 1, 82.53, 27, 13.58, 40.55, 97.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 2, 2.16, 27, 2.26, 0.24, 16.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 4, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.76, 27, 0.80, 0.09, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.34, 27, 0.27, 1.00, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 1, 81.35, 27, 13.62, 40.79, 96.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 2, 3.33, 27, 2.59, 0.66, 15.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 3, 15.32, 27, 13.43, 2.11, 60.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CX', NULL, 3.67, 27, 0.31, 3.04, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 2, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 3, 15.96, 27, 13.40, 2.38, 59.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 4, 57.84, 27, 18.18, 22.86, 86.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.a', 'CXP', 5, 11.65, 27, 9.07, 2.11, 44.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.47, 27, 0.42, 1.60, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 1, 11.38, 27, 9.04, 1.99, 44.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 2, 58.88, 27, 18.12, 23.52, 86.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 3, 15.19, 27, 13.38, 2.08, 60.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.b', 'CXP', 5, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 27, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 1, 84.41, 27, 13.44, 39.90, 97.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 2, 15.59, 27, 13.44, 2.21, 60.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 27, 0.30, 1.04, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 1, 54.76, 27, 18.62, 20.53, 85.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 2, 23.48, 27, 14.06, 5.79, 60.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 3, 21.76, 27, 14.70, 4.50, 62.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 27, 0.27, 1.00, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 1, 84.41, 27, 13.44, 39.90, 97.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 2, 1.04, 27, 0.89, 0.18, 5.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 3, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 27, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 1, 83.29, 27, 13.55, 40.24, 97.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 2, 16.71, 27, 13.55, 2.64, 59.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CX', NULL, 1.80, 27, 0.36, 1.05, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 1, 57.41, 27, 18.39, 22.31, 86.35, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 2, 5.53, 27, 3.32, 1.56, 17.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 3, 36.82, 27, 18.03, 10.59, 74.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 4, 0.25, 27, 0.27, 0.03, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.40, 27, 0.27, 1.00, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 1, 74.22, 27, 14.99, 36.52, 93.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 2, 11.23, 27, 7.91, 2.42, 39.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 3, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.17, 26, 0.55, 1.03, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 1, 55.10, 26, 19.20, 19.88, 85.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 2, 5.43, 26, 2.74, 1.88, 14.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 3, 7.23, 26, 7.22, 0.84, 41.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 4, 32.24, 26, 18.21, 7.88, 72.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.59, 27, 0.41, 1.00, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 1, 74.10, 27, 15.03, 36.39, 93.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 2, 9.83, 27, 7.70, 1.79, 39.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 4, 15.32, 27, 13.43, 2.11, 60.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.76, 27, 0.80, 0.09, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 27, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 1, 82.53, 27, 13.58, 40.55, 97.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 2, 17.47, 27, 13.58, 2.97, 59.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CX', NULL, 3.55, 25, 0.68, 2.15, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 1, 22.49, 25, 14.88, 4.75, 62.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 2, 16.89, 25, 14.72, 2.28, 63.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 3, 0.20, 25, 0.16, 0.04, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 4, 4.15, 25, 2.70, 1.06, 14.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.1', 'CXP', 5, 56.26, 25, 19.26, 20.37, 86.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.98, 27, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 4, 1.81, 27, 1.40, 0.36, 8.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.a', 'CXP', 5, 98.19, 27, 1.40, 91.44, 99.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.97, 27, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 4, 2.71, 27, 2.19, 0.50, 13.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.2.b', 'CXP', 5, 97.29, 27, 2.19, 86.63, 99.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CX', NULL, 4.92, 27, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 4, 8.19, 27, 7.33, 1.19, 39.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.a.4', 'CXP', 5, 91.81, 27, 7.33, 60.15, 98.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CX', NULL, 1.80, 27, 0.29, 1.19, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 1, 39.70, 27, 20.53, 10.15, 79.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 2, 42.46, 27, 18.98, 13.01, 78.46, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 3, 16.72, 27, 13.52, 2.66, 59.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 4, 0.84, 27, 0.82, 0.11, 5.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.2', 'CXP', 5, 0.27, 27, 0.29, 0.03, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CX', NULL, 4.93, 27, 0.04, 4.85, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 2, 0.76, 27, 0.80, 0.09, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 3, 0.16, 27, 0.17, 0.02, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 4, 4.17, 27, 2.37, 1.27, 12.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.4', 'CXP', 5, 94.91, 27, 2.68, 85.63, 98.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CX', NULL, 3.44, 26, 0.36, 2.69, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 1, 11.40, 26, 8.94, 2.04, 44.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 2, 2.82, 26, 2.19, 0.55, 13.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 3, 34.31, 26, 20.80, 7.24, 77.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 4, 33.68, 26, 18.41, 8.51, 73.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.7', 'CXP', 5, 17.80, 26, 13.62, 3.08, 59.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CX', NULL, 4.75, 27, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 4, 24.64, 27, 15.85, 5.35, 65.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.b.8', 'CXP', 5, 75.36, 27, 15.85, 34.59, 94.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CX', NULL, 3.54, 27, 0.61, 2.28, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 1, 22.84, 27, 14.54, 5.15, 61.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 2, 1.53, 27, 1.18, 0.31, 7.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 3, 20.07, 27, 14.69, 3.68, 62.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 4, 10.04, 27, 7.56, 1.96, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.c.1', 'CXP', 5, 45.52, 27, 20.20, 13.55, 81.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CX', NULL, 4.73, 27, 0.16, 4.40, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 3, 3.40, 27, 2.02, 0.98, 11.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 4, 20.67, 27, 14.80, 3.91, 62.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.1', 'CXP', 5, 75.93, 27, 15.14, 36.49, 94.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CX', NULL, 1.46, 27, 0.40, 1.00, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 1, 83.04, 27, 13.56, 40.35, 97.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 2, 2.41, 27, 2.30, 0.33, 15.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 4, 14.55, 27, 13.42, 1.82, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.4', 'CT', NULL, 1.00, 27, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.4', 'CTP', 1, 99.57, 27, 0.36, 97.68, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.4', 'CTP', 2, 0.43, 27, 0.36, 0.08, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.8', 'CT', NULL, 2.91, 27, 0.09, 2.73, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.8', 'CTP', 2, 9.04, 27, 8.59, 1.15, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '4.C.3.d.8', 'CTP', 3, 90.96, 27, 8.59, 54.02, 98.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.68, 44, 0.25, 2.18, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 1, 25.59, 44, 8.65, 12.10, 46.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 2, 19.29, 44, 6.90, 8.91, 36.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 3, 20.73, 44, 8.75, 8.20, 43.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 4, 29.91, 44, 10.49, 13.46, 53.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.c', 'CXP', 5, 4.48, 44, 3.32, 0.97, 18.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.26, 44, 0.31, 3.63, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 1, 12.16, 44, 7.59, 3.19, 36.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 2, 3.04, 44, 3.03, 0.39, 19.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 4, 16.18, 44, 6.19, 7.13, 32.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.h', 'CXP', 5, 68.63, 44, 9.46, 47.41, 84.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.98, 44, 0.27, 3.42, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 1, 7.39, 44, 7.02, 1.00, 38.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 2, 4.89, 44, 2.93, 1.42, 15.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 3, 11.48, 44, 5.50, 4.17, 27.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 4, 34.98, 44, 10.42, 17.59, 57.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.j', 'CXP', 5, 41.25, 44, 10.44, 22.75, 62.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 44, 0.20, 4.20, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 1, 4.93, 44, 4.81, 0.65, 29.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.83, 44, 0.84, 0.11, 6.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 4, 17.49, 44, 7.41, 7.00, 37.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.2.l', 'CXP', 5, 76.75, 44, 8.54, 55.70, 89.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CX', NULL, 4.76, 44, 0.09, 4.59, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 3, 2.54, 44, 2.54, 0.33, 17.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 4, 18.78, 44, 7.15, 8.24, 37.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.a.4', 'CXP', 5, 78.68, 44, 7.48, 60.04, 90.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.28, 44, 0.24, 3.79, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 1, 5.76, 44, 4.87, 0.99, 27.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 2, 3.09, 44, 3.11, 0.39, 20.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 3, 13.55, 44, 6.43, 4.93, 32.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 4, 12.83, 44, 5.77, 4.94, 29.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.e', 'CXP', 5, 64.77, 44, 9.47, 44.33, 80.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.48, 43, 0.17, 4.14, 4.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 1, 4.12, 43, 2.82, 1.01, 15.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 2, 2.88, 43, 2.59, 0.46, 16.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 3, 8.93, 43, 4.38, 3.20, 22.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 4, 8.85, 43, 4.80, 2.84, 24.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.f', 'CXP', 5, 75.22, 43, 7.67, 56.94, 87.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CX', NULL, 4.20, 44, 0.14, 3.93, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 2, 2.54, 44, 2.54, 0.33, 17.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 3, 12.03, 44, 5.71, 4.40, 28.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 4, 47.87, 44, 10.65, 27.97, 68.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.b.1.g', 'CXP', 5, 37.57, 44, 9.98, 20.32, 58.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CX', NULL, 3.92, 44, 0.25, 3.41, 4.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 2, 17.17, 44, 7.94, 6.30, 38.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 3, 16.28, 44, 6.16, 7.25, 32.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 4, 24.19, 44, 8.25, 11.41, 44.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.1', 'CXP', 5, 42.36, 44, 10.98, 22.88, 64.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CX', NULL, 4.35, 44, 0.22, 3.90, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 2, 7.39, 44, 7.02, 1.00, 38.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 3, 11.57, 44, 5.11, 4.56, 26.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 4, 20.08, 44, 7.36, 9.05, 38.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.c.2', 'CXP', 5, 60.96, 44, 9.83, 40.44, 78.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CX', NULL, 3.65, 44, 0.18, 3.28, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 2, 6.46, 44, 4.05, 1.76, 21.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 3, 42.36, 44, 10.24, 23.97, 63.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 4, 31.08, 44, 9.54, 15.51, 52.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.1', 'CXP', 5, 20.10, 44, 9.21, 7.33, 44.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CX', NULL, 3.39, 43, 0.21, 2.96, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 2, 17.19, 43, 6.68, 7.45, 34.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 3, 38.66, 43, 10.09, 21.07, 59.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 4, 32.20, 43, 9.89, 15.98, 54.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.2', 'CXP', 5, 11.96, 43, 9.73, 2.06, 46.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CX', NULL, 1.60, 44, 0.27, 1.05, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 1, 67.23, 44, 9.85, 45.44, 83.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 2, 18.88, 44, 6.54, 8.96, 35.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 3, 0.69, 44, 0.50, 0.16, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 4, 13.20, 44, 9.34, 2.85, 44.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 44, 0.19, 4.22, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 1, 6.91, 44, 4.41, 1.82, 22.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.37, 44, 0.38, 0.05, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 3, 2.99, 44, 2.99, 0.39, 19.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 4, 5.31, 44, 3.41, 1.41, 18.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.a', 'CXP', 5, 84.41, 44, 6.32, 67.26, 93.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.84, 44, 0.23, 1.37, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 1, 69.54, 44, 8.08, 51.41, 83.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 2, 5.32, 44, 3.25, 1.51, 17.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 3, 5.90, 44, 3.69, 1.61, 19.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 4, 10.34, 44, 5.42, 3.42, 27.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.b', 'CXP', 5, 8.90, 44, 3.87, 3.60, 20.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.80, 44, 0.21, 1.37, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 1, 60.17, 44, 10.03, 39.37, 77.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 2, 13.20, 44, 5.66, 5.32, 29.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 3, 15.88, 44, 7.14, 6.04, 35.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 4, 8.38, 44, 5.09, 2.35, 25.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.c', 'CXP', 5, 2.37, 44, 1.50, 0.65, 8.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 43, 0.15, 1.12, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 1, 74.22, 43, 8.23, 54.72, 87.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 2, 14.55, 43, 5.78, 6.25, 30.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 3, 6.26, 43, 5.14, 1.13, 28.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 4, 4.63, 43, 3.35, 1.04, 18.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.33, 43, 0.34, 0.04, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.19, 44, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 1, 89.92, 44, 5.17, 73.86, 96.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 2, 2.97, 44, 1.61, 0.99, 8.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 3, 5.64, 44, 4.86, 0.94, 27.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.80, 44, 0.81, 0.10, 5.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.66, 44, 0.66, 0.08, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CX', NULL, 2.40, 44, 0.32, 1.74, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 1, 51.67, 44, 10.24, 31.86, 70.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 2, 5.14, 44, 3.00, 1.54, 15.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 3, 11.79, 44, 6.03, 3.99, 30.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 4, 14.70, 44, 7.93, 4.59, 38.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.1.f', 'CXP', 5, 16.71, 44, 6.56, 7.20, 34.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CX', NULL, 3.10, 44, 0.19, 2.72, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 2, 32.24, 44, 9.27, 16.81, 52.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 3, 30.34, 44, 8.32, 16.45, 49.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 4, 32.85, 44, 11.13, 15.02, 57.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.a.3', 'CXP', 5, 4.58, 44, 3.26, 1.05, 17.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CX', NULL, 3.05, 44, 0.37, 2.30, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 1, 28.53, 44, 9.47, 13.53, 50.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 2, 16.63, 44, 6.78, 6.93, 34.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 3, 6.65, 44, 4.89, 1.43, 25.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 4, 17.62, 44, 6.83, 7.65, 35.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.a', 'CXP', 5, 30.56, 44, 10.78, 13.65, 55.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.82, 44, 0.29, 1.24, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 1, 60.81, 44, 9.78, 40.40, 78.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 2, 16.64, 44, 6.78, 6.93, 34.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 3, 10.72, 44, 5.78, 3.43, 28.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 4, 3.78, 44, 1.86, 1.38, 9.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.b', 'CXP', 5, 8.05, 44, 7.02, 1.28, 37.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 43, 0.38, 1.03, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 1, 65.36, 43, 10.54, 42.45, 82.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 2, 16.24, 43, 7.11, 6.33, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 3, 3.58, 43, 1.78, 1.30, 9.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 4, 3.48, 43, 3.17, 0.53, 19.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.c', 'CXP', 5, 11.34, 43, 9.80, 1.76, 47.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CX', NULL, 2.11, 43, 0.29, 1.52, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 1, 58.19, 43, 9.55, 38.66, 75.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 2, 10.11, 43, 4.89, 3.66, 24.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 3, 7.35, 43, 3.75, 2.54, 19.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 4, 11.19, 43, 5.88, 3.68, 29.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.d', 'CXP', 5, 13.15, 43, 6.20, 4.82, 31.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 44, 0.09, 1.13, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 1, 74.49, 44, 7.77, 56.15, 86.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 2, 19.30, 44, 7.36, 8.44, 38.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 3, 6.21, 44, 3.36, 2.03, 17.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 44, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 1, 89.97, 44, 5.70, 71.50, 96.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 2, 5.10, 44, 3.21, 1.39, 17.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 3, 4.93, 44, 4.81, 0.65, 29.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 44, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 1, 99.68, 44, 0.32, 97.59, 99.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.32, 44, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.68, 44, 0.32, 1.02, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 1, 78.12, 44, 9.06, 55.06, 91.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 2, 3.34, 44, 2.68, 0.65, 15.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 3, 4.93, 44, 4.81, 0.65, 29.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.b', 'CXP', 5, 13.61, 44, 7.96, 3.87, 38.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.76, 44, 0.27, 1.23, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 1, 55.70, 44, 10.25, 35.24, 74.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 2, 23.54, 44, 7.92, 11.24, 42.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 3, 10.02, 44, 5.14, 3.41, 25.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 4, 10.43, 44, 9.36, 1.52, 46.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.32, 44, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.40, 44, 0.12, 1.16, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 1, 72.55, 44, 8.59, 52.54, 86.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 2, 18.24, 44, 7.33, 7.65, 37.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 3, 6.45, 44, 3.67, 1.98, 19.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 4, 2.04, 44, 1.42, 0.50, 8.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.71, 44, 0.72, 0.09, 5.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.68, 44, 0.21, 1.26, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 1, 69.29, 44, 8.33, 50.61, 83.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 2, 10.42, 44, 5.77, 3.24, 28.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 3, 8.85, 44, 3.97, 3.48, 20.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 4, 6.05, 44, 4.87, 1.13, 26.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.e', 'CXP', 5, 5.39, 44, 3.33, 1.50, 17.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CX', NULL, 2.19, 44, 0.32, 1.54, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 1, 50.88, 44, 10.41, 30.89, 70.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 2, 19.99, 44, 7.61, 8.73, 39.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 3, 3.19, 44, 1.56, 1.18, 8.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 4, 11.05, 44, 7.49, 2.60, 36.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.c.1.f', 'CXP', 5, 14.91, 44, 7.54, 5.02, 36.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CX', NULL, 3.15, 44, 0.23, 2.68, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 2, 40.05, 44, 11.14, 20.77, 63.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 3, 13.54, 44, 6.46, 4.89, 32.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 4, 37.62, 44, 9.10, 21.62, 56.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.a', 'CXP', 5, 8.80, 44, 4.82, 2.79, 24.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CX', NULL, 3.13, 44, 0.27, 2.58, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 1, 2.35, 44, 2.32, 0.31, 15.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 2, 40.08, 44, 9.77, 22.76, 60.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 3, 19.74, 44, 7.41, 8.74, 38.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 4, 18.20, 44, 9.79, 5.58, 45.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.b', 'CXP', 5, 19.62, 44, 9.51, 6.75, 45.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 44, 0.10, 1.20, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 1, 60.50, 44, 10.02, 39.68, 78.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 2, 38.86, 44, 10.03, 21.34, 59.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.32, 44, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.32, 44, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CX', NULL, 2.73, 44, 0.22, 2.29, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 1, 2.60, 44, 1.75, 0.66, 9.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 2, 56.80, 44, 10.89, 34.95, 76.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 3, 10.80, 44, 7.54, 2.43, 37.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 4, 24.26, 44, 10.93, 8.80, 51.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.d', 'CXP', 5, 5.55, 44, 4.00, 1.25, 21.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 43, 0.10, 1.24, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 1, 57.10, 43, 9.74, 37.38, 74.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 2, 42.58, 43, 9.72, 24.95, 62.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.32, 43, 0.32, 0.04, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.50, 44, 0.28, 1.00, 2.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 1, 74.82, 44, 9.39, 52.10, 89.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 2, 16.66, 44, 7.50, 6.31, 37.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 4, 1.12, 44, 0.80, 0.26, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.f', 'CXP', 5, 7.39, 44, 7.02, 1.00, 38.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.77, 44, 0.37, 2.02, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 1, 30.06, 44, 10.13, 13.99, 53.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 2, 26.25, 44, 7.97, 13.43, 44.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 3, 7.81, 44, 5.59, 1.74, 28.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 4, 8.02, 44, 4.54, 2.45, 23.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.g', 'CXP', 5, 27.86, 44, 10.11, 12.28, 51.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.91, 44, 0.28, 1.35, 2.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 1, 45.87, 44, 10.14, 27.12, 65.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 2, 37.79, 44, 10.12, 20.32, 59.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 3, 3.96, 44, 3.18, 0.76, 18.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 4, 4.66, 44, 3.93, 0.82, 22.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.h', 'CXP', 5, 7.71, 44, 7.01, 1.13, 37.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.43, 44, 0.30, 1.81, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 1, 24.16, 44, 9.95, 9.62, 48.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 2, 43.43, 44, 10.37, 24.68, 64.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 3, 8.41, 44, 4.39, 2.83, 22.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 4, 13.77, 44, 8.06, 3.90, 38.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.d.1.i', 'CXP', 5, 10.25, 44, 7.34, 2.23, 36.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CX', NULL, 2.35, 44, 0.34, 1.67, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 1, 54.11, 44, 10.16, 34.06, 72.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 2, 4.96, 44, 2.71, 1.61, 14.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 3, 11.82, 44, 5.79, 4.19, 29.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 4, 10.19, 44, 4.74, 3.84, 24.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.d', 'CXP', 5, 18.91, 44, 8.26, 7.29, 40.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 43, 0.08, 1.05, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 1, 78.45, 43, 8.07, 58.16, 90.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 2, 21.55, 43, 8.07, 9.49, 41.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CX', NULL, 3.04, 43, 0.36, 2.31, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 1, 34.66, 43, 11.08, 16.50, 58.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 2, 4.06, 43, 3.43, 0.71, 19.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 3, 8.82, 43, 4.29, 3.19, 22.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 4, 27.50, 43, 9.01, 13.22, 48.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.1', 'CXP', 5, 24.96, 43, 8.15, 12.14, 44.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.69, 43, 0.10, 4.48, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 3, 3.90, 43, 3.88, 0.50, 24.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 4, 23.31, 43, 8.89, 10.02, 45.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.a', 'CXP', 5, 72.79, 43, 8.85, 52.05, 86.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.57, 44, 0.19, 4.19, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 1, 3.86, 44, 3.84, 0.50, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 3, 7.20, 44, 5.06, 1.66, 26.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 4, 13.62, 44, 5.57, 5.72, 29.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.2.b', 'CXP', 5, 75.32, 44, 8.08, 55.95, 88.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CX', NULL, 4.80, 44, 0.10, 4.60, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 4, 19.83, 44, 9.80, 6.66, 46.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.a.4', 'CXP', 5, 80.17, 44, 9.80, 53.82, 93.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CX', NULL, 2.32, 44, 0.28, 1.75, 2.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 1, 37.44, 44, 10.12, 20.03, 58.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 2, 23.63, 44, 7.60, 11.68, 41.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 3, 13.06, 44, 5.87, 5.03, 29.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 4, 21.66, 44, 9.55, 8.16, 46.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.2', 'CXP', 5, 4.20, 44, 4.14, 0.55, 25.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CX', NULL, 3.79, 44, 0.22, 3.35, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 1, 3.09, 44, 3.11, 0.39, 20.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 2, 10.28, 44, 7.48, 2.18, 37.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 3, 15.57, 44, 9.85, 3.91, 45.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 4, 47.12, 44, 9.59, 29.09, 65.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.4', 'CXP', 5, 23.94, 44, 7.94, 11.56, 43.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CX', NULL, 2.82, 44, 0.22, 2.37, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 1, 12.44, 44, 5.52, 4.87, 28.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 2, 33.14, 44, 11.09, 15.31, 57.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 3, 21.44, 44, 7.88, 9.61, 41.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 4, 25.97, 44, 8.78, 12.25, 46.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.7', 'CXP', 5, 7.00, 44, 4.44, 1.87, 22.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CX', NULL, 4.79, 44, 0.12, 4.55, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 2, 3.33, 44, 3.34, 0.42, 21.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 3, 0.80, 44, 0.81, 0.10, 5.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 4, 9.65, 44, 5.74, 2.75, 28.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.b.8', 'CXP', 5, 86.21, 44, 6.66, 66.89, 95.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CX', NULL, 3.71, 42, 0.24, 3.24, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 1, 9.20, 42, 4.76, 3.11, 24.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 2, 6.19, 42, 4.41, 1.40, 23.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 3, 19.88, 42, 7.27, 8.98, 38.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 4, 33.63, 42, 10.89, 15.90, 57.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.c.1', 'CXP', 5, 31.11, 42, 10.10, 14.85, 53.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CX', NULL, 4.08, 44, 0.29, 3.49, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 1, 7.39, 44, 7.02, 1.00, 38.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 2, 4.99, 44, 3.36, 1.25, 17.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 3, 12.29, 44, 5.84, 4.49, 29.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 4, 23.18, 44, 8.33, 10.51, 43.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.1', 'CXP', 5, 52.14, 44, 10.49, 31.82, 71.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CX', NULL, 1.42, 44, 0.18, 1.06, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 1, 77.53, 44, 8.58, 56.10, 90.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 2, 15.33, 44, 7.73, 5.17, 37.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 3, 0.80, 44, 0.81, 0.10, 5.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.3', 'CXP', 5, 6.33, 44, 4.11, 1.65, 21.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.4', 'CT', NULL, 1.37, 43, 0.15, 1.06, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.4', 'CTP', 1, 70.55, 43, 9.84, 47.95, 86.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.4', 'CTP', 2, 21.98, 43, 8.06, 9.84, 42.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.4', 'CTP', 3, 7.47, 43, 7.09, 1.01, 39.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.8', 'CT', NULL, 2.67, 44, 0.11, 2.46, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.8', 'CTP', 1, 3.09, 44, 3.11, 0.39, 20.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.8', 'CTP', 2, 26.49, 44, 8.95, 12.48, 47.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '4.C.3.d.8', 'CTP', 3, 70.42, 44, 9.35, 49.05, 85.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.37, 19, 0.41, 1.50, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 1, 26.46, 19, 20.25, 3.89, 76.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 2, 35.62, 19, 14.86, 12.41, 68.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 3, 14.94, 19, 8.94, 3.85, 43.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 4, 19.98, 19, 10.52, 5.90, 49.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.c', 'CXP', 5, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.50, 19, 0.25, 2.97, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 2, 16.34, 19, 9.78, 4.17, 46.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 3, 31.48, 19, 14.47, 10.10, 65.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 4, 37.86, 19, 18.47, 10.48, 76.03, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.j', 'CXP', 5, 14.31, 19, 8.94, 3.48, 43.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 19, 0.18, 4.18, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 4, 43.66, 19, 18.08, 14.19, 78.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.2.l', 'CXP', 5, 56.34, 19, 18.08, 21.60, 85.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CX', NULL, 4.65, 19, 0.19, 4.25, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 4, 34.79, 19, 18.96, 8.44, 75.54, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.a.4', 'CXP', 5, 65.21, 19, 18.96, 24.46, 91.56, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.99, 19, 0.33, 3.30, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 2, 2.90, 19, 2.98, 0.32, 21.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 3, 40.84, 19, 18.36, 12.27, 77.31, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 4, 10.15, 19, 8.76, 1.48, 45.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.e', 'CXP', 5, 46.12, 19, 16.28, 17.77, 77.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.89, 19, 0.35, 3.16, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 2, 11.95, 19, 9.18, 2.12, 45.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 3, 31.28, 19, 19.54, 6.31, 75.45, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 4, 13.04, 19, 9.26, 2.63, 45.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.f', 'CXP', 5, 43.73, 19, 15.93, 16.63, 75.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CX', NULL, 4.12, 19, 0.23, 3.65, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 2, 10.15, 19, 8.76, 1.48, 45.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 3, 1.58, 19, 1.64, 0.17, 12.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 4, 53.92, 19, 16.30, 22.77, 82.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.b.1.g', 'CXP', 5, 34.35, 19, 13.82, 12.62, 65.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CX', NULL, 1.83, 19, 0.28, 1.24, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 1, 46.67, 19, 17.48, 16.68, 79.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 2, 25.21, 19, 12.53, 7.70, 57.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 3, 26.92, 19, 12.46, 8.88, 58.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 4, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CX', NULL, 3.71, 19, 0.28, 3.13, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 1, 10.15, 19, 8.76, 1.48, 45.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 3, 10.15, 19, 8.74, 1.48, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 4, 68.07, 19, 13.76, 36.06, 88.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.c.2', 'CXP', 5, 11.63, 19, 6.40, 3.43, 32.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CX', NULL, 2.94, 19, 0.32, 2.28, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 2, 44.35, 19, 17.96, 14.73, 78.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 3, 21.21, 19, 10.52, 6.69, 50.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 4, 30.20, 19, 13.33, 10.28, 62.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.1', 'CXP', 5, 4.24, 19, 3.48, 0.73, 21.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CX', NULL, 2.73, 19, 0.26, 2.19, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 2, 53.88, 19, 16.23, 22.85, 82.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 3, 20.80, 19, 12.00, 5.38, 54.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 4, 24.11, 19, 11.17, 8.10, 53.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.2', 'CXP', 5, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CX', NULL, 1.29, 19, 0.13, 1.01, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 1, 74.58, 19, 12.11, 43.40, 91.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 2, 22.23, 19, 11.71, 6.45, 54.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 3, 3.19, 19, 2.52, 0.59, 15.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.84, 19, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 1, 1.20, 19, 1.26, 0.13, 10.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 2, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 4, 1.98, 19, 2.08, 0.21, 16.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.a', 'CXP', 5, 93.81, 19, 4.14, 77.19, 98.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.83, 19, 0.39, 1.01, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 1, 56.38, 19, 16.12, 24.60, 83.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 2, 23.33, 19, 11.74, 7.11, 54.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 3, 10.15, 19, 8.74, 1.48, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 4, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.b', 'CXP', 5, 8.94, 19, 8.65, 1.04, 47.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.66, 19, 0.26, 1.12, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 1, 57.59, 19, 15.75, 25.94, 84.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 2, 20.37, 19, 10.85, 5.90, 51.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 3, 20.84, 19, 11.43, 5.78, 53.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 4, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.57, 19, 0.23, 1.09, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 1, 61.82, 19, 14.88, 30.11, 85.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 2, 20.37, 19, 10.85, 5.90, 51.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 3, 16.60, 19, 9.81, 4.30, 46.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 4, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 19, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 1, 95.79, 19, 3.42, 79.28, 99.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 2, 4.21, 19, 3.42, 0.73, 20.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.95, 19, 0.38, 1.16, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 1, 54.60, 19, 15.97, 23.71, 82.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 2, 14.98, 19, 9.77, 3.40, 46.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 3, 18.71, 19, 8.68, 6.48, 43.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 4, 4.58, 19, 3.59, 0.85, 21.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.1.f', 'CXP', 5, 7.13, 19, 7.07, 0.81, 41.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CX', NULL, 2.60, 19, 0.26, 2.04, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 2, 62.61, 19, 15.05, 30.27, 86.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 3, 22.05, 19, 12.45, 5.82, 56.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 4, 8.21, 19, 4.84, 2.27, 25.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.a.3', 'CXP', 5, 7.13, 19, 7.07, 0.81, 41.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.49, 19, 0.54, 1.34, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 1, 46.69, 19, 17.42, 16.76, 79.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 2, 13.51, 19, 9.14, 2.93, 44.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 3, 7.24, 19, 4.87, 1.67, 26.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 4, 9.50, 19, 9.13, 1.11, 49.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.a', 'CXP', 5, 23.06, 19, 11.90, 6.82, 55.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 19, 0.13, 1.02, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 1, 74.58, 19, 11.84, 44.15, 91.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 2, 22.63, 19, 11.43, 6.91, 53.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 3, 1.58, 19, 1.64, 0.17, 12.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 4, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 19, 0.29, 1.00, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 1, 83.48, 19, 9.05, 56.02, 95.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 2, 8.19, 19, 5.37, 1.95, 28.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 3, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.c', 'CXP', 5, 7.13, 19, 7.07, 0.81, 41.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.12, 19, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 1, 91.79, 19, 4.84, 74.38, 97.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 2, 4.00, 19, 3.09, 0.76, 18.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 3, 4.21, 19, 3.42, 0.73, 20.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.53, 19, 0.18, 1.16, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 1, 56.38, 19, 17.91, 21.86, 85.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 2, 35.41, 19, 19.27, 8.54, 76.30, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 3, 6.63, 19, 4.37, 1.59, 23.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 4, 1.58, 19, 1.64, 0.17, 12.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 1, 97.00, 19, 3.09, 77.69, 99.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 2, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 19, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 1, 82.56, 19, 11.57, 46.66, 96.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 2, 17.44, 19, 11.57, 3.76, 53.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 19, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 1, 88.05, 19, 9.18, 54.11, 97.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 2, 11.95, 19, 9.18, 2.12, 45.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 1, 97.00, 19, 3.09, 77.69, 99.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 2, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 19, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 1, 89.48, 19, 8.82, 54.29, 98.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 2, 10.52, 19, 8.82, 1.62, 45.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.31, 19, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 1, 69.33, 19, 19.57, 24.63, 93.99, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 2, 30.67, 19, 19.57, 6.01, 75.37, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 19, 0.17, 3.89, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 3, 9.53, 19, 7.38, 1.71, 38.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 4, 56.87, 19, 16.09, 24.94, 83.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.a', 'CXP', 5, 33.60, 19, 14.71, 11.24, 66.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.99, 19, 0.12, 1.74, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 1, 10.70, 19, 9.23, 1.55, 47.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 2, 79.77, 19, 11.62, 46.50, 94.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 3, 9.53, 19, 7.38, 1.71, 38.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 19, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 1, 94.22, 19, 3.93, 78.20, 98.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 2, 5.78, 19, 3.93, 1.33, 21.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.30, 19, 0.22, 1.84, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 1, 9.62, 19, 5.90, 2.50, 30.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 2, 53.78, 19, 17.52, 20.92, 83.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 3, 33.59, 19, 19.46, 7.48, 75.97, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 4, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 19, 0.19, 1.02, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 1, 62.32, 19, 18.51, 24.00, 89.65, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 2, 34.67, 19, 18.94, 8.39, 75.46, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 3, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.32, 19, 0.29, 1.00, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 1, 89.87, 19, 7.77, 59.60, 98.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 2, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.f', 'CXP', 5, 7.13, 19, 7.07, 0.81, 41.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.94, 19, 0.47, 1.95, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 1, 32.60, 19, 14.00, 11.26, 64.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 2, 11.73, 19, 8.93, 2.12, 44.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 3, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 4, 34.17, 19, 19.09, 8.03, 75.53, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.g', 'CXP', 5, 18.50, 19, 11.27, 4.50, 52.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.37, 19, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 1, 65.33, 19, 18.94, 24.54, 91.61, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 2, 33.47, 19, 19.13, 7.65, 75.35, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 4, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.61, 19, 0.49, 1.57, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 1, 41.32, 19, 15.97, 15.01, 73.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 2, 7.74, 19, 5.23, 1.77, 28.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 3, 1.20, 19, 1.24, 0.14, 9.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 4, 48.53, 19, 17.25, 18.10, 80.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.d.1.i', 'CXP', 5, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.14, 19, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 1, 90.03, 19, 6.00, 68.93, 97.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 2, 5.78, 19, 3.93, 1.33, 21.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 3, 4.18, 19, 4.25, 0.47, 28.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CX', NULL, 2.06, 19, 0.24, 1.56, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 1, 34.30, 19, 14.82, 11.60, 67.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 2, 35.40, 19, 18.82, 8.86, 75.54, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 3, 23.69, 19, 12.02, 7.13, 55.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 4, 3.61, 19, 3.72, 0.40, 26.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.1', 'CXP', 5, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 19, 0.24, 3.63, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 1, 1.20, 19, 1.26, 0.13, 10.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 2, 8.94, 19, 8.65, 1.04, 47.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 3, 2.90, 19, 2.98, 0.32, 21.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 4, 48.51, 19, 17.23, 18.12, 80.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.a', 'CXP', 5, 38.44, 19, 15.04, 14.11, 70.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.07, 19, 0.35, 3.34, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 1, 1.20, 19, 1.26, 0.13, 10.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 3, 40.73, 19, 18.39, 12.18, 77.30, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 4, 6.96, 19, 4.88, 1.52, 26.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.2.b', 'CXP', 5, 51.10, 19, 17.08, 19.92, 81.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CX', NULL, 4.15, 19, 0.30, 3.52, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 1, 3.00, 19, 3.09, 0.33, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 2, 1.20, 19, 1.26, 0.13, 10.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 3, 22.06, 19, 11.28, 6.66, 52.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 4, 25.44, 19, 12.42, 7.94, 57.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.a.4', 'CXP', 5, 48.29, 19, 17.25, 17.95, 79.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CX', NULL, 2.56, 18, 0.19, 2.17, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 1, 8.67, 18, 5.83, 1.97, 30.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 2, 30.70, 18, 13.95, 10.00, 63.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 3, 56.11, 18, 16.33, 23.99, 83.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 4, 4.52, 18, 3.04, 1.06, 17.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CX', NULL, 3.98, 19, 0.41, 3.11, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 1, 8.49, 19, 8.26, 0.99, 46.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 2, 4.10, 19, 3.32, 0.72, 20.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 3, 19.64, 19, 12.16, 4.62, 55.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 4, 16.35, 19, 8.83, 4.79, 43.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.4', 'CXP', 5, 51.41, 19, 16.78, 20.50, 81.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CX', NULL, 3.12, 19, 0.38, 2.31, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 1, 23.42, 19, 11.36, 7.48, 53.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 2, 6.56, 19, 4.32, 1.57, 23.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 3, 14.36, 19, 9.44, 3.23, 45.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 4, 46.11, 19, 17.61, 16.18, 79.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.7', 'CXP', 5, 9.55, 19, 7.56, 1.65, 39.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CX', NULL, 4.41, 19, 0.20, 4.00, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 2, 4.21, 19, 3.39, 0.74, 20.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 3, 8.93, 19, 5.68, 2.21, 29.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 4, 28.04, 19, 19.97, 4.65, 75.71, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.b.8', 'CXP', 5, 58.82, 19, 18.12, 22.88, 87.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CX', NULL, 3.12, 19, 0.26, 2.58, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 1, 10.15, 19, 8.76, 1.48, 45.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 2, 10.70, 19, 9.21, 1.56, 47.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 3, 45.02, 19, 17.71, 15.41, 78.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 4, 25.69, 19, 12.14, 8.33, 56.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.c.1', 'CXP', 5, 8.45, 19, 5.11, 2.25, 27.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CX', NULL, 4.67, 19, 0.15, 4.36, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 2, 1.20, 19, 1.26, 0.13, 10.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 3, 2.43, 19, 2.51, 0.27, 18.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 4, 24.97, 19, 12.84, 7.31, 58.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.1', 'CXP', 5, 71.40, 19, 13.30, 38.85, 90.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CX', NULL, 1.93, 19, 0.41, 1.07, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 1, 60.63, 19, 18.55, 23.12, 88.74, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 2, 1.58, 19, 1.64, 0.17, 12.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 3, 29.47, 19, 19.77, 5.36, 75.51, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 4, 1.20, 19, 1.26, 0.13, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.3', 'CXP', 5, 7.13, 19, 7.07, 0.81, 41.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.4', 'CT', NULL, 1.04, 19, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.4', 'CTP', 1, 96.02, 19, 2.59, 85.32, 99.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.4', 'CTP', 2, 3.98, 19, 2.59, 0.99, 14.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.8', 'CT', NULL, 2.51, 18, 0.14, 2.20, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.8', 'CTP', 1, 1.64, 18, 1.65, 0.19, 12.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.8', 'CTP', 2, 46.12, 18, 14.67, 19.76, 74.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '4.C.3.d.8', 'CTP', 3, 52.25, 18, 14.47, 24.35, 78.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.j', 'CXP', 5, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.2.l', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.a.4', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.e', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.f', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.b.1.g', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.c.2', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.a', 'CXP', 5, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.a.3', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 4, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.a', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CX', NULL, 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.g', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.d.1.i', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.a', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.2.b', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.a.4', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CX', NULL, 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.4', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CX', NULL, 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.7', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CX', NULL, 4.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.b.8', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.c.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.1', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.4', 'CT', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.4', 'CTP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.4', 'CTP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.8', 'CT', NULL, 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.8', 'CTP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '4.C.3.d.8', 'CTP', 3, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.j', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.2.l', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CX', NULL, 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.a.4', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.e', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.f', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.b.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.c.2', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.a', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.b', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.c', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.1.f', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.a.3', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.a', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.c', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.d', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.a', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.d.1.i', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.a', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.2.b', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.a.4', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.4', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.7', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.b.8', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.c.1', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 4, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.3', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.4', 'CT', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.4', 'CTP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.4', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.8', 'CT', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.8', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '4.C.3.d.8', 'CTP', 3, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.c', 'CX', NULL, 3.10, 30, 0.25, 2.58, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.c', 'CXP', 1, 6.84, 30, 4.74, 1.58, 25.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.c', 'CXP', 2, 15.14, 30, 8.42, 4.46, 40.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.c', 'CXP', 3, 42.95, 30, 13.35, 19.81, 69.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.c', 'CXP', 4, 31.75, 30, 16.57, 8.87, 68.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.c', 'CXP', 5, 3.31, 30, 2.19, 0.84, 12.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 30, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.f', 'CXP', 4, 9.71, 30, 9.16, 1.26, 47.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.f', 'CXP', 5, 90.29, 30, 9.16, 52.33, 98.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.j', 'CX', NULL, 4.36, 30, 0.13, 4.10, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.j', 'CXP', 2, 0.89, 30, 0.93, 0.11, 7.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.j', 'CXP', 4, 61.27, 30, 12.94, 34.14, 82.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.j', 'CXP', 5, 37.84, 30, 12.82, 16.65, 64.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.4', 'CX', NULL, 4.80, 30, 0.11, 4.58, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.4', 'CXP', 4, 19.78, 30, 10.87, 5.73, 50.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.a.4', 'CXP', 5, 80.22, 30, 10.87, 49.98, 94.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.67, 30, 0.13, 4.41, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.e', 'CXP', 3, 0.97, 30, 1.01, 0.12, 7.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.e', 'CXP', 4, 31.04, 30, 12.36, 12.14, 59.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.e', 'CXP', 5, 67.99, 30, 12.45, 39.72, 87.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.f', 'CX', NULL, 4.76, 30, 0.12, 4.51, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.f', 'CXP', 2, 3.31, 30, 3.16, 0.45, 20.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.f', 'CXP', 4, 13.77, 30, 7.09, 4.50, 35.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.f', 'CXP', 5, 82.92, 30, 7.91, 60.76, 93.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.g', 'CX', NULL, 4.41, 30, 0.22, 3.96, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.g', 'CXP', 2, 5.89, 30, 5.81, 0.73, 34.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.g', 'CXP', 3, 3.59, 30, 3.64, 0.43, 24.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.g', 'CXP', 4, 34.52, 30, 12.52, 14.52, 62.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.b.1.g', 'CXP', 5, 56.00, 30, 13.93, 28.59, 80.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.1', 'CX', NULL, 2.74, 30, 0.27, 2.19, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.1', 'CXP', 1, 7.68, 30, 4.46, 2.24, 23.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.1', 'CXP', 2, 40.52, 30, 15.61, 15.34, 71.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.1', 'CXP', 3, 31.09, 30, 12.00, 12.54, 58.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.1', 'CXP', 4, 11.38, 30, 9.28, 1.92, 45.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.1', 'CXP', 5, 9.33, 30, 6.41, 2.13, 32.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.2', 'CX', NULL, 4.15, 30, 0.29, 3.55, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.2', 'CXP', 1, 5.50, 30, 5.45, 0.68, 33.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.2', 'CXP', 2, 4.57, 30, 3.81, 0.80, 22.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.2', 'CXP', 3, 8.95, 30, 5.30, 2.53, 27.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.2', 'CXP', 4, 30.95, 30, 12.10, 12.34, 58.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.c.2', 'CXP', 5, 50.04, 30, 14.72, 23.10, 76.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.1', 'CX', NULL, 3.62, 30, 0.22, 3.17, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.1', 'CXP', 1, 3.25, 30, 3.28, 0.39, 22.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.1', 'CXP', 2, 17.27, 30, 8.65, 5.71, 41.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.1', 'CXP', 3, 9.54, 30, 5.18, 3.00, 26.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.1', 'CXP', 4, 54.46, 30, 14.07, 27.27, 79.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.1', 'CXP', 5, 15.48, 30, 7.54, 5.33, 37.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.2', 'CX', NULL, 3.03, 30, 0.18, 2.66, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.2', 'CXP', 2, 25.47, 30, 10.47, 9.96, 51.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.2', 'CXP', 3, 52.91, 30, 14.32, 25.75, 78.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.2', 'CXP', 4, 14.47, 30, 9.43, 3.44, 44.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.2', 'CXP', 5, 7.14, 30, 5.68, 1.32, 30.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.3', 'CX', NULL, 1.31, 30, 0.19, 1.00, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.3', 'CXP', 1, 80.11, 30, 10.24, 51.97, 93.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.3', 'CXP', 2, 8.82, 30, 4.97, 2.66, 25.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.3', 'CXP', 3, 11.07, 30, 9.23, 1.80, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.37, 30, 0.31, 3.74, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.a', 'CXP', 1, 13.93, 30, 7.65, 4.21, 37.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.a', 'CXP', 4, 7.17, 30, 5.75, 1.30, 31.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.a', 'CXP', 5, 78.90, 30, 9.49, 53.83, 92.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.41, 30, 0.17, 1.07, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.b', 'CXP', 1, 70.78, 30, 11.90, 42.75, 88.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.b', 'CXP', 2, 19.56, 30, 10.36, 5.95, 48.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.b', 'CXP', 3, 7.33, 30, 6.01, 1.28, 32.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.b', 'CXP', 4, 2.33, 30, 1.77, 0.48, 10.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 30, 0.16, 1.11, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.c', 'CXP', 1, 67.42, 30, 11.55, 41.38, 85.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.c', 'CXP', 2, 22.37, 30, 9.63, 8.49, 47.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.c', 'CXP', 3, 8.85, 30, 6.01, 2.07, 30.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.c', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.54, 30, 0.14, 1.25, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.d', 'CXP', 1, 48.73, 30, 14.13, 23.01, 75.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.d', 'CXP', 2, 49.92, 30, 14.30, 23.63, 76.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.d', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 30, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.e', 'CXP', 1, 96.56, 30, 2.61, 84.88, 99.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.e', 'CXP', 2, 3.44, 30, 2.61, 0.71, 15.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.f', 'CX', NULL, 2.35, 30, 0.25, 1.84, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.f', 'CXP', 1, 38.72, 30, 12.33, 17.92, 64.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.f', 'CXP', 2, 2.09, 30, 2.14, 0.25, 15.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.f', 'CXP', 3, 48.22, 30, 14.58, 22.00, 75.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.f', 'CXP', 4, 6.99, 30, 5.68, 1.24, 30.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.1.f', 'CXP', 5, 3.99, 30, 2.55, 1.05, 13.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.3', 'CX', NULL, 2.26, 30, 0.11, 2.04, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.3', 'CXP', 2, 78.17, 30, 9.33, 53.94, 91.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.3', 'CXP', 3, 17.75, 30, 8.69, 6.00, 42.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.3', 'CXP', 4, 4.08, 30, 2.61, 1.08, 14.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.49, 30, 0.22, 2.05, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.a', 'CXP', 1, 10.41, 30, 5.74, 3.19, 29.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.a', 'CXP', 2, 51.60, 30, 14.05, 25.23, 77.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.a', 'CXP', 3, 19.76, 30, 10.77, 5.78, 49.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.a', 'CXP', 4, 14.63, 30, 7.52, 4.76, 37.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.a', 'CXP', 5, 3.59, 30, 3.64, 0.43, 24.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.50, 30, 0.17, 1.16, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.b', 'CXP', 1, 60.81, 30, 13.25, 33.23, 82.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.b', 'CXP', 2, 29.76, 30, 12.15, 11.43, 58.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.b', 'CXP', 3, 7.88, 30, 5.80, 1.64, 30.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.b', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.20, 30, 0.21, 0.02, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 30, 0.19, 1.10, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.c', 'CXP', 1, 66.16, 30, 12.73, 37.93, 86.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.c', 'CXP', 2, 21.10, 30, 10.68, 6.72, 49.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.c', 'CXP', 3, 11.39, 30, 7.74, 2.61, 38.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.c', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.d', 'CX', NULL, 1.39, 30, 0.16, 1.06, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.d', 'CXP', 1, 72.48, 30, 10.62, 46.99, 88.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.d', 'CXP', 2, 17.07, 30, 8.08, 6.03, 39.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.d', 'CXP', 3, 9.09, 30, 6.56, 1.94, 33.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.d', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 30, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.e', 'CXP', 1, 88.26, 30, 6.78, 66.36, 96.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.e', 'CXP', 2, 10.39, 30, 6.56, 2.67, 32.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.e', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 30, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.f', 'CXP', 1, 97.21, 30, 2.08, 87.88, 99.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.f', 'CXP', 2, 2.79, 30, 2.08, 0.59, 12.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.35, 30, 0.17, 1.01, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.b', 'CXP', 1, 68.12, 30, 16.66, 30.80, 91.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.b', 'CXP', 2, 30.52, 30, 16.84, 7.97, 69.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.b', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 30, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.c', 'CXP', 1, 95.08, 30, 3.12, 83.19, 98.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.c', 'CXP', 2, 3.57, 30, 2.69, 0.74, 15.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.c', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 30, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.d', 'CXP', 1, 93.03, 30, 4.52, 76.26, 98.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.d', 'CXP', 2, 5.62, 30, 4.22, 1.16, 23.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.d', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 30, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.e', 'CXP', 1, 91.06, 30, 6.10, 68.77, 97.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.e', 'CXP', 2, 7.59, 30, 5.89, 1.45, 31.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.e', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 30, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.f', 'CXP', 1, 84.11, 30, 8.34, 59.62, 94.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.f', 'CXP', 2, 14.54, 30, 8.17, 4.25, 39.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.f', 'CXP', 3, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.a', 'CX', NULL, 4.45, 30, 0.18, 4.08, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.a', 'CXP', 2, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.a', 'CXP', 3, 8.14, 30, 5.87, 1.74, 30.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.a', 'CXP', 4, 34.79, 30, 12.13, 15.17, 61.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.a', 'CXP', 5, 55.72, 30, 13.70, 28.78, 79.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.b', 'CX', NULL, 2.03, 30, 0.05, 1.93, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.b', 'CXP', 1, 4.06, 30, 3.22, 0.78, 18.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.b', 'CXP', 2, 90.54, 30, 4.67, 75.85, 96.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.b', 'CXP', 3, 4.04, 30, 2.60, 1.06, 14.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.b', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.d', 'CX', NULL, 1.88, 30, 0.09, 1.69, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.d', 'CXP', 1, 12.34, 30, 9.23, 2.40, 44.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.d', 'CXP', 2, 87.66, 30, 9.23, 55.34, 97.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 30, 0.10, 1.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.e', 'CXP', 1, 77.75, 30, 10.07, 51.51, 91.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.e', 'CXP', 2, 22.25, 30, 10.07, 8.01, 48.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.f', 'CXP', 1, 97.91, 30, 2.14, 84.61, 99.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.f', 'CXP', 2, 2.09, 30, 2.14, 0.25, 15.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.08, 30, 0.28, 1.51, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.g', 'CXP', 1, 51.40, 30, 14.38, 24.58, 77.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.g', 'CXP', 2, 25.97, 30, 17.29, 5.28, 68.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.g', 'CXP', 3, 1.49, 30, 1.53, 0.18, 11.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.g', 'CXP', 4, 5.50, 30, 5.45, 0.68, 33.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.g', 'CXP', 5, 15.65, 30, 7.22, 5.71, 36.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 30, 0.10, 1.04, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.h', 'CXP', 1, 74.94, 30, 10.25, 49.49, 90.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.h', 'CXP', 2, 25.06, 30, 10.25, 9.88, 50.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.61, 29, 0.31, 1.98, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.i', 'CXP', 1, 27.89, 29, 11.24, 10.96, 54.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.i', 'CXP', 2, 20.12, 29, 9.00, 7.41, 44.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.i', 'CXP', 3, 30.24, 29, 18.03, 7.00, 71.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.i', 'CXP', 4, 6.82, 29, 4.97, 1.45, 26.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.d.1.i', 'CXP', 5, 14.94, 29, 8.31, 4.39, 40.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.23, 30, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.d', 'CXP', 1, 79.86, 30, 10.70, 50.41, 93.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.d', 'CXP', 2, 18.79, 30, 10.61, 5.28, 48.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.d', 'CXP', 4, 1.35, 30, 1.39, 0.16, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 30, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.e', 'CXP', 1, 97.16, 30, 2.12, 87.69, 99.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.e', 'CXP', 2, 2.84, 30, 2.12, 0.60, 12.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.1', 'CX', NULL, 2.65, 30, 0.24, 2.15, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.1', 'CXP', 1, 18.16, 30, 8.14, 6.76, 40.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.1', 'CXP', 2, 28.88, 30, 11.81, 11.13, 56.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.1', 'CXP', 3, 31.62, 30, 16.61, 8.77, 69.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.1', 'CXP', 4, 12.39, 30, 6.82, 3.77, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.1', 'CXP', 5, 8.94, 30, 6.59, 1.84, 33.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.66, 30, 0.14, 4.37, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.a', 'CXP', 3, 5.69, 30, 5.17, 0.84, 30.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.a', 'CXP', 4, 22.92, 30, 8.84, 9.65, 45.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.a', 'CXP', 5, 71.39, 30, 10.39, 46.84, 87.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.b', 'CX', NULL, 4.61, 30, 0.18, 4.24, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.b', 'CXP', 2, 5.18, 30, 5.13, 0.64, 31.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.b', 'CXP', 3, 4.25, 30, 2.63, 1.17, 14.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.b', 'CXP', 4, 15.31, 30, 6.81, 5.81, 34.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.2.b', 'CXP', 5, 75.27, 30, 9.21, 52.52, 89.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.4', 'CX', NULL, 4.49, 30, 0.15, 4.19, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.4', 'CXP', 4, 51.08, 30, 14.60, 24.02, 77.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.a.4', 'CXP', 5, 48.92, 30, 14.60, 22.48, 75.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.2', 'CX', NULL, 2.07, 30, 0.36, 1.32, 2.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.2', 'CXP', 1, 55.80, 30, 13.50, 29.18, 79.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.2', 'CXP', 2, 8.10, 30, 5.07, 2.15, 26.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.2', 'CXP', 3, 11.95, 30, 7.06, 3.33, 34.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.2', 'CXP', 4, 22.06, 30, 11.07, 7.05, 51.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.2', 'CXP', 5, 2.09, 30, 2.14, 0.25, 15.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.4', 'CX', NULL, 4.69, 30, 0.13, 4.43, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.4', 'CXP', 2, 0.89, 30, 0.93, 0.11, 7.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.4', 'CXP', 3, 4.05, 30, 3.62, 0.62, 22.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.4', 'CXP', 4, 20.40, 30, 9.26, 7.39, 45.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.4', 'CXP', 5, 74.66, 30, 10.20, 49.44, 89.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.7', 'CX', NULL, 3.43, 30, 0.42, 2.57, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.7', 'CXP', 1, 15.67, 30, 7.50, 5.50, 37.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.7', 'CXP', 2, 6.50, 30, 4.13, 1.70, 21.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.7', 'CXP', 3, 32.73, 30, 12.66, 13.06, 61.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.7', 'CXP', 4, 9.80, 30, 5.27, 3.11, 26.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.7', 'CXP', 5, 35.30, 30, 15.97, 11.54, 69.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.8', 'CX', NULL, 4.58, 30, 0.16, 4.26, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.8', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.8', 'CXP', 4, 41.73, 30, 15.67, 16.09, 72.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.b.8', 'CXP', 5, 58.27, 30, 15.67, 27.21, 83.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.c.1', 'CX', NULL, 3.72, 30, 0.16, 3.38, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.c.1', 'CXP', 1, 0.89, 30, 0.93, 0.11, 7.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.c.1', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.c.1', 'CXP', 3, 41.40, 30, 13.61, 18.32, 68.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.c.1', 'CXP', 4, 41.94, 30, 15.21, 16.76, 72.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.c.1', 'CXP', 5, 15.77, 30, 7.58, 5.51, 37.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.1', 'CX', NULL, 4.21, 30, 0.15, 3.91, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.1', 'CXP', 3, 14.18, 30, 8.27, 3.95, 39.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.1', 'CXP', 4, 50.32, 30, 14.60, 23.48, 76.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.1', 'CXP', 5, 35.50, 30, 12.27, 15.54, 62.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.3', 'CX', NULL, 1.12, 30, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.3', 'CXP', 1, 92.41, 30, 5.89, 68.63, 98.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.3', 'CXP', 2, 5.50, 30, 5.45, 0.68, 33.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.3', 'CXP', 4, 2.09, 30, 2.14, 0.25, 15.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.4', 'CT', NULL, 1.14, 30, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.4', 'CTP', 1, 86.45, 30, 7.23, 64.34, 95.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.4', 'CTP', 2, 13.55, 30, 7.23, 4.24, 35.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.8', 'CT', NULL, 2.82, 30, 0.09, 2.64, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.8', 'CTP', 1, 0.50, 30, 0.52, 0.06, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.8', 'CTP', 2, 17.13, 30, 8.75, 5.54, 42.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2031.00', '4.C.3.d.8', 'CTP', 3, 82.37, 30, 8.80, 57.49, 94.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.97, 44, 0.16, 1.65, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.c', 'CXP', 1, 30.66, 44, 9.11, 15.70, 51.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.c', 'CXP', 2, 51.61, 44, 8.94, 34.13, 68.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.c', 'CXP', 3, 10.36, 44, 5.19, 3.62, 26.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.c', 'CXP', 4, 4.56, 44, 3.23, 1.06, 17.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.c', 'CXP', 5, 2.81, 44, 2.14, 0.59, 12.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 44, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.28, 44, 0.28, 0.04, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.f', 'CXP', 4, 1.61, 44, 1.57, 0.22, 10.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.f', 'CXP', 5, 98.12, 44, 1.60, 90.12, 99.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 44, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.h', 'CXP', 1, 2.31, 44, 1.99, 0.40, 12.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.h', 'CXP', 4, 6.14, 44, 4.63, 1.28, 24.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.h', 'CXP', 5, 91.55, 44, 4.99, 74.68, 97.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.j', 'CX', NULL, 4.32, 44, 0.11, 4.10, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.j', 'CXP', 3, 10.60, 44, 5.04, 3.90, 25.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.j', 'CXP', 4, 47.24, 44, 9.23, 29.79, 65.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.j', 'CXP', 5, 42.16, 44, 8.77, 26.08, 60.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 44, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.l', 'CXP', 3, 2.17, 44, 2.22, 0.27, 15.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.l', 'CXP', 4, 2.17, 44, 2.17, 0.28, 14.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.2.l', 'CXP', 5, 95.67, 44, 3.14, 82.71, 99.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.4', 'CX', NULL, 4.60, 44, 0.12, 4.36, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.4', 'CXP', 2, 2.17, 44, 2.17, 0.28, 14.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.4', 'CXP', 3, 2.58, 44, 2.57, 0.33, 17.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.4', 'CXP', 4, 28.24, 44, 9.79, 12.93, 51.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.a.4', 'CXP', 5, 67.02, 44, 9.92, 45.11, 83.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 44, 0.19, 3.93, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.e', 'CXP', 1, 2.17, 44, 2.17, 0.28, 14.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.e', 'CXP', 2, 5.00, 44, 4.62, 0.73, 27.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.e', 'CXP', 3, 7.53, 44, 4.38, 2.24, 22.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.e', 'CXP', 4, 29.28, 44, 9.65, 13.92, 51.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.e', 'CXP', 5, 56.03, 44, 11.28, 33.60, 76.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.94, 44, 0.20, 3.53, 4.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.f', 'CXP', 1, 4.38, 44, 3.17, 0.98, 17.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.f', 'CXP', 2, 8.34, 44, 5.43, 2.12, 27.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.f', 'CXP', 3, 10.97, 44, 5.49, 3.82, 27.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.f', 'CXP', 4, 41.98, 44, 10.26, 23.63, 62.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.f', 'CXP', 5, 34.33, 44, 9.01, 18.93, 53.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 44, 0.26, 3.37, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.g', 'CXP', 1, 7.16, 44, 4.95, 1.69, 25.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.g', 'CXP', 2, 0.07, 44, 0.08, 0.01, 0.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.g', 'CXP', 3, 26.55, 44, 8.64, 12.89, 46.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.g', 'CXP', 4, 29.56, 44, 9.41, 14.43, 51.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.b.1.g', 'CXP', 5, 36.65, 44, 9.92, 19.64, 57.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.1', 'CX', NULL, 3.45, 44, 0.35, 2.75, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.1', 'CXP', 1, 19.71, 44, 9.28, 7.00, 44.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.1', 'CXP', 2, 6.75, 44, 4.49, 1.68, 23.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.1', 'CXP', 3, 18.22, 44, 6.69, 8.26, 35.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.1', 'CXP', 4, 19.86, 44, 7.56, 8.68, 39.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.1', 'CXP', 5, 35.46, 44, 10.44, 17.96, 57.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.2', 'CX', NULL, 3.69, 44, 0.26, 3.16, 4.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.2', 'CXP', 1, 7.35, 44, 4.95, 1.80, 25.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.2', 'CXP', 2, 12.63, 44, 5.56, 4.97, 28.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.2', 'CXP', 3, 8.35, 44, 4.01, 3.07, 20.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.2', 'CXP', 4, 47.06, 44, 10.34, 27.79, 67.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.c.2', 'CXP', 5, 24.62, 44, 8.22, 11.79, 44.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.1', 'CX', NULL, 3.54, 44, 0.19, 3.16, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.1', 'CXP', 2, 11.54, 44, 6.58, 3.43, 32.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.1', 'CXP', 3, 43.26, 44, 9.68, 25.61, 62.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.1', 'CXP', 4, 24.71, 44, 8.65, 11.39, 45.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.1', 'CXP', 5, 20.49, 44, 8.04, 8.70, 41.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.2', 'CX', NULL, 3.48, 44, 0.20, 3.08, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.2', 'CXP', 2, 18.00, 44, 7.34, 7.45, 37.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.2', 'CXP', 3, 34.34, 44, 10.16, 17.41, 56.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.2', 'CXP', 4, 29.36, 44, 8.09, 15.92, 47.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.2', 'CXP', 5, 18.29, 44, 8.22, 6.87, 40.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.3', 'CX', NULL, 1.39, 44, 0.11, 1.17, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.3', 'CXP', 1, 65.53, 44, 9.41, 45.07, 81.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.3', 'CXP', 2, 29.64, 44, 9.04, 14.94, 50.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.3', 'CXP', 3, 4.83, 44, 3.47, 1.10, 18.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 44, 0.29, 3.83, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.a', 'CXP', 1, 13.72, 44, 7.36, 4.34, 35.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.64, 44, 0.66, 0.08, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.a', 'CXP', 4, 0.90, 44, 0.91, 0.11, 6.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.a', 'CXP', 5, 84.74, 44, 7.44, 63.52, 94.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.b', 'CX', NULL, 2.21, 43, 0.25, 1.71, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.b', 'CXP', 1, 45.71, 43, 9.19, 28.50, 63.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.b', 'CXP', 2, 23.81, 43, 8.34, 10.99, 44.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.b', 'CXP', 3, 8.97, 43, 4.22, 3.36, 21.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.b', 'CXP', 4, 6.53, 43, 4.66, 1.47, 24.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.b', 'CXP', 5, 14.98, 43, 6.47, 5.95, 32.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.82, 43, 0.21, 1.40, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.c', 'CXP', 1, 58.01, 43, 10.46, 36.75, 76.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.c', 'CXP', 2, 17.98, 43, 10.16, 5.18, 46.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.c', 'CXP', 3, 14.11, 43, 6.70, 5.11, 33.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.c', 'CXP', 4, 3.87, 43, 3.48, 0.61, 21.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.c', 'CXP', 5, 6.02, 43, 4.01, 1.51, 21.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.50, 43, 0.18, 1.14, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.d', 'CXP', 1, 71.03, 43, 10.03, 47.83, 86.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.d', 'CXP', 2, 16.86, 43, 9.25, 5.08, 43.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.d', 'CXP', 3, 6.00, 43, 5.72, 0.82, 33.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.d', 'CXP', 4, 3.09, 43, 2.90, 0.45, 18.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.d', 'CXP', 5, 3.01, 43, 3.00, 0.39, 19.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.30, 43, 0.13, 1.03, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.e', 'CXP', 1, 85.24, 43, 5.66, 69.95, 93.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.e', 'CXP', 2, 5.96, 43, 3.19, 1.97, 16.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.e', 'CXP', 3, 2.70, 43, 2.69, 0.35, 17.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.e', 'CXP', 4, 6.10, 43, 4.01, 1.56, 21.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.84, 43, 0.24, 1.35, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.f', 'CXP', 1, 64.35, 43, 9.39, 44.15, 80.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.f', 'CXP', 2, 7.05, 43, 4.06, 2.13, 20.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.f', 'CXP', 3, 11.95, 43, 5.69, 4.36, 28.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.f', 'CXP', 4, 13.34, 43, 6.96, 4.37, 34.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.1.f', 'CXP', 5, 3.30, 43, 2.91, 0.54, 17.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.3', 'CX', NULL, 2.94, 43, 0.23, 2.48, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.3', 'CXP', 1, 2.27, 43, 2.27, 0.29, 15.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.3', 'CXP', 2, 46.19, 43, 10.74, 26.41, 67.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.3', 'CXP', 3, 19.57, 43, 9.64, 6.60, 45.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.3', 'CXP', 4, 19.15, 43, 10.26, 5.85, 47.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.a.3', 'CXP', 5, 12.82, 43, 6.21, 4.58, 31.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.41, 43, 0.29, 1.83, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.a', 'CXP', 1, 40.24, 43, 9.94, 22.62, 60.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.a', 'CXP', 2, 18.00, 43, 6.28, 8.51, 34.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.a', 'CXP', 3, 15.32, 43, 6.69, 6.01, 33.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.a', 'CXP', 4, 13.63, 43, 6.80, 4.69, 33.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.a', 'CXP', 5, 12.81, 43, 6.14, 4.62, 30.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.47, 43, 0.13, 1.21, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.b', 'CXP', 1, 69.87, 43, 7.44, 53.20, 82.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.b', 'CXP', 2, 16.15, 43, 6.47, 6.84, 33.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.b', 'CXP', 3, 10.68, 43, 4.72, 4.22, 24.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.b', 'CXP', 4, 3.30, 43, 3.02, 0.50, 18.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.44, 43, 0.20, 1.04, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.c', 'CXP', 1, 76.96, 43, 8.05, 57.21, 89.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.c', 'CXP', 2, 14.23, 43, 7.10, 4.88, 34.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.c', 'CXP', 3, 1.76, 43, 1.65, 0.26, 10.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.c', 'CXP', 4, 2.30, 43, 2.04, 0.37, 12.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.c', 'CXP', 5, 4.75, 43, 4.63, 0.63, 28.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.d', 'CX', NULL, 2.33, 44, 0.31, 1.71, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.d', 'CXP', 1, 49.51, 44, 10.18, 30.13, 69.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.d', 'CXP', 2, 12.07, 44, 5.21, 4.86, 26.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.d', 'CXP', 3, 8.34, 44, 5.43, 2.12, 27.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.d', 'CXP', 4, 16.01, 44, 6.79, 6.44, 34.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.d', 'CXP', 5, 14.07, 44, 6.12, 5.57, 31.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.48, 43, 0.17, 1.14, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.e', 'CXP', 1, 72.30, 43, 9.76, 49.41, 87.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.e', 'CXP', 2, 17.33, 43, 9.39, 5.29, 44.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.e', 'CXP', 4, 10.37, 43, 5.42, 3.44, 27.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 44, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.f', 'CXP', 1, 93.60, 44, 3.60, 81.34, 98.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.f', 'CXP', 2, 3.52, 44, 2.46, 0.84, 13.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.f', 'CXP', 3, 2.88, 44, 2.78, 0.40, 18.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 43, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.a', 'CXP', 1, 89.60, 43, 7.01, 65.37, 97.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.a', 'CXP', 2, 5.77, 43, 5.61, 0.76, 32.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.a', 'CXP', 5, 4.63, 43, 4.52, 0.61, 27.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.86, 44, 0.29, 1.27, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.b', 'CXP', 1, 65.57, 44, 10.38, 42.98, 82.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.b', 'CXP', 2, 13.52, 44, 8.73, 3.35, 41.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.b', 'CXP', 3, 2.58, 44, 2.57, 0.33, 17.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.b', 'CXP', 4, 6.31, 44, 5.54, 1.01, 30.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.b', 'CXP', 5, 12.02, 44, 6.67, 3.69, 32.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 44, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.c', 'CXP', 1, 94.24, 44, 3.21, 83.22, 98.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.c', 'CXP', 2, 2.60, 44, 1.73, 0.67, 9.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.28, 44, 0.28, 0.04, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.c', 'CXP', 4, 2.88, 44, 2.78, 0.40, 18.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.33, 43, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.d', 'CXP', 1, 89.97, 43, 5.26, 73.46, 96.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.d', 'CXP', 2, 1.61, 43, 1.58, 0.22, 10.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.92, 43, 0.72, 0.19, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.07, 43, 0.08, 0.01, 0.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.d', 'CXP', 5, 7.42, 43, 5.09, 1.76, 26.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 44, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.e', 'CXP', 1, 94.24, 44, 3.21, 83.22, 98.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.e', 'CXP', 2, 1.88, 44, 1.60, 0.34, 9.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.07, 44, 0.08, 0.01, 0.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.92, 44, 0.72, 0.19, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.e', 'CXP', 5, 2.88, 44, 2.78, 0.40, 18.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 44, 0.15, 1.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.f', 'CXP', 1, 83.83, 44, 6.85, 65.17, 93.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.f', 'CXP', 2, 6.06, 44, 3.60, 1.77, 18.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.f', 'CXP', 3, 6.57, 44, 5.52, 1.13, 30.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.67, 44, 0.69, 0.08, 5.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.c.1.f', 'CXP', 5, 2.88, 44, 2.78, 0.40, 18.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.a', 'CX', NULL, 3.99, 44, 0.14, 3.71, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.a', 'CXP', 2, 4.56, 44, 2.61, 1.41, 13.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.a', 'CXP', 3, 17.42, 44, 7.22, 7.13, 36.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.a', 'CXP', 4, 52.08, 44, 9.31, 33.88, 69.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.a', 'CXP', 5, 25.93, 44, 7.54, 13.69, 43.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.b', 'CX', NULL, 2.16, 44, 0.15, 1.85, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.b', 'CXP', 1, 13.95, 44, 8.88, 3.52, 41.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.b', 'CXP', 2, 61.00, 44, 10.92, 38.26, 79.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.b', 'CXP', 3, 20.30, 44, 8.41, 8.20, 42.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.b', 'CXP', 4, 4.75, 44, 2.62, 1.52, 13.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 44, 0.06, 1.01, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.c', 'CXP', 1, 86.15, 44, 6.48, 67.55, 94.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.c', 'CXP', 2, 13.85, 44, 6.48, 5.11, 32.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.99, 44, 0.11, 1.77, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.d', 'CXP', 1, 17.17, 44, 6.75, 7.37, 35.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.d', 'CXP', 2, 72.49, 44, 7.23, 55.91, 84.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.d', 'CXP', 3, 4.75, 44, 3.28, 1.14, 17.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.d', 'CXP', 4, 5.59, 44, 3.33, 1.63, 17.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 44, 0.09, 1.11, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.e', 'CXP', 1, 70.14, 44, 9.17, 49.28, 85.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.e', 'CXP', 2, 29.86, 44, 9.17, 14.97, 50.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 43, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.f', 'CXP', 1, 96.10, 43, 2.86, 84.07, 99.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.f', 'CXP', 2, 3.72, 43, 2.86, 0.77, 16.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.19, 43, 0.19, 0.02, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.g', 'CX', NULL, 2.52, 44, 0.32, 1.88, 3.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.g', 'CXP', 1, 36.48, 44, 10.42, 18.82, 58.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.g', 'CXP', 2, 23.45, 44, 9.61, 9.43, 47.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.g', 'CXP', 3, 8.86, 44, 4.44, 3.11, 22.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.g', 'CXP', 4, 13.65, 44, 6.54, 4.91, 32.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.g', 'CXP', 5, 17.56, 44, 7.83, 6.68, 38.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.53, 44, 0.12, 1.29, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.h', 'CXP', 1, 51.67, 44, 10.67, 31.12, 71.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.h', 'CXP', 2, 44.38, 44, 10.19, 25.76, 64.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.h', 'CXP', 3, 3.60, 44, 2.84, 0.71, 16.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.h', 'CXP', 4, 0.35, 44, 0.29, 0.06, 1.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 44, 0.31, 1.97, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.i', 'CXP', 1, 24.15, 44, 8.60, 11.00, 45.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.i', 'CXP', 2, 34.45, 44, 10.35, 17.26, 56.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.i', 'CXP', 3, 16.00, 44, 6.69, 6.52, 34.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.i', 'CXP', 4, 9.30, 44, 4.16, 3.66, 21.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.d.1.i', 'CXP', 5, 16.10, 44, 8.96, 4.79, 42.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.47, 44, 0.17, 1.12, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.d', 'CXP', 1, 75.13, 44, 8.68, 54.20, 88.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.d', 'CXP', 2, 8.68, 44, 5.70, 2.19, 28.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.d', 'CXP', 3, 13.31, 44, 7.13, 4.23, 34.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.d', 'CXP', 5, 2.88, 44, 2.78, 0.40, 18.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 44, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.e', 'CXP', 1, 86.67, 44, 7.17, 65.04, 95.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.e', 'CXP', 2, 8.80, 44, 5.99, 2.10, 30.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.e', 'CXP', 3, 4.53, 44, 4.43, 0.60, 27.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.1', 'CX', NULL, 2.54, 44, 0.20, 2.13, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.1', 'CXP', 1, 15.93, 44, 6.10, 7.03, 32.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.1', 'CXP', 2, 34.10, 44, 10.00, 17.42, 55.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.1', 'CXP', 3, 35.26, 44, 8.48, 20.47, 53.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.1', 'CXP', 4, 9.72, 44, 4.88, 3.39, 24.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.1', 'CXP', 5, 5.00, 44, 4.62, 0.73, 27.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.a', 'CX', NULL, 4.02, 43, 0.18, 3.67, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.a', 'CXP', 2, 7.37, 43, 4.67, 1.96, 24.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.a', 'CXP', 3, 20.42, 43, 9.12, 7.64, 44.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.a', 'CXP', 4, 35.12, 43, 9.76, 18.56, 56.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.a', 'CXP', 5, 37.09, 43, 9.12, 21.13, 56.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 43, 0.17, 3.93, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.b', 'CXP', 2, 2.17, 43, 2.17, 0.28, 14.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.b', 'CXP', 3, 13.98, 43, 9.32, 3.29, 43.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.b', 'CXP', 4, 38.35, 43, 9.43, 21.76, 58.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.2.b', 'CXP', 5, 45.51, 43, 9.59, 27.67, 64.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.4', 'CX', NULL, 4.44, 44, 0.14, 4.16, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.4', 'CXP', 2, 1.80, 44, 1.82, 0.23, 12.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.4', 'CXP', 3, 10.43, 44, 5.07, 3.74, 25.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.4', 'CXP', 4, 30.02, 44, 9.94, 14.17, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.a.4', 'CXP', 5, 57.76, 44, 10.52, 36.43, 76.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.2', 'CX', NULL, 2.53, 44, 0.20, 2.12, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.2', 'CXP', 1, 17.08, 44, 7.32, 6.77, 36.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.2', 'CXP', 2, 27.50, 44, 9.88, 12.25, 50.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.2', 'CXP', 3, 40.89, 44, 8.52, 25.35, 58.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.2', 'CXP', 4, 14.53, 44, 7.11, 5.09, 35.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.4', 'CX', NULL, 4.03, 44, 0.22, 3.58, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.4', 'CXP', 2, 12.44, 44, 8.74, 2.74, 41.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.4', 'CXP', 3, 9.14, 44, 4.45, 3.31, 22.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.4', 'CXP', 4, 41.60, 44, 9.37, 24.66, 60.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.4', 'CXP', 5, 36.81, 44, 8.76, 21.43, 55.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.7', 'CX', NULL, 3.81, 44, 0.22, 3.36, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.7', 'CXP', 1, 3.40, 44, 3.15, 0.51, 19.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.7', 'CXP', 2, 9.68, 44, 4.72, 3.49, 24.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.7', 'CXP', 3, 25.18, 44, 9.85, 10.49, 49.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.7', 'CXP', 4, 26.26, 44, 7.68, 13.79, 44.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.7', 'CXP', 5, 35.49, 44, 8.64, 20.44, 54.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.8', 'CX', NULL, 4.54, 44, 0.17, 4.19, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.8', 'CXP', 3, 11.17, 44, 8.60, 2.14, 41.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.8', 'CXP', 4, 23.23, 44, 7.74, 11.21, 42.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.b.8', 'CXP', 5, 65.60, 44, 10.37, 43.01, 82.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.c.1', 'CX', NULL, 2.79, 44, 0.23, 2.32, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.c.1', 'CXP', 1, 19.81, 44, 7.44, 8.77, 38.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.c.1', 'CXP', 2, 8.27, 44, 5.09, 2.28, 25.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.c.1', 'CXP', 3, 45.40, 44, 10.55, 26.05, 66.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.c.1', 'CXP', 4, 26.53, 44, 10.00, 11.37, 50.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.1', 'CX', NULL, 4.05, 44, 0.17, 3.72, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.1', 'CXP', 2, 0.16, 44, 0.12, 0.04, 0.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.1', 'CXP', 3, 26.84, 44, 9.81, 11.81, 50.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.1', 'CXP', 4, 40.58, 44, 8.51, 25.10, 58.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.1', 'CXP', 5, 32.41, 44, 8.78, 17.60, 51.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.3', 'CX', NULL, 1.22, 44, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.3', 'CXP', 1, 91.81, 44, 4.81, 75.52, 97.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.3', 'CXP', 2, 0.28, 44, 0.28, 0.04, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.3', 'CXP', 3, 1.61, 44, 1.57, 0.22, 10.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.3', 'CXP', 4, 6.31, 44, 4.61, 1.38, 24.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.4', 'CT', NULL, 1.11, 44, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.4', 'CTP', 1, 88.81, 44, 5.66, 71.56, 96.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.4', 'CTP', 2, 11.19, 44, 5.66, 3.84, 28.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.8', 'CT', NULL, 2.37, 44, 0.12, 2.13, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.8', 'CTP', 1, 8.57, 44, 5.20, 2.40, 26.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.8', 'CTP', 2, 45.74, 44, 10.87, 25.85, 67.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3011.00', '4.C.3.d.8', 'CTP', 3, 45.69, 44, 10.26, 26.77, 65.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CX', NULL, 2.48, 41, 0.16, 2.15, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 1, 2.62, 41, 1.64, 0.72, 9.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 2, 49.25, 41, 16.29, 20.63, 78.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 3, 45.43, 41, 15.90, 18.55, 75.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 4, 2.71, 41, 1.50, 0.87, 8.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CX', NULL, 4.99, 41, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 4, 1.08, 41, 1.09, 0.14, 7.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.f', 'CXP', 5, 98.92, 41, 1.09, 92.12, 99.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 41, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 4, 0.62, 41, 0.64, 0.08, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.h', 'CXP', 5, 99.38, 41, 0.64, 95.23, 99.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 40, 0.22, 2.69, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 1, 0.63, 40, 0.64, 0.08, 4.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 2, 24.41, 40, 16.40, 5.08, 66.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 3, 44.26, 40, 16.39, 17.16, 75.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 4, 22.23, 40, 9.01, 9.06, 45.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.j', 'CXP', 5, 8.47, 40, 3.86, 3.27, 20.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 41, 0.16, 4.49, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 4, 17.55, 41, 16.42, 2.10, 67.83, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.2.l', 'CXP', 5, 82.45, 41, 16.42, 32.17, 97.90, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CX', NULL, 4.53, 41, 0.16, 4.20, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 3, 2.62, 41, 1.65, 0.72, 9.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 4, 41.97, 41, 15.60, 16.54, 72.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.a.4', 'CXP', 5, 55.41, 41, 15.80, 25.45, 81.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.17, 41, 0.40, 3.37, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 2, 18.34, 41, 16.40, 2.40, 67.26, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 3, 1.30, 41, 0.94, 0.29, 5.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 4, 25.69, 41, 13.13, 7.93, 58.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.e', 'CXP', 5, 54.67, 41, 10.01, 34.77, 73.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.15, 40, 0.45, 2.24, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 1, 11.57, 40, 4.67, 4.94, 24.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 2, 14.87, 40, 10.92, 2.96, 50.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 3, 43.73, 40, 11.82, 22.73, 67.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 4, 6.70, 40, 3.36, 2.36, 17.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.f', 'CXP', 5, 23.12, 40, 16.42, 4.44, 66.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CX', NULL, 4.03, 41, 0.32, 3.38, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 1, 0.62, 41, 0.64, 0.08, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 2, 2.77, 41, 2.17, 0.56, 12.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 3, 28.02, 41, 16.68, 6.81, 67.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 4, 30.06, 41, 9.01, 15.30, 50.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.b.1.g', 'CXP', 5, 38.53, 41, 16.39, 13.40, 71.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CX', NULL, 2.62, 41, 0.45, 1.72, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 1, 31.10, 41, 16.63, 8.60, 68.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 2, 20.21, 41, 10.79, 6.15, 49.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 3, 23.67, 41, 12.20, 7.34, 54.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 4, 5.81, 41, 3.06, 1.96, 16.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.1', 'CXP', 5, 19.21, 41, 10.06, 6.03, 46.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CX', NULL, 3.83, 41, 0.35, 3.11, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 1, 7.61, 41, 6.02, 1.43, 31.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 3, 34.92, 41, 17.68, 10.02, 72.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 4, 17.03, 41, 6.79, 7.22, 35.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.c.2', 'CXP', 5, 40.44, 41, 15.61, 15.49, 71.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CX', NULL, 3.32, 41, 0.27, 2.77, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 1, 6.20, 41, 5.96, 0.82, 34.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 2, 6.42, 41, 3.30, 2.21, 17.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 3, 46.39, 41, 16.34, 18.66, 76.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 4, 31.55, 41, 16.26, 9.14, 67.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.1', 'CXP', 5, 9.44, 41, 8.78, 1.29, 45.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CX', NULL, 2.90, 41, 0.26, 2.37, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 1, 7.66, 41, 6.08, 1.44, 32.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 2, 25.44, 41, 13.18, 7.72, 58.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 3, 46.77, 41, 16.74, 18.42, 77.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 4, 9.51, 41, 3.96, 3.99, 21.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.2', 'CXP', 5, 10.62, 41, 8.74, 1.81, 43.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CX', NULL, 1.55, 39, 0.27, 1.00, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 1, 65.73, 39, 12.21, 39.04, 85.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 2, 24.09, 39, 11.38, 8.26, 52.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 4, 10.18, 39, 9.40, 1.40, 47.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 41, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 1, 0.79, 41, 0.80, 0.10, 5.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 4, 10.55, 41, 8.79, 1.76, 43.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.a', 'CXP', 5, 88.67, 41, 8.79, 57.20, 97.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.63, 41, 0.28, 1.06, 2.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 1, 71.61, 41, 10.61, 46.76, 87.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 2, 5.14, 41, 2.93, 1.59, 15.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 3, 13.02, 41, 8.09, 3.41, 38.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 4, 9.44, 41, 8.78, 1.29, 45.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.b', 'CXP', 5, 0.79, 41, 0.80, 0.10, 5.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 40, 0.29, 1.00, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 1, 83.45, 40, 9.61, 55.25, 95.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 2, 5.76, 40, 2.46, 2.39, 13.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 4, 10.79, 40, 9.85, 1.50, 48.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 39, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 1, 84.22, 39, 9.76, 54.70, 95.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 2, 15.78, 39, 9.76, 4.07, 45.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CX', NULL, 2.17, 39, 0.28, 1.61, 2.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 1, 36.12, 39, 15.83, 12.36, 69.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 2, 30.38, 39, 18.09, 7.18, 71.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 3, 13.85, 39, 7.13, 4.58, 35.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 4, 19.64, 39, 10.76, 5.79, 49.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CX', NULL, 2.33, 40, 0.10, 2.14, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 2, 72.86, 40, 8.23, 53.64, 86.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 3, 21.96, 40, 7.90, 9.97, 41.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 4, 4.28, 40, 2.34, 1.38, 12.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.a.3', 'CXP', 5, 0.90, 40, 0.91, 0.11, 6.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CX', NULL, 2.32, 40, 0.16, 1.99, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 1, 15.94, 40, 7.29, 5.93, 36.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 2, 49.53, 40, 9.92, 30.54, 68.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 3, 25.64, 40, 10.91, 9.77, 52.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 4, 4.62, 40, 2.39, 1.59, 12.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.a', 'CXP', 5, 4.28, 40, 2.28, 1.43, 12.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.37, 40, 0.11, 1.14, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 1, 70.17, 40, 10.40, 46.27, 86.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 2, 26.11, 40, 10.63, 10.39, 51.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 3, 1.34, 40, 1.03, 0.28, 6.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 4, 1.68, 40, 1.66, 0.22, 11.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.b', 'CXP', 5, 0.71, 40, 0.73, 0.09, 5.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CX', NULL, 1.44, 40, 0.11, 1.22, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 1, 64.67, 40, 9.93, 43.18, 81.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 2, 27.46, 40, 10.55, 11.48, 52.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 3, 7.15, 40, 3.85, 2.33, 19.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 4, 0.71, 40, 0.73, 0.09, 5.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CX', NULL, 1.37, 41, 0.14, 1.09, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 1, 73.77, 41, 9.89, 50.03, 88.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 2, 21.42, 41, 9.64, 7.89, 46.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 4, 3.34, 41, 2.07, 0.94, 11.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.d', 'CXP', 5, 1.47, 41, 1.46, 0.19, 10.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CX', NULL, 1.55, 41, 0.17, 1.20, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 1, 63.86, 41, 11.00, 40.28, 82.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 2, 18.71, 41, 8.97, 6.53, 43.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 3, 15.56, 41, 8.23, 4.94, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 4, 1.87, 41, 1.44, 0.39, 8.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 41, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 1, 99.38, 41, 0.64, 95.23, 99.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.62, 41, 0.64, 0.08, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 40, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 1, 98.31, 40, 1.26, 92.60, 99.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 2, 1.06, 40, 1.08, 0.13, 7.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.63, 40, 0.64, 0.08, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 41, 0.06, 1.02, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 1, 92.66, 41, 2.78, 84.69, 96.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 2, 2.51, 41, 1.54, 0.72, 8.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 3, 2.96, 41, 1.58, 1.00, 8.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 4, 1.87, 41, 1.44, 0.39, 8.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.23, 41, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 1, 83.51, 41, 8.20, 60.33, 94.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 2, 10.29, 41, 6.18, 2.88, 30.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 3, 6.20, 41, 5.96, 0.82, 34.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 41, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 1, 90.89, 41, 6.11, 69.18, 97.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 2, 2.92, 41, 1.61, 0.94, 8.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 3, 6.20, 41, 5.96, 0.82, 34.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 41, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 1, 94.41, 41, 2.89, 84.79, 98.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 2, 4.97, 41, 2.81, 1.55, 14.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.62, 41, 0.64, 0.08, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 41, 0.03, 1.01, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 1, 93.31, 41, 2.82, 84.84, 97.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 2, 5.59, 41, 2.51, 2.21, 13.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 3, 1.10, 41, 1.12, 0.14, 8.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CX', NULL, 4.29, 41, 0.24, 3.81, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 2, 9.44, 41, 8.78, 1.29, 45.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 3, 2.87, 41, 1.79, 0.80, 9.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 4, 37.06, 41, 11.03, 18.46, 60.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.a', 'CXP', 5, 50.63, 41, 10.67, 30.20, 70.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CX', NULL, 1.91, 41, 0.22, 1.47, 2.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 1, 24.97, 41, 16.29, 5.43, 65.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 2, 59.01, 41, 17.03, 25.77, 85.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 3, 16.02, 41, 11.00, 3.53, 49.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 41, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 1, 90.75, 41, 6.10, 69.31, 97.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 2, 9.25, 41, 6.10, 2.29, 30.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CX', NULL, 1.64, 41, 0.17, 1.30, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 1, 36.82, 41, 16.84, 11.89, 71.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 2, 62.55, 41, 16.81, 28.15, 87.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 3, 0.62, 41, 0.64, 0.08, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 41, 0.10, 1.11, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 1, 69.70, 41, 9.55, 47.97, 85.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 2, 30.30, 41, 9.55, 14.84, 52.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 41, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 1, 95.68, 41, 2.88, 84.41, 98.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 2, 4.32, 41, 2.88, 1.09, 15.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CX', NULL, 3.04, 39, 0.41, 2.21, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 1, 30.30, 39, 12.39, 11.71, 58.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 2, 19.61, 39, 7.82, 8.20, 39.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 3, 2.72, 39, 1.47, 0.90, 7.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 4, 10.86, 39, 4.11, 4.90, 22.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.g', 'CXP', 5, 36.50, 39, 9.97, 19.40, 57.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CX', NULL, 1.41, 41, 0.16, 1.10, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 1, 59.56, 41, 15.48, 28.67, 84.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 2, 39.82, 41, 15.41, 15.28, 70.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 3, 0.62, 41, 0.64, 0.08, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CX', NULL, 2.54, 41, 0.49, 1.55, 3.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 1, 38.22, 41, 17.23, 12.40, 73.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 2, 10.70, 41, 4.50, 4.42, 23.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 3, 13.57, 41, 6.65, 4.75, 33.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 4, 33.51, 41, 15.76, 10.77, 67.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.d.1.i', 'CXP', 5, 4.00, 41, 2.97, 0.86, 16.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.34, 41, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 1, 80.02, 41, 9.94, 53.27, 93.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 2, 12.99, 41, 8.83, 2.98, 42.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 4, 6.99, 41, 6.00, 1.15, 32.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CX', NULL, 3.37, 40, 0.36, 2.64, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 1, 6.09, 40, 2.94, 2.24, 15.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 2, 21.18, 40, 16.46, 3.53, 66.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 3, 22.35, 40, 9.14, 9.03, 45.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 4, 30.17, 40, 15.33, 9.03, 65.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.1', 'CXP', 5, 20.21, 40, 9.46, 7.18, 45.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CX', NULL, 4.22, 41, 0.20, 3.82, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 1, 1.08, 41, 1.09, 0.14, 7.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 2, 2.00, 41, 1.22, 0.58, 6.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 3, 15.80, 41, 6.93, 6.14, 34.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 4, 35.75, 41, 16.30, 11.70, 70.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.a', 'CXP', 5, 45.37, 41, 16.42, 17.88, 76.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CX', NULL, 4.14, 41, 0.18, 3.77, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 2, 1.41, 41, 1.04, 0.31, 6.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 3, 18.92, 41, 8.25, 7.29, 40.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 4, 44.28, 41, 16.81, 16.71, 75.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.2.b', 'CXP', 5, 35.38, 41, 15.34, 12.37, 68.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CX', NULL, 4.49, 41, 0.11, 4.26, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 3, 3.00, 41, 1.61, 1.00, 8.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 4, 45.37, 41, 10.23, 26.50, 65.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.a.4', 'CXP', 5, 51.63, 41, 10.54, 31.26, 71.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CX', NULL, 2.16, 40, 0.24, 1.68, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 1, 35.50, 40, 9.42, 19.33, 55.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 2, 32.25, 40, 11.82, 13.75, 58.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 3, 15.41, 40, 6.75, 6.00, 34.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 4, 14.29, 40, 9.01, 3.63, 42.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.2', 'CXP', 5, 2.56, 40, 2.50, 0.35, 16.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CX', NULL, 4.22, 41, 0.19, 3.84, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 2, 3.17, 41, 2.56, 0.60, 15.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 3, 7.34, 41, 3.54, 2.69, 18.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 4, 54.07, 41, 16.25, 23.88, 81.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.4', 'CXP', 5, 35.42, 41, 16.57, 11.26, 70.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CX', NULL, 3.51, 41, 0.43, 2.64, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 1, 22.62, 41, 11.55, 7.16, 52.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 2, 6.56, 41, 2.62, 2.88, 14.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 3, 0.84, 41, 0.62, 0.19, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 4, 37.20, 41, 15.17, 13.75, 68.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.7', 'CXP', 5, 32.78, 41, 16.19, 9.95, 68.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CX', NULL, 4.56, 41, 0.24, 4.07, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 3, 12.47, 41, 11.17, 1.77, 52.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 4, 19.49, 41, 11.52, 5.20, 51.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.b.8', 'CXP', 5, 68.04, 41, 15.28, 33.97, 89.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CX', NULL, 3.35, 40, 0.35, 2.64, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 2, 21.23, 40, 16.44, 3.56, 66.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 3, 39.01, 40, 11.51, 19.38, 62.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 4, 23.70, 40, 12.92, 6.82, 56.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.c.1', 'CXP', 5, 16.06, 40, 9.04, 4.70, 42.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CX', NULL, 4.02, 41, 0.16, 3.69, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 2, 1.41, 41, 1.04, 0.31, 6.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 3, 21.96, 41, 8.36, 9.50, 42.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 4, 49.83, 41, 16.49, 20.75, 79.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.1', 'CXP', 5, 26.81, 41, 14.10, 7.89, 61.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CX', NULL, 1.09, 41, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 1, 95.45, 41, 2.87, 84.63, 98.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 2, 0.60, 41, 0.61, 0.08, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 3, 3.96, 41, 2.78, 0.93, 15.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.4', 'CT', NULL, 1.27, 41, 0.12, 1.01, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.4', 'CTP', 1, 73.44, 41, 12.40, 43.33, 90.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.4', 'CTP', 2, 26.56, 41, 12.40, 9.09, 56.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.8', 'CT', NULL, 2.57, 41, 0.10, 2.37, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.8', 'CTP', 2, 42.81, 41, 10.04, 24.63, 63.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '4.C.3.d.8', 'CTP', 3, 57.19, 41, 10.04, 36.83, 75.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CX', NULL, 2.46, 42, 0.23, 2.00, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 1, 14.67, 42, 8.79, 4.00, 41.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 2, 36.37, 42, 13.02, 15.50, 64.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 3, 37.41, 42, 12.33, 17.10, 63.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 4, 11.55, 42, 8.74, 2.27, 42.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 42, 0.00, 5.00, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 4, 0.14, 42, 0.15, 0.02, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.f', 'CXP', 5, 99.86, 42, 0.15, 98.86, 99.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CX', NULL, 4.89, 42, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 3, 0.14, 42, 0.15, 0.02, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 4, 10.93, 42, 7.36, 2.60, 36.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.h', 'CXP', 5, 88.93, 42, 7.36, 63.97, 97.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CX', NULL, 4.60, 42, 0.17, 4.26, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 1, 1.55, 42, 1.59, 0.19, 11.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 2, 0.14, 42, 0.15, 0.02, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 3, 7.14, 42, 6.92, 0.93, 38.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 4, 18.61, 42, 8.34, 7.00, 41.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.j', 'CXP', 5, 72.54, 42, 10.61, 47.40, 88.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CX', NULL, 4.91, 41, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 3, 0.29, 41, 0.22, 0.06, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 4, 8.14, 41, 5.97, 1.73, 30.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.2.l', 'CXP', 5, 91.57, 41, 5.99, 69.37, 98.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CX', NULL, 4.71, 42, 0.11, 4.48, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 3, 0.61, 42, 0.45, 0.14, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 4, 27.95, 42, 11.07, 11.33, 54.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.a.4', 'CXP', 5, 71.45, 42, 11.09, 45.49, 88.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CX', NULL, 4.48, 41, 0.17, 4.13, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 1, 1.14, 41, 1.04, 0.18, 6.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 3, 7.66, 41, 7.09, 1.08, 38.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 4, 32.31, 41, 12.48, 13.09, 60.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.e', 'CXP', 5, 58.89, 41, 12.84, 32.90, 80.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CX', NULL, 4.25, 41, 0.26, 3.73, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 1, 3.31, 41, 2.08, 0.91, 11.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 2, 5.97, 41, 5.56, 0.85, 32.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 3, 13.94, 41, 9.71, 3.06, 45.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 4, 15.88, 41, 8.54, 4.93, 40.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.f', 'CXP', 5, 60.91, 41, 12.74, 34.57, 82.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CX', NULL, 4.18, 41, 0.24, 3.70, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 1, 1.22, 41, 1.12, 0.19, 7.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 2, 0.13, 41, 0.14, 0.02, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 3, 25.81, 41, 11.75, 9.15, 54.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 4, 24.94, 41, 9.81, 10.34, 48.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.b.1.g', 'CXP', 5, 47.89, 41, 13.60, 23.41, 73.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CX', NULL, 3.14, 42, 0.35, 2.43, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 1, 17.58, 42, 10.56, 4.67, 48.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 2, 11.05, 42, 6.20, 3.36, 30.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 3, 29.88, 42, 12.21, 11.62, 58.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 4, 23.00, 42, 11.41, 7.52, 52.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.1', 'CXP', 5, 18.48, 42, 9.71, 5.81, 45.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CX', NULL, 4.36, 42, 0.26, 3.83, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 1, 0.97, 42, 1.00, 0.12, 7.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 2, 12.30, 42, 8.32, 2.87, 39.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 3, 2.53, 42, 2.31, 0.39, 14.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 4, 18.28, 42, 8.18, 6.89, 40.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.c.2', 'CXP', 5, 65.92, 42, 11.47, 40.83, 84.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CX', NULL, 3.58, 42, 0.16, 3.24, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 1, 0.14, 42, 0.15, 0.02, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 2, 0.58, 42, 0.44, 0.13, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 3, 52.55, 42, 13.15, 27.63, 76.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 4, 35.07, 42, 12.81, 14.77, 62.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.1', 'CXP', 5, 11.66, 42, 6.76, 3.39, 33.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CX', NULL, 3.30, 42, 0.18, 2.92, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 2, 11.02, 42, 8.63, 2.05, 42.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 3, 58.35, 42, 12.87, 32.47, 80.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 4, 20.59, 42, 10.68, 6.48, 49.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.2', 'CXP', 5, 10.04, 42, 5.50, 3.16, 27.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CX', NULL, 1.46, 42, 0.15, 1.16, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 1, 61.33, 42, 12.05, 36.25, 81.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 2, 36.36, 42, 11.87, 16.86, 61.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.1.d.3', 'CXP', 5, 2.31, 42, 2.27, 0.31, 15.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CX', NULL, 4.44, 42, 0.45, 3.54, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 1, 12.70, 42, 11.34, 1.81, 53.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 2, 1.70, 42, 1.61, 0.25, 10.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.a', 'CXP', 5, 85.60, 42, 11.20, 48.67, 97.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CX', NULL, 1.10, 42, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 1, 90.81, 42, 5.03, 74.52, 97.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 2, 8.52, 42, 4.96, 2.51, 25.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 3, 0.67, 42, 0.68, 0.08, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CX', NULL, 1.17, 42, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 1, 87.75, 42, 6.12, 69.41, 95.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 2, 7.39, 42, 4.98, 1.81, 25.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 3, 4.86, 42, 3.45, 1.12, 18.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CX', NULL, 1.12, 42, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 1, 87.54, 42, 6.14, 69.26, 95.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 2, 12.46, 42, 6.14, 4.37, 30.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CX', NULL, 1.02, 42, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 1, 97.75, 42, 2.28, 84.27, 99.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 2, 2.25, 42, 2.28, 0.28, 15.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CX', NULL, 1.69, 42, 0.30, 1.09, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 1, 64.52, 42, 12.20, 38.26, 84.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 2, 20.25, 42, 10.43, 6.45, 48.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 3, 4.65, 42, 3.41, 1.02, 18.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 4, 2.77, 42, 2.34, 0.49, 14.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.1.f', 'CXP', 5, 7.81, 42, 6.95, 1.19, 37.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CX', NULL, 2.34, 42, 0.16, 2.01, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 1, 0.14, 42, 0.15, 0.02, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 2, 73.67, 42, 11.43, 45.97, 90.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 3, 18.68, 42, 9.88, 5.82, 46.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 4, 7.21, 42, 6.92, 0.95, 38.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.a.3', 'CXP', 5, 0.29, 42, 0.30, 0.04, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CX', NULL, 2.84, 42, 0.40, 2.04, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 1, 28.26, 42, 11.23, 11.41, 54.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 2, 21.19, 42, 9.89, 7.51, 47.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 3, 6.80, 42, 3.97, 2.02, 20.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 4, 25.88, 42, 12.88, 8.26, 57.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.a', 'CXP', 5, 17.87, 42, 10.05, 5.17, 46.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CX', NULL, 1.04, 42, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 1, 95.56, 42, 2.72, 85.50, 98.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 2, 4.44, 42, 2.72, 1.26, 14.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CX', NULL, 1.06, 42, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 1, 94.30, 42, 3.21, 83.21, 98.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 2, 5.70, 42, 3.21, 1.78, 16.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CX', NULL, 1.57, 42, 0.23, 1.12, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 1, 61.54, 42, 12.49, 35.54, 82.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 2, 28.68, 42, 11.31, 11.63, 55.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 3, 1.55, 42, 0.97, 0.43, 5.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 4, 7.26, 42, 6.92, 0.97, 38.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.d', 'CXP', 5, 0.97, 42, 1.00, 0.12, 7.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CX', NULL, 1.07, 41, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 1, 93.17, 41, 3.82, 80.22, 97.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 2, 6.83, 41, 3.82, 2.13, 19.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CX', NULL, 1.28, 42, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 1, 84.00, 42, 8.39, 59.79, 94.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 2, 10.20, 42, 6.54, 2.62, 32.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 4, 5.80, 42, 5.68, 0.75, 33.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CX', NULL, 1.01, 42, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 1, 99.33, 42, 0.68, 94.88, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 2, 0.67, 42, 0.68, 0.08, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CX', NULL, 1.07, 42, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 1, 92.70, 42, 4.99, 74.09, 98.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 2, 7.30, 42, 4.99, 1.74, 25.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CX', NULL, 1.07, 42, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 1, 92.52, 42, 5.01, 74.16, 98.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 2, 7.48, 42, 5.01, 1.84, 25.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CX', NULL, 1.15, 42, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 1, 86.83, 42, 7.42, 64.00, 96.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 2, 12.51, 42, 7.37, 3.54, 35.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 4, 0.67, 42, 0.68, 0.08, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CX', NULL, 4.60, 42, 0.12, 4.36, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 2, 0.40, 42, 0.41, 0.05, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 3, 0.14, 42, 0.15, 0.02, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 4, 38.39, 42, 11.96, 18.33, 63.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.a', 'CXP', 5, 61.08, 42, 11.99, 36.17, 81.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CX', NULL, 1.68, 42, 0.13, 1.42, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 1, 33.05, 42, 12.90, 13.20, 61.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 2, 66.26, 42, 12.87, 38.05, 86.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 3, 0.29, 42, 0.30, 0.04, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 4, 0.40, 42, 0.41, 0.05, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CX', NULL, 1.10, 42, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 1, 89.82, 42, 7.01, 65.21, 97.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 2, 10.18, 42, 7.01, 2.35, 34.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CX', NULL, 1.52, 42, 0.13, 1.26, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 1, 47.60, 42, 13.02, 24.04, 72.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 2, 52.40, 42, 13.02, 27.73, 75.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CX', NULL, 1.15, 42, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 1, 85.60, 42, 7.52, 63.42, 95.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 2, 13.43, 42, 7.43, 4.09, 36.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 3, 0.97, 42, 1.00, 0.12, 7.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CX', NULL, 1.06, 42, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 1, 93.53, 42, 5.72, 68.16, 98.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 2, 6.47, 42, 5.72, 1.01, 31.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CX', NULL, 2.18, 42, 0.41, 1.34, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 1, 59.60, 42, 12.52, 34.05, 80.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 2, 6.71, 42, 5.11, 1.37, 27.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 3, 0.39, 42, 0.40, 0.05, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 4, 23.12, 42, 10.35, 8.48, 49.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.g', 'CXP', 5, 10.18, 42, 8.63, 1.66, 43.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CX', NULL, 1.23, 42, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 1, 76.94, 42, 10.37, 50.61, 91.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 2, 22.94, 42, 10.37, 8.34, 49.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 3, 0.12, 42, 0.12, 0.01, 0.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CX', NULL, 2.45, 42, 0.30, 1.83, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 1, 24.07, 42, 12.87, 7.11, 56.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 2, 36.83, 42, 12.33, 16.66, 62.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 3, 15.61, 42, 9.77, 3.97, 45.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 4, 17.34, 42, 8.23, 6.17, 40.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.d.1.i', 'CXP', 5, 6.15, 42, 5.18, 1.06, 28.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CX', NULL, 1.30, 42, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 1, 88.95, 42, 8.40, 58.91, 97.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 2, 1.48, 42, 1.00, 0.38, 5.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 3, 0.47, 42, 0.36, 0.10, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 4, 8.81, 42, 8.37, 1.17, 44.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.d', 'CXP', 5, 0.29, 42, 0.30, 0.04, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CX', NULL, 1.01, 42, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 1, 99.33, 42, 0.68, 94.88, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 2, 0.67, 42, 0.68, 0.08, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CX', NULL, 3.98, 41, 0.29, 3.40, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 1, 8.04, 41, 5.65, 1.83, 29.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 2, 8.71, 41, 6.10, 1.99, 31.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 3, 3.17, 41, 2.05, 0.84, 11.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 4, 37.46, 41, 13.32, 15.96, 65.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.1', 'CXP', 5, 42.61, 41, 13.54, 19.51, 69.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CX', NULL, 4.58, 42, 0.15, 4.27, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 2, 0.14, 42, 0.15, 0.02, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 3, 7.26, 42, 5.44, 1.51, 28.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 4, 26.92, 42, 12.51, 9.25, 57.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.a', 'CXP', 5, 65.68, 42, 12.81, 37.78, 85.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CX', NULL, 4.70, 42, 0.14, 4.42, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 3, 9.85, 42, 6.08, 2.67, 30.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 4, 10.41, 42, 7.29, 2.34, 36.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.2.b', 'CXP', 5, 79.75, 42, 9.32, 55.10, 92.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CX', NULL, 4.40, 42, 0.18, 4.04, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 2, 0.30, 42, 0.31, 0.04, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 3, 9.47, 42, 8.62, 1.35, 44.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 4, 40.37, 42, 13.25, 18.22, 67.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.a.4', 'CXP', 5, 49.86, 42, 13.19, 25.51, 74.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CX', NULL, 3.50, 42, 0.14, 3.22, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 1, 0.59, 42, 0.44, 0.13, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 2, 0.84, 42, 0.55, 0.22, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 3, 49.38, 42, 13.27, 25.04, 74.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 4, 46.47, 42, 13.01, 23.19, 71.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.2', 'CXP', 5, 2.72, 42, 2.34, 0.47, 14.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CX', NULL, 4.47, 42, 0.13, 4.20, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 3, 2.25, 42, 2.28, 0.28, 15.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 4, 48.62, 42, 13.06, 24.77, 73.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.4', 'CXP', 5, 49.13, 42, 12.94, 25.34, 73.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CX', NULL, 4.18, 42, 0.31, 3.55, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 2, 13.08, 42, 11.32, 1.98, 52.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 3, 3.38, 42, 2.47, 0.76, 13.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 4, 35.93, 42, 12.43, 15.86, 62.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.7', 'CXP', 5, 47.61, 42, 13.09, 23.94, 72.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CX', NULL, 4.57, 42, 0.13, 4.30, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 2, 0.30, 42, 0.31, 0.04, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 4, 42.50, 42, 13.15, 19.96, 68.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.b.8', 'CXP', 5, 57.20, 42, 13.14, 31.12, 79.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CX', NULL, 2.83, 42, 0.19, 2.43, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 1, 8.64, 42, 5.28, 2.39, 26.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 2, 23.49, 42, 10.99, 8.20, 51.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 3, 47.07, 42, 13.37, 23.12, 72.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 4, 18.28, 42, 9.79, 5.62, 45.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.c.1', 'CXP', 5, 2.52, 42, 1.43, 0.79, 7.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CX', NULL, 4.18, 41, 0.10, 3.97, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 3, 3.92, 41, 3.22, 0.72, 18.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 4, 74.44, 41, 10.39, 49.13, 89.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.1', 'CXP', 5, 21.64, 41, 9.93, 7.80, 47.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CX', NULL, 1.29, 41, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 1, 82.35, 41, 9.91, 54.03, 94.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 2, 12.32, 41, 9.03, 2.53, 43.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 4, 5.03, 41, 4.96, 0.64, 30.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.3', 'CXP', 5, 0.30, 41, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.4', 'CT', NULL, 1.12, 42, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.4', 'CTP', 1, 87.79, 42, 8.84, 57.61, 97.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.4', 'CTP', 2, 12.21, 42, 8.84, 2.56, 42.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.8', 'CT', NULL, 2.70, 42, 0.13, 2.43, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.8', 'CTP', 1, 6.29, 42, 5.69, 0.95, 32.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.8', 'CTP', 2, 17.71, 42, 7.86, 6.75, 39.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '4.C.3.d.8', 'CTP', 3, 76.00, 42, 9.40, 52.79, 89.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.c', 'CX', NULL, 2.69, 15, 0.49, 1.64, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.c', 'CXP', 1, 26.02, 15, 17.21, 4.92, 70.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.c', 'CXP', 2, 24.00, 15, 15.87, 4.66, 67.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.c', 'CXP', 3, 17.92, 15, 16.20, 2.01, 69.86, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.c', 'CXP', 4, 19.32, 15, 15.44, 2.78, 66.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.c', 'CXP', 5, 12.74, 15, 12.29, 1.34, 61.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.f', 'CX', NULL, 5.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.f', 'CXP', 5, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.h', 'CX', NULL, 4.99, 15, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.h', 'CXP', 3, 0.70, 15, 0.74, 0.07, 6.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.h', 'CXP', 5, 99.30, 15, 0.74, 93.54, 99.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.j', 'CX', NULL, 4.67, 15, 0.18, 4.29, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.j', 'CXP', 2, 0.72, 15, 0.74, 0.08, 6.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.j', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.j', 'CXP', 4, 30.71, 15, 17.75, 6.90, 72.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.j', 'CXP', 5, 68.57, 15, 17.75, 27.16, 92.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.l', 'CX', NULL, 4.81, 15, 0.18, 4.43, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.l', 'CXP', 2, 5.64, 15, 5.88, 0.55, 39.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.l', 'CXP', 3, 0.63, 15, 0.66, 0.06, 5.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.l', 'CXP', 4, 0.70, 15, 0.74, 0.07, 6.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.2.l', 'CXP', 5, 93.03, 15, 6.10, 63.98, 99.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.4', 'CX', NULL, 4.92, 15, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.4', 'CXP', 4, 8.34, 15, 7.63, 1.06, 43.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.a.4', 'CXP', 5, 91.66, 15, 7.63, 56.40, 98.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.e', 'CX', NULL, 4.70, 15, 0.18, 4.31, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.e', 'CXP', 3, 1.33, 15, 1.04, 0.25, 6.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.e', 'CXP', 4, 27.36, 15, 17.95, 5.15, 72.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.e', 'CXP', 5, 71.31, 15, 17.92, 27.51, 94.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.f', 'CX', NULL, 4.91, 15, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.f', 'CXP', 1, 0.70, 15, 0.74, 0.07, 6.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.f', 'CXP', 2, 0.01, 15, 0.01, 0.00, 0.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.f', 'CXP', 4, 6.28, 15, 5.98, 0.75, 37.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.f', 'CXP', 5, 93.01, 15, 6.10, 64.01, 99.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.g', 'CX', NULL, 3.53, 14, 0.59, 2.24, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.g', 'CXP', 1, 17.29, 14, 15.27, 2.04, 67.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.g', 'CXP', 2, 5.64, 14, 5.88, 0.54, 39.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.g', 'CXP', 3, 20.40, 14, 17.34, 2.49, 72.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.g', 'CXP', 4, 20.38, 14, 14.14, 3.75, 62.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.b.1.g', 'CXP', 5, 36.28, 14, 19.72, 8.27, 78.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.1', 'CX', NULL, 2.57, 15, 0.46, 1.59, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.1', 'CXP', 1, 19.71, 15, 17.37, 2.28, 72.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.1', 'CXP', 2, 32.92, 15, 19.26, 7.03, 76.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.1', 'CXP', 3, 23.68, 15, 14.28, 5.39, 62.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.1', 'CXP', 4, 18.06, 15, 16.20, 2.06, 69.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.1', 'CXP', 5, 5.64, 15, 5.88, 0.55, 39.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.2', 'CX', NULL, 4.13, 15, 0.69, 2.65, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.2', 'CXP', 1, 19.71, 15, 17.37, 2.28, 72.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.2', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.2', 'CXP', 3, 0.01, 15, 0.01, 0.00, 0.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.2', 'CXP', 4, 8.40, 15, 7.63, 1.08, 43.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.c.2', 'CXP', 5, 71.88, 15, 17.93, 27.60, 94.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.1', 'CX', NULL, 3.35, 15, 0.31, 2.68, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.1', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.1', 'CXP', 2, 19.78, 15, 17.36, 2.30, 72.05, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.1', 'CXP', 3, 25.20, 15, 15.33, 5.56, 65.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.1', 'CXP', 4, 55.02, 15, 17.59, 21.03, 84.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.1', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.2', 'CX', NULL, 3.49, 15, 0.21, 3.05, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.2', 'CXP', 2, 3.31, 15, 2.89, 0.49, 19.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.2', 'CXP', 3, 43.89, 15, 20.15, 11.92, 81.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.2', 'CXP', 4, 52.81, 15, 20.15, 16.50, 86.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.2', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.3', 'CX', NULL, 1.49, 15, 0.20, 1.06, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.3', 'CXP', 1, 50.97, 15, 20.11, 15.61, 85.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.3', 'CXP', 2, 49.03, 15, 20.11, 14.62, 84.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.a', 'CX', NULL, 3.93, 15, 0.69, 2.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.a', 'CXP', 1, 26.67, 15, 17.21, 5.22, 70.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.a', 'CXP', 5, 73.33, 15, 17.21, 29.40, 94.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.b', 'CX', NULL, 1.00, 15, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.b', 'CXP', 1, 99.99, 15, 0.01, 99.87, 100.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.b', 'CXP', 2, 0.01, 15, 0.01, 0.00, 0.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.c', 'CX', NULL, 1.50, 15, 0.46, 1.00, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.c', 'CXP', 1, 83.40, 15, 15.27, 32.05, 98.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.c', 'CXP', 2, 0.01, 15, 0.01, 0.00, 0.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.c', 'CXP', 4, 16.59, 15, 15.27, 1.83, 67.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.d', 'CX', NULL, 1.17, 15, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.d', 'CXP', 1, 83.39, 15, 15.27, 32.06, 98.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.d', 'CXP', 2, 16.61, 15, 15.27, 1.84, 67.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.f', 'CX', NULL, 1.97, 15, 0.58, 1.00, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.f', 'CXP', 1, 67.70, 15, 19.26, 24.06, 93.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.f', 'CXP', 2, 0.05, 15, 0.06, 0.01, 0.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.f', 'CXP', 3, 0.02, 15, 0.02, 0.00, 0.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.f', 'CXP', 4, 32.22, 15, 19.26, 6.69, 75.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.3', 'CX', NULL, 2.96, 15, 0.42, 2.05, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.3', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.3', 'CXP', 2, 39.83, 15, 18.37, 11.34, 77.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.3', 'CXP', 3, 40.99, 15, 17.52, 12.81, 76.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.3', 'CXP', 4, 2.59, 15, 2.72, 0.26, 21.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.a.3', 'CXP', 5, 16.59, 15, 15.27, 1.83, 67.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.a', 'CX', NULL, 1.86, 15, 0.58, 1.00, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.a', 'CXP', 1, 64.86, 15, 18.48, 24.48, 91.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.a', 'CXP', 2, 17.91, 15, 16.20, 2.01, 69.87, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.a', 'CXP', 3, 0.01, 15, 0.01, 0.00, 0.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.a', 'CXP', 4, 0.63, 15, 0.66, 0.06, 5.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.a', 'CXP', 5, 16.60, 15, 15.27, 1.83, 67.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.b', 'CX', NULL, 1.17, 15, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.b', 'CXP', 1, 83.40, 15, 15.27, 32.05, 98.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.b', 'CXP', 2, 16.60, 15, 15.27, 1.83, 67.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.c', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.c', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.d', 'CX', NULL, 1.18, 15, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.d', 'CXP', 1, 82.78, 15, 15.27, 32.58, 97.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.d', 'CXP', 2, 16.60, 15, 15.27, 1.83, 67.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.d', 'CXP', 4, 0.63, 15, 0.66, 0.06, 5.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.e', 'CX', NULL, 1.33, 15, 0.31, 1.00, 1.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.e', 'CXP', 1, 83.41, 15, 15.27, 32.04, 98.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.e', 'CXP', 3, 16.59, 15, 15.27, 1.83, 67.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.b', 'CX', NULL, 1.03, 15, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.b', 'CXP', 1, 99.37, 15, 0.66, 94.22, 99.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.b', 'CXP', 5, 0.63, 15, 0.66, 0.06, 5.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.e', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.e', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.f', 'CX', NULL, 1.06, 15, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.f', 'CXP', 1, 94.36, 15, 5.88, 60.97, 99.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.f', 'CXP', 2, 5.64, 15, 5.88, 0.55, 39.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.a', 'CX', NULL, 4.02, 15, 0.41, 3.15, 4.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.a', 'CXP', 2, 16.59, 15, 15.27, 1.83, 67.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.a', 'CXP', 4, 47.87, 15, 19.26, 14.93, 82.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.a', 'CXP', 5, 35.54, 15, 18.30, 9.04, 75.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.b', 'CX', NULL, 2.38, 15, 0.31, 1.72, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.b', 'CXP', 2, 80.82, 15, 15.44, 33.23, 97.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.b', 'CXP', 4, 19.18, 15, 15.44, 2.73, 66.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.d', 'CX', NULL, 1.63, 15, 0.19, 1.23, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.d', 'CXP', 1, 37.10, 15, 18.55, 9.69, 76.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.d', 'CXP', 2, 62.90, 15, 18.55, 23.57, 90.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.e', 'CX', NULL, 1.13, 15, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.e', 'CXP', 1, 86.68, 15, 9.74, 51.59, 97.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.e', 'CXP', 2, 13.32, 15, 9.74, 2.45, 48.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.f', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.f', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.g', 'CX', NULL, 1.75, 15, 0.61, 1.00, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.g', 'CXP', 1, 75.06, 15, 16.40, 31.48, 95.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.g', 'CXP', 2, 8.33, 15, 7.63, 1.06, 43.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.g', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.g', 'CXP', 5, 16.60, 15, 15.27, 1.83, 67.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.h', 'CX', NULL, 1.15, 15, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.h', 'CXP', 1, 86.04, 15, 9.82, 51.62, 97.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.h', 'CXP', 2, 13.33, 15, 9.74, 2.46, 48.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.h', 'CXP', 3, 0.63, 15, 0.66, 0.06, 5.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.i', 'CX', NULL, 1.60, 15, 0.20, 1.18, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.i', 'CXP', 1, 40.67, 15, 19.52, 10.79, 79.53, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.i', 'CXP', 2, 58.62, 15, 19.53, 20.12, 88.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.i', 'CXP', 3, 0.63, 15, 0.66, 0.06, 5.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.i', 'CXP', 4, 0.08, 15, 0.06, 0.01, 0.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.d', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.d', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.1', 'CX', NULL, 3.24, 14, 0.47, 2.22, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.1', 'CXP', 1, 15.64, 14, 14.56, 1.68, 66.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.1', 'CXP', 2, 0.64, 14, 0.66, 0.07, 5.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.1', 'CXP', 3, 46.57, 14, 19.80, 13.51, 82.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.1', 'CXP', 4, 17.96, 14, 16.20, 2.00, 70.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.1', 'CXP', 5, 19.19, 14, 15.44, 2.69, 67.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.a', 'CX', NULL, 4.51, 15, 0.18, 4.13, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.a', 'CXP', 4, 49.31, 15, 17.67, 17.60, 81.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.a', 'CXP', 5, 50.69, 15, 17.67, 18.40, 82.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.b', 'CX', NULL, 4.87, 15, 0.12, 4.62, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.b', 'CXP', 3, 6.34, 15, 5.99, 0.77, 37.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.b', 'CXP', 4, 0.06, 15, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.2.b', 'CXP', 5, 93.60, 15, 6.00, 63.05, 99.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.4', 'CX', NULL, 4.37, 15, 0.21, 3.91, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.4', 'CXP', 3, 6.34, 15, 5.99, 0.77, 37.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.4', 'CXP', 4, 50.19, 15, 19.80, 15.56, 84.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.a.4', 'CXP', 5, 43.47, 15, 19.69, 12.12, 81.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.2', 'CX', NULL, 3.61, 14, 0.49, 2.55, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.2', 'CXP', 1, 15.64, 14, 14.56, 1.68, 66.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.2', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.2', 'CXP', 3, 9.16, 14, 7.71, 1.35, 42.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.2', 'CXP', 4, 58.61, 14, 19.73, 19.64, 89.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.2', 'CXP', 5, 16.59, 14, 15.27, 1.80, 68.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.4', 'CX', NULL, 4.63, 15, 0.18, 4.24, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.4', 'CXP', 3, 0.70, 15, 0.74, 0.07, 6.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.4', 'CXP', 4, 35.51, 15, 18.30, 9.02, 75.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.4', 'CXP', 5, 63.78, 15, 18.27, 24.42, 90.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.7', 'CX', NULL, 3.51, 15, 0.46, 2.52, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.7', 'CXP', 1, 15.33, 15, 12.64, 2.20, 59.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.7', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.7', 'CXP', 3, 20.56, 15, 17.33, 2.59, 71.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.7', 'CXP', 4, 46.90, 15, 20.08, 13.55, 83.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.7', 'CXP', 5, 17.21, 15, 15.27, 2.05, 67.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.8', 'CX', NULL, 4.50, 15, 0.20, 4.07, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.8', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.8', 'CXP', 4, 50.32, 15, 20.07, 15.33, 85.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.b.8', 'CXP', 5, 49.68, 15, 20.07, 15.00, 84.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.c.1', 'CX', NULL, 4.29, 15, 0.32, 3.60, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.c.1', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.c.1', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.c.1', 'CXP', 3, 24.03, 15, 15.87, 4.68, 67.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.c.1', 'CXP', 4, 23.02, 15, 16.21, 4.04, 68.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.c.1', 'CXP', 5, 52.95, 15, 19.98, 16.77, 86.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.1', 'CX', NULL, 3.89, 15, 0.30, 3.24, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.1', 'CXP', 2, 0.14, 15, 0.15, 0.01, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.1', 'CXP', 3, 41.01, 15, 17.52, 12.82, 76.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.1', 'CXP', 4, 28.90, 15, 17.04, 6.42, 70.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.1', 'CXP', 5, 29.95, 15, 17.30, 6.80, 71.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.3', 'CX', NULL, 1.00, 15, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.3', 'CXP', 1, 99.99, 15, 0.01, 99.87, 100.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.3', 'CXP', 3, 0.01, 15, 0.01, 0.00, 0.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.4', 'CT', NULL, 1.00, 15, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.4', 'CTP', 1, 99.99, 15, 0.01, 99.91, 100.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.4', 'CTP', 2, 0.01, 15, 0.01, 0.00, 0.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.8', 'CT', NULL, 2.56, 15, 0.20, 2.13, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.8', 'CTP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.8', 'CTP', 2, 44.11, 15, 20.14, 12.04, 81.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.02', '4.C.3.d.8', 'CTP', 3, 55.89, 15, 20.14, 18.02, 87.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CX', NULL, 2.78, 44, 0.34, 2.10, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 1, 29.11, 44, 11.36, 11.92, 55.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 2, 7.91, 44, 5.40, 1.89, 27.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 3, 23.22, 44, 9.53, 9.33, 47.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 4, 34.98, 44, 13.17, 14.33, 63.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.c', 'CXP', 5, 4.78, 44, 4.04, 0.83, 23.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 44, 0.26, 3.88, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 1, 5.86, 44, 5.78, 0.75, 33.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 2, 5.86, 44, 4.98, 1.00, 27.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 3, 6.56, 44, 5.83, 1.02, 32.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 4, 6.61, 44, 5.98, 0.99, 33.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.f', 'CXP', 5, 75.11, 44, 9.50, 51.99, 89.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CX', NULL, 4.36, 44, 0.33, 3.70, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 1, 11.21, 44, 7.66, 2.60, 37.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 2, 0.30, 44, 0.31, 0.04, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 3, 5.86, 44, 5.92, 0.71, 35.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 4, 6.86, 44, 5.85, 1.15, 31.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.h', 'CXP', 5, 75.78, 44, 10.92, 48.51, 91.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CX', NULL, 3.52, 44, 0.40, 2.72, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 1, 6.29, 44, 5.80, 0.91, 32.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 2, 28.39, 44, 11.20, 11.55, 54.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 3, 10.38, 44, 6.18, 2.94, 30.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 4, 16.70, 44, 6.97, 6.80, 35.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.j', 'CXP', 5, 38.24, 44, 13.54, 16.31, 66.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 44, 0.06, 4.75, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 4, 12.58, 44, 6.19, 4.42, 30.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.2.l', 'CXP', 5, 87.42, 44, 6.19, 69.08, 95.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CX', NULL, 4.74, 44, 0.18, 4.36, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 2, 5.86, 44, 5.78, 0.75, 33.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 4, 8.75, 44, 6.26, 1.93, 31.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.a.4', 'CXP', 5, 85.39, 44, 8.53, 59.56, 95.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 44, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 3, 6.27, 44, 5.95, 0.86, 34.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 4, 16.12, 44, 8.86, 4.88, 41.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.e', 'CXP', 5, 77.61, 44, 10.70, 50.03, 92.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CX', NULL, 3.68, 44, 0.35, 2.96, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 1, 18.85, 44, 10.47, 5.52, 48.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 2, 1.25, 44, 0.78, 0.35, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 3, 16.20, 44, 6.94, 6.46, 35.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 4, 20.78, 44, 9.87, 7.26, 46.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.f', 'CXP', 5, 42.92, 44, 10.96, 23.38, 64.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CX', NULL, 3.91, 44, 0.23, 3.44, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 1, 5.35, 44, 5.23, 0.70, 31.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 3, 33.12, 44, 9.24, 17.59, 53.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 4, 21.78, 44, 6.86, 10.99, 38.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.b.1.g', 'CXP', 5, 39.76, 44, 8.81, 23.91, 58.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CX', NULL, 4.45, 44, 0.12, 4.19, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 1, 0.86, 44, 0.88, 0.11, 6.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 3, 6.87, 44, 4.89, 1.55, 25.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 4, 38.30, 44, 9.82, 21.16, 58.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.1', 'CXP', 5, 53.97, 44, 10.06, 34.13, 72.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CX', NULL, 4.69, 44, 0.07, 4.55, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 3, 0.41, 44, 0.42, 0.05, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 4, 29.69, 44, 7.20, 17.40, 45.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.c.2', 'CXP', 5, 69.90, 44, 7.18, 53.85, 82.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CX', NULL, 3.32, 44, 0.18, 2.96, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 2, 29.59, 44, 9.06, 14.88, 50.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 3, 20.55, 44, 8.09, 8.69, 41.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 4, 38.10, 44, 9.80, 21.02, 58.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.1', 'CXP', 5, 11.76, 44, 7.06, 3.27, 34.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CX', NULL, 3.08, 44, 0.21, 2.66, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 1, 5.86, 44, 4.98, 1.00, 27.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 2, 29.62, 44, 10.39, 13.35, 53.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 3, 26.10, 44, 7.61, 13.75, 43.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 4, 27.45, 44, 8.29, 14.05, 46.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.2', 'CXP', 5, 10.97, 44, 6.71, 2.99, 33.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CX', NULL, 1.39, 44, 0.11, 1.17, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 1, 64.85, 44, 10.16, 42.89, 81.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 2, 31.61, 44, 10.26, 15.07, 54.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 3, 3.25, 44, 3.25, 0.41, 21.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 4, 0.30, 44, 0.31, 0.04, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CX', NULL, 4.00, 44, 0.34, 3.31, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 1, 22.65, 44, 8.68, 9.73, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 2, 0.86, 44, 0.88, 0.11, 6.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 4, 6.70, 44, 5.36, 1.26, 28.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.a', 'CXP', 5, 69.79, 44, 9.56, 48.07, 85.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CX', NULL, 3.52, 44, 0.44, 2.64, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 1, 30.30, 44, 10.69, 13.55, 54.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 2, 2.11, 44, 1.61, 0.44, 9.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 3, 6.38, 44, 5.96, 0.90, 33.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 4, 7.26, 44, 4.87, 1.79, 25.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.b', 'CXP', 5, 53.94, 44, 13.78, 27.67, 78.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CX', NULL, 2.22, 44, 0.33, 1.55, 2.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 1, 55.84, 44, 9.90, 36.00, 73.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 2, 8.70, 44, 4.91, 2.66, 24.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 3, 13.95, 44, 7.23, 4.59, 35.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 4, 0.75, 44, 0.77, 0.09, 5.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.c', 'CXP', 5, 20.77, 44, 8.55, 8.42, 42.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CX', NULL, 1.67, 44, 0.30, 1.06, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 1, 80.19, 44, 7.64, 60.55, 91.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 2, 3.22, 44, 1.92, 0.95, 10.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 3, 1.17, 44, 0.90, 0.25, 5.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 4, 0.30, 44, 0.31, 0.04, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.d', 'CXP', 5, 15.12, 44, 7.53, 5.17, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CX', NULL, 1.74, 44, 0.38, 1.00, 2.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 1, 71.46, 44, 11.27, 45.10, 88.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 2, 6.67, 44, 6.00, 1.01, 33.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 3, 9.85, 44, 6.66, 2.35, 33.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 4, 0.30, 44, 0.31, 0.04, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.e', 'CXP', 5, 11.72, 44, 9.97, 1.87, 48.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CX', NULL, 2.32, 44, 0.20, 1.91, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 1, 36.46, 44, 7.52, 22.97, 52.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 2, 20.78, 44, 7.82, 9.14, 40.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 3, 23.73, 44, 8.97, 10.27, 45.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 4, 12.88, 44, 7.77, 3.53, 37.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.1.f', 'CXP', 5, 6.16, 44, 5.94, 0.82, 34.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CX', NULL, 3.49, 44, 0.20, 3.10, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 2, 19.33, 44, 8.07, 7.78, 40.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 3, 20.32, 44, 6.26, 10.47, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 4, 52.06, 44, 10.02, 32.58, 70.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.a.3', 'CXP', 5, 8.29, 44, 5.95, 1.83, 30.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CX', NULL, 4.07, 44, 0.29, 3.48, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 1, 7.59, 44, 6.09, 1.40, 32.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 2, 12.59, 44, 7.49, 3.52, 36.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 3, 1.35, 44, 1.05, 0.28, 6.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 4, 22.39, 44, 8.65, 9.56, 44.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.a', 'CXP', 5, 56.09, 44, 9.23, 37.50, 73.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CX', NULL, 3.07, 44, 0.33, 2.41, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 1, 20.86, 44, 7.54, 9.50, 39.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 2, 27.10, 44, 10.61, 11.18, 52.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 3, 2.36, 44, 1.30, 0.77, 6.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 4, 23.23, 44, 9.58, 9.28, 47.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.b', 'CXP', 5, 26.45, 44, 9.30, 12.05, 48.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CX', NULL, 2.37, 44, 0.32, 1.72, 3.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 1, 52.32, 44, 9.48, 33.77, 70.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 2, 7.11, 44, 5.85, 1.27, 31.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 3, 10.54, 44, 6.68, 2.75, 32.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 4, 11.40, 44, 5.35, 4.24, 27.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.c', 'CXP', 5, 18.62, 44, 9.10, 6.38, 43.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CX', NULL, 4.03, 44, 0.30, 3.43, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 1, 9.33, 44, 6.08, 2.36, 30.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 2, 1.94, 44, 1.26, 0.52, 6.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 3, 19.37, 44, 9.08, 6.92, 43.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 4, 15.43, 44, 8.54, 4.65, 40.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.d', 'CXP', 5, 53.93, 44, 12.36, 30.03, 76.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 44, 0.31, 1.24, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 1, 62.32, 44, 9.69, 41.84, 79.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 2, 13.61, 44, 7.18, 4.39, 35.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 3, 5.60, 44, 3.56, 1.50, 18.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 4, 12.61, 44, 6.17, 4.46, 30.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.e', 'CXP', 5, 5.86, 44, 4.98, 1.00, 27.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CX', NULL, 1.48, 44, 0.21, 1.05, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 1, 81.31, 44, 7.75, 60.89, 92.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 2, 6.97, 44, 6.02, 1.14, 32.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 4, 5.86, 44, 5.39, 0.86, 30.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.b.1.f', 'CXP', 5, 5.86, 44, 4.98, 1.00, 27.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 44, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 1, 99.04, 44, 0.71, 95.79, 99.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 2, 0.96, 44, 0.71, 0.21, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 44, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 1, 91.11, 44, 6.22, 68.54, 97.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 2, 7.25, 44, 6.04, 1.26, 32.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 3, 0.70, 44, 0.72, 0.09, 5.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 4, 0.94, 44, 0.95, 0.12, 6.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CX', NULL, 1.95, 44, 0.46, 1.02, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 1, 55.79, 44, 14.31, 28.14, 80.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 2, 18.36, 44, 9.17, 6.14, 43.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 3, 7.33, 44, 6.06, 1.29, 32.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 4, 11.72, 44, 9.97, 1.87, 48.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.c', 'CXP', 5, 6.80, 44, 4.94, 1.49, 25.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CX', NULL, 2.55, 44, 0.40, 1.74, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 1, 40.63, 44, 11.95, 20.13, 65.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 2, 17.60, 44, 9.08, 5.70, 43.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 3, 6.56, 44, 5.99, 0.97, 33.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 4, 16.54, 44, 9.71, 4.58, 45.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.d', 'CXP', 5, 18.66, 44, 6.39, 8.94, 34.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CX', NULL, 3.41, 44, 0.43, 2.55, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 1, 28.54, 44, 10.20, 12.71, 52.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 2, 7.35, 44, 6.06, 1.30, 32.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 3, 11.14, 44, 6.75, 3.07, 33.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 4, 0.72, 44, 0.54, 0.16, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.e', 'CXP', 5, 52.25, 44, 12.36, 28.71, 74.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CX', NULL, 3.27, 44, 0.44, 2.38, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 1, 30.83, 44, 10.56, 14.10, 54.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 2, 8.54, 44, 6.16, 1.87, 31.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 3, 7.19, 44, 3.90, 2.33, 20.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 4, 9.56, 44, 6.73, 2.15, 33.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.c.1.f', 'CXP', 5, 43.88, 44, 13.34, 20.78, 69.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CX', NULL, 2.36, 44, 0.13, 2.10, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 1, 6.20, 44, 4.95, 1.17, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 2, 65.84, 44, 8.70, 46.89, 80.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 3, 15.56, 44, 5.90, 6.93, 31.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 4, 10.09, 44, 5.67, 3.09, 28.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.a', 'CXP', 5, 2.31, 44, 1.33, 0.71, 7.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CX', NULL, 3.45, 44, 0.22, 3.00, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 1, 0.86, 44, 0.88, 0.11, 6.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 2, 18.14, 44, 8.15, 6.82, 40.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 3, 28.22, 44, 11.07, 11.55, 54.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 4, 40.41, 44, 12.80, 18.85, 66.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.b', 'CXP', 5, 12.36, 44, 9.90, 2.19, 47.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CX', NULL, 1.42, 44, 0.11, 1.19, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 1, 58.15, 44, 11.25, 35.36, 77.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 2, 41.50, 44, 11.26, 21.79, 64.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 3, 0.34, 44, 0.35, 0.04, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CX', NULL, 3.14, 44, 0.21, 2.72, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 1, 6.72, 44, 5.42, 1.25, 29.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 2, 31.42, 44, 9.39, 15.99, 52.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 3, 9.03, 44, 4.85, 2.93, 24.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 4, 46.32, 44, 9.16, 29.11, 64.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.d', 'CXP', 5, 6.50, 44, 4.92, 1.34, 26.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 44, 0.32, 1.01, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 1, 58.71, 44, 14.57, 29.74, 82.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 2, 28.87, 44, 9.54, 13.73, 50.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 4, 12.42, 44, 9.90, 2.21, 47.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 44, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 1, 69.62, 44, 11.15, 44.17, 86.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 2, 24.52, 44, 10.60, 9.29, 50.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.f', 'CXP', 5, 5.86, 44, 5.78, 0.75, 33.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CX', NULL, 2.83, 44, 0.45, 1.92, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 1, 40.43, 44, 11.90, 20.03, 64.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 2, 12.88, 44, 7.12, 3.95, 34.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 3, 1.34, 44, 0.89, 0.35, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 4, 13.55, 44, 7.18, 4.35, 35.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.g', 'CXP', 5, 31.80, 44, 9.50, 16.16, 53.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CX', NULL, 2.28, 44, 0.41, 1.45, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 1, 28.66, 44, 10.18, 12.83, 52.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 2, 45.89, 44, 12.22, 23.92, 69.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 3, 6.16, 44, 4.96, 1.15, 27.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 4, 7.57, 44, 5.97, 1.45, 31.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.h', 'CXP', 5, 11.72, 44, 9.97, 1.87, 48.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CX', NULL, 2.38, 44, 0.23, 1.92, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 1, 17.98, 44, 7.40, 7.38, 37.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 2, 54.65, 44, 7.71, 39.16, 69.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 3, 8.99, 44, 5.99, 2.20, 30.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 4, 7.76, 44, 5.93, 1.56, 30.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.d.1.i', 'CXP', 5, 10.63, 44, 5.36, 3.67, 27.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CX', NULL, 4.19, 44, 0.32, 3.54, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 1, 12.58, 44, 7.09, 3.78, 34.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 2, 5.86, 44, 5.39, 0.86, 30.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 3, 5.86, 44, 5.77, 0.75, 33.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 4, 1.29, 44, 0.80, 0.37, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.d', 'CXP', 5, 74.41, 44, 9.89, 50.49, 89.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CX', NULL, 1.49, 44, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 1, 68.92, 44, 14.70, 35.71, 89.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 2, 25.22, 44, 10.59, 9.80, 51.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.2.e.1.e', 'CXP', 5, 5.86, 44, 4.98, 1.00, 27.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CX', NULL, 3.50, 44, 0.22, 3.05, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 1, 3.63, 44, 1.93, 1.23, 10.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 2, 14.25, 44, 8.44, 3.96, 40.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 3, 34.06, 44, 11.78, 15.21, 59.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 4, 24.52, 44, 10.09, 9.76, 49.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.1', 'CXP', 5, 23.54, 44, 8.92, 10.18, 45.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CX', NULL, 4.42, 44, 0.15, 4.12, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 3, 11.72, 44, 6.91, 3.33, 33.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 4, 34.64, 44, 9.06, 19.13, 54.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.a', 'CXP', 5, 53.64, 44, 10.25, 33.52, 72.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CX', NULL, 4.57, 44, 0.14, 4.29, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 2, 1.04, 44, 0.81, 0.21, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 3, 12.13, 44, 6.61, 3.80, 32.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 4, 15.53, 44, 8.19, 4.96, 39.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.2.b', 'CXP', 5, 71.30, 44, 9.21, 50.06, 86.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CX', NULL, 4.62, 44, 0.09, 4.44, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 2, 0.34, 44, 0.35, 0.04, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 3, 1.00, 44, 0.79, 0.20, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 4, 34.99, 44, 9.17, 19.27, 54.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.a.4', 'CXP', 5, 63.67, 44, 9.05, 44.32, 79.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CX', NULL, 2.26, 44, 0.24, 1.77, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 1, 37.48, 44, 10.20, 19.95, 59.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 2, 14.91, 44, 6.01, 6.31, 31.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 3, 31.92, 44, 7.64, 18.75, 48.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 4, 15.69, 44, 8.17, 5.08, 39.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CX', NULL, 4.16, 44, 0.20, 3.74, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 2, 7.21, 44, 5.88, 1.30, 31.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 3, 19.22, 44, 7.88, 7.87, 39.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 4, 24.27, 44, 7.64, 12.17, 42.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.4', 'CXP', 5, 49.31, 44, 10.21, 29.91, 68.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CX', NULL, 3.45, 44, 0.33, 2.79, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 1, 17.91, 44, 9.69, 5.46, 45.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 2, 6.46, 44, 5.38, 1.13, 29.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 3, 20.70, 44, 7.27, 9.65, 38.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 4, 22.52, 44, 9.81, 8.55, 47.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.7', 'CXP', 5, 32.42, 44, 10.00, 16.05, 54.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CX', NULL, 4.45, 44, 0.10, 4.26, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 2, 0.34, 44, 0.35, 0.04, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 3, 1.94, 44, 1.25, 0.52, 6.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 4, 49.76, 44, 9.59, 31.36, 68.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.b.8', 'CXP', 5, 47.96, 44, 9.45, 30.04, 66.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CX', NULL, 3.15, 44, 0.26, 2.63, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 1, 18.83, 44, 8.59, 6.95, 41.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 2, 6.80, 44, 5.86, 1.12, 31.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 3, 23.12, 44, 8.63, 10.16, 44.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 4, 42.56, 44, 9.83, 24.77, 62.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.c.1', 'CXP', 5, 8.69, 44, 6.16, 1.95, 31.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CX', NULL, 4.53, 44, 0.13, 4.26, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 3, 11.72, 44, 7.19, 3.16, 35.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 4, 24.06, 44, 7.68, 11.95, 42.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.1', 'CXP', 5, 64.22, 44, 7.84, 47.43, 78.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CX', NULL, 2.84, 44, 0.34, 2.14, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 1, 33.19, 44, 9.94, 16.75, 55.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 2, 7.21, 44, 6.05, 1.24, 32.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 3, 18.75, 44, 7.06, 8.31, 37.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 4, 24.23, 44, 9.53, 10.10, 47.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.3', 'CXP', 5, 16.63, 44, 7.52, 6.26, 37.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.4', 'CT', NULL, 1.38, 44, 0.11, 1.16, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.4', 'CTP', 1, 61.78, 44, 11.26, 38.18, 80.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.4', 'CTP', 2, 38.22, 44, 11.26, 19.12, 61.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.8', 'CT', NULL, 2.86, 44, 0.07, 2.72, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.8', 'CTP', 2, 13.86, 44, 6.88, 4.79, 33.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '4.C.3.d.8', 'CTP', 3, 86.14, 44, 6.88, 66.02, 95.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.j', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.2.l', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CX', NULL, 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.a.4', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.e', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.b.1.g', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CX', NULL, 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.c.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.a', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.a', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CX', NULL, 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 2, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 2, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.d.1.i', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.d', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.a', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.2.b', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.a.4', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.4', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.7', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.b.8', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CX', NULL, 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.c.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.1', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.4', 'CT', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.4', 'CTP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.4', 'CTP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.8', 'CT', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.8', 'CTP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '4.C.3.d.8', 'CTP', 3, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.c', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.c', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.c', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.f', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.j', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.j', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.j', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.j', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.j', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.l', 'CX', NULL, 4.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.l', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.2.l', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.4', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.4', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.a.4', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.e', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.e', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.e', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.f', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.f', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.f', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.g', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.g', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.g', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.g', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.b.1.g', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.1', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.2', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.2', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.2', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.2', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.c.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.1', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.2', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.2', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.2', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.3', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.3', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.3', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.3', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.a', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.a', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.b', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.b', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.b', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.c', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.c', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.c', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.c', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.d', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.d', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.d', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.e', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.e', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.e', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.f', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.f', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.f', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.3', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.3', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.3', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.3', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.a', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.a', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.a', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.b', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.b', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.c', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.c', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.c', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.c', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.d', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.d', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.d', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.e', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.d', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.d', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.e', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.e', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.e', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.a', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.b', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.b', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.b', 'CXP', 2, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.d', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.d', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.d', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.g', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.g', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.g', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.h', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.h', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.h', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.i', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.i', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.i', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.i', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.d', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.d', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.d', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.d', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.1', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.a', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.a', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.b', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.b', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.2.b', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.4', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.4', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.a.4', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.2', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.2', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.4', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.4', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.4', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.7', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.7', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.7', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.7', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.7', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.7', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.8', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.8', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.8', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.b.8', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.c.1', 'CX', NULL, 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.c.1', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.c.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.1', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.1', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.3', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.3', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.3', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.4', 'CT', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.4', 'CTP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.4', 'CTP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.4', 'CTP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.8', 'CT', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.8', 'CTP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.01', '4.C.3.d.8', 'CTP', 3, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.c', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.c', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.c', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.c', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.c', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.f', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.f', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.f', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.h', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.h', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.h', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.j', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.j', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.j', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.j', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.j', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.j', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.l', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.l', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.l', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.2.l', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.4', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.4', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.a.4', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.e', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.e', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.e', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.f', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.f', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.f', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.g', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.g', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.g', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.g', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.g', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.b.1.g', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.1', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.1', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.1', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.2', 'CX', NULL, 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.2', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.2', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.c.2', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.1', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.1', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.2', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.2', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.2', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.3', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.3', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.3', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.a', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.a', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.a', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.b', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.b', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.b', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.c', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.c', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.d', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.d', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.d', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.e', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.e', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.e', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.f', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.f', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.3', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.3', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.3', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.3', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.a', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.a', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.a', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.b', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.b', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.b', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.b', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.c', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.c', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.c', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.d', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.d', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.d', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.e', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.e', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.b', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.b', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.c', 'CX', NULL, 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.c', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.c', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.c', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.d', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.d', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.e', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.e', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.e', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.f', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.f', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.c.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.a', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.a', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.a', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.a', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.a', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.b', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.b', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.b', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.c', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.c', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.d', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.d', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.d', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.e', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.e', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.f', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.f', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.g', 'CX', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.g', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.g', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.g', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.g', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.g', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.h', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.h', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.h', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.h', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.h', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.h', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.i', 'CX', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.i', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.i', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.i', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.i', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.d.1.i', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.d', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.d', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.d', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.d', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.e', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.e', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.2.e.1.e', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.1', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.1', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.a', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.a', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.a', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.b', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.2.b', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.4', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.4', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.4', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.4', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.a.4', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.2', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.2', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.2', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.4', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.4', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.4', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.4', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.7', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.7', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.7', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.7', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.7', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.7', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.8', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.8', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.8', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.8', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.8', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.b.8', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.c.1', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.c.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.c.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.c.1', 'CXP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.c.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.1', 'CX', NULL, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.1', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.3', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.3', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.3', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.4', 'CT', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.4', 'CTP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.4', 'CTP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.4', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.8', 'CT', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.8', 'CTP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.02', '4.C.3.d.8', 'CTP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.j', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.2.l', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.a.4', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.e', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.b.1.g', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.c.2', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.a', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.a', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.a', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.2.b', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.a.4', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.4', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.7', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.b.8', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.4', 'CT', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.4', 'CTP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.4', 'CTP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.4', 'CTP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.8', 'CT', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.8', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '4.C.3.d.8', 'CTP', 3, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.f', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.j', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.2.l', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.a.4', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.e', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.b.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.c.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.a', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.a.3', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.a', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.d.1.i', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.2.b', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.a.4', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.4', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.7', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.b.8', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.4', 'CT', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.4', 'CTP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.4', 'CTP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.8', 'CT', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.8', 'CTP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '4.C.3.d.8', 'CTP', 3, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.c', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.j', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.2.l', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CX', NULL, 4.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.a.4', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.e', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.f', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.b.1.g', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.c.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.a', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CX', NULL, 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.a.3', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.g', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.d.1.i', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.d', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.a', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.2.b', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.a.4', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CX', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.4', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CX', NULL, 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.7', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.b.8', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.c.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.4', 'CTP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.4', 'CTP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.8', 'CT', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.8', 'CTP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '4.C.3.d.8', 'CTP', 3, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.c', 'CX', NULL, 1.93, 24, 0.17, 1.59, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.c', 'CXP', 1, 22.84, 24, 15.55, 4.55, 64.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.c', 'CXP', 2, 61.49, 24, 19.89, 21.93, 90.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.c', 'CXP', 3, 15.29, 24, 9.63, 3.73, 45.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.c', 'CXP', 4, 0.21, 24, 0.23, 0.02, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.c', 'CXP', 5, 0.17, 24, 0.18, 0.02, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.f', 'CX', NULL, 3.04, 24, 0.87, 1.25, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.f', 'CXP', 1, 44.37, 24, 24.02, 9.63, 85.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.f', 'CXP', 2, 1.09, 24, 1.18, 0.11, 9.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.f', 'CXP', 4, 15.39, 24, 14.59, 1.76, 64.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.f', 'CXP', 5, 39.15, 24, 18.36, 11.55, 76.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.h', 'CX', NULL, 2.17, 24, 0.55, 1.03, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.h', 'CXP', 1, 60.54, 24, 18.52, 23.58, 88.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.h', 'CXP', 2, 1.69, 24, 1.37, 0.31, 8.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.h', 'CXP', 3, 1.83, 24, 1.46, 0.35, 9.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.h', 'CXP', 4, 31.92, 24, 15.97, 9.30, 68.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.h', 'CXP', 5, 4.03, 24, 2.55, 1.06, 14.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.j', 'CX', NULL, 2.50, 24, 0.33, 1.81, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.j', 'CXP', 1, 10.98, 24, 8.53, 1.98, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.j', 'CXP', 2, 61.46, 24, 18.16, 24.61, 88.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.j', 'CXP', 3, 2.30, 24, 1.65, 0.51, 9.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.j', 'CXP', 4, 16.85, 24, 10.30, 4.24, 48.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.j', 'CXP', 5, 8.43, 24, 7.56, 1.20, 41.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.l', 'CX', NULL, 4.72, 24, 0.17, 4.36, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.l', 'CXP', 4, 28.41, 24, 17.08, 6.53, 69.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.2.l', 'CXP', 5, 71.59, 24, 17.08, 30.72, 93.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.4', 'CX', NULL, 4.43, 24, 0.33, 3.74, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.4', 'CXP', 2, 1.09, 24, 1.18, 0.11, 9.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.4', 'CXP', 3, 19.79, 24, 15.42, 3.20, 64.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.4', 'CXP', 4, 14.20, 24, 9.37, 3.27, 44.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.a.4', 'CXP', 5, 64.91, 24, 18.57, 25.51, 90.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.e', 'CX', NULL, 4.75, 24, 0.14, 4.47, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.e', 'CXP', 2, 1.09, 24, 1.18, 0.11, 9.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.e', 'CXP', 4, 21.48, 24, 12.44, 5.62, 55.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.e', 'CXP', 5, 77.43, 24, 12.73, 43.19, 93.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.f', 'CX', NULL, 3.12, 24, 0.22, 2.67, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.f', 'CXP', 1, 4.27, 24, 4.21, 0.53, 27.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.f', 'CXP', 2, 21.89, 24, 15.69, 4.03, 65.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.f', 'CXP', 3, 40.98, 24, 25.31, 7.38, 85.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.f', 'CXP', 4, 22.86, 24, 13.44, 5.77, 58.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.f', 'CXP', 5, 9.99, 24, 6.15, 2.63, 31.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.g', 'CX', NULL, 4.23, 24, 0.16, 3.90, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.g', 'CXP', 3, 5.05, 24, 4.40, 0.79, 26.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.g', 'CXP', 4, 66.94, 24, 18.46, 26.50, 91.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.b.1.g', 'CXP', 5, 28.01, 24, 16.66, 6.58, 68.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.1', 'CX', NULL, 4.77, 24, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.1', 'CXP', 3, 3.35, 24, 2.43, 0.73, 14.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.1', 'CXP', 4, 16.60, 24, 9.99, 4.28, 46.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.1', 'CXP', 5, 80.05, 24, 11.12, 48.73, 94.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.2', 'CX', NULL, 4.34, 24, 0.19, 3.95, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.2', 'CXP', 2, 1.09, 24, 1.18, 0.11, 9.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.2', 'CXP', 3, 5.04, 24, 4.39, 0.79, 26.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.2', 'CXP', 4, 52.30, 24, 22.32, 14.69, 87.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.c.2', 'CXP', 5, 41.57, 24, 20.27, 11.24, 80.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.1', 'CX', NULL, 2.23, 24, 0.14, 1.93, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.1', 'CXP', 1, 1.55, 24, 1.68, 0.16, 13.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.1', 'CXP', 2, 82.08, 24, 10.63, 50.66, 95.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.1', 'CXP', 3, 9.34, 24, 7.68, 1.55, 40.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.1', 'CXP', 4, 6.31, 24, 5.18, 1.09, 29.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.1', 'CXP', 5, 0.72, 24, 0.48, 0.18, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.2', 'CX', NULL, 2.13, 24, 0.25, 1.60, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.2', 'CXP', 1, 27.46, 24, 16.93, 6.13, 68.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.2', 'CXP', 2, 45.51, 24, 24.01, 10.13, 86.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.2', 'CXP', 3, 19.06, 24, 11.79, 4.62, 53.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.2', 'CXP', 4, 2.84, 24, 2.14, 0.58, 12.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.2', 'CXP', 5, 5.14, 24, 4.89, 0.68, 30.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.3', 'CX', NULL, 1.10, 24, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.3', 'CXP', 1, 90.88, 24, 7.62, 59.82, 98.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.3', 'CXP', 2, 8.22, 24, 7.41, 1.16, 40.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.3', 'CXP', 3, 0.91, 24, 0.86, 0.13, 6.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.a', 'CX', NULL, 3.46, 24, 0.76, 1.88, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.a', 'CXP', 1, 28.63, 24, 17.15, 6.60, 69.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.a', 'CXP', 2, 8.57, 24, 7.53, 1.27, 40.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.a', 'CXP', 4, 14.17, 24, 9.37, 3.25, 44.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.a', 'CXP', 5, 48.63, 24, 23.22, 12.15, 86.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.b', 'CX', NULL, 4.36, 24, 0.38, 3.57, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.b', 'CXP', 1, 11.58, 24, 8.66, 2.23, 42.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.b', 'CXP', 2, 1.09, 24, 1.18, 0.11, 9.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.b', 'CXP', 3, 0.74, 24, 0.81, 0.08, 6.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.b', 'CXP', 4, 12.75, 24, 9.17, 2.58, 44.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.b', 'CXP', 5, 73.85, 24, 14.05, 38.54, 92.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.c', 'CX', NULL, 4.82, 24, 0.13, 4.56, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.c', 'CXP', 1, 0.17, 24, 0.18, 0.02, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.c', 'CXP', 2, 1.09, 24, 1.18, 0.11, 9.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.c', 'CXP', 3, 5.90, 24, 5.10, 0.93, 29.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.c', 'CXP', 4, 2.15, 24, 1.86, 0.35, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.c', 'CXP', 5, 90.69, 24, 6.40, 67.01, 97.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.d', 'CX', NULL, 3.93, 24, 0.24, 3.43, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.d', 'CXP', 1, 1.75, 24, 1.24, 0.40, 7.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.d', 'CXP', 2, 6.88, 24, 5.12, 1.40, 27.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.d', 'CXP', 3, 15.38, 24, 10.11, 3.51, 47.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.d', 'CXP', 4, 48.98, 24, 23.20, 12.33, 86.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.d', 'CXP', 5, 27.01, 24, 17.00, 5.85, 68.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.e', 'CX', NULL, 3.77, 24, 0.21, 3.35, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.e', 'CXP', 1, 3.05, 24, 1.92, 0.82, 10.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.e', 'CXP', 2, 1.09, 24, 1.18, 0.11, 9.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.e', 'CXP', 3, 27.99, 24, 17.32, 6.16, 69.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.e', 'CXP', 4, 51.25, 24, 22.17, 14.36, 86.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.e', 'CXP', 5, 16.63, 24, 10.07, 4.25, 47.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.f', 'CX', NULL, 3.01, 24, 0.87, 1.22, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.f', 'CXP', 1, 42.27, 24, 24.90, 8.14, 85.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.f', 'CXP', 2, 1.09, 24, 1.18, 0.11, 9.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.f', 'CXP', 3, 3.34, 24, 2.66, 0.62, 15.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.f', 'CXP', 4, 20.10, 24, 15.13, 3.46, 63.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.1.f', 'CXP', 5, 33.21, 24, 16.48, 9.66, 69.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.3', 'CX', NULL, 3.52, 24, 0.35, 2.80, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.3', 'CXP', 2, 27.87, 24, 16.99, 6.30, 68.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.3', 'CXP', 3, 2.62, 24, 1.74, 0.65, 9.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.3', 'CXP', 4, 59.60, 24, 19.94, 21.01, 89.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.a.3', 'CXP', 5, 9.91, 24, 7.91, 1.73, 40.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.a', 'CX', NULL, 3.41, 24, 0.47, 2.43, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.a', 'CXP', 1, 22.14, 24, 15.46, 4.26, 64.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.a', 'CXP', 2, 2.60, 24, 2.45, 0.36, 16.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.a', 'CXP', 4, 62.64, 24, 19.13, 23.61, 90.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.a', 'CXP', 5, 12.62, 24, 9.14, 2.53, 44.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.b', 'CX', NULL, 4.19, 24, 0.39, 3.39, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.b', 'CXP', 1, 0.60, 24, 0.53, 0.10, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.b', 'CXP', 2, 4.69, 24, 3.43, 0.99, 19.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.b', 'CXP', 3, 21.70, 24, 15.31, 4.12, 64.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.b', 'CXP', 4, 20.67, 24, 12.19, 5.30, 54.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.b', 'CXP', 5, 52.34, 24, 22.31, 14.73, 87.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.c', 'CX', NULL, 2.34, 22, 0.51, 1.28, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.c', 'CXP', 1, 48.47, 22, 17.97, 17.40, 80.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.c', 'CXP', 2, 4.99, 22, 3.87, 0.95, 22.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.c', 'CXP', 3, 20.77, 22, 13.43, 4.58, 58.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.c', 'CXP', 4, 15.55, 22, 12.63, 2.43, 57.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.c', 'CXP', 5, 10.22, 22, 8.61, 1.59, 44.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.d', 'CX', NULL, 3.64, 24, 0.32, 2.99, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.d', 'CXP', 1, 3.40, 24, 2.69, 0.64, 16.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.d', 'CXP', 2, 16.48, 24, 14.68, 2.13, 64.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.d', 'CXP', 3, 3.07, 24, 2.34, 0.62, 13.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.d', 'CXP', 4, 66.62, 24, 17.86, 27.47, 91.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.d', 'CXP', 5, 10.43, 24, 7.03, 2.39, 35.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.e', 'CX', NULL, 2.13, 24, 0.24, 1.63, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.e', 'CXP', 1, 23.37, 24, 15.57, 4.81, 64.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.e', 'CXP', 2, 47.72, 24, 23.06, 11.89, 86.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.e', 'CXP', 3, 21.43, 24, 12.56, 5.51, 56.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.e', 'CXP', 4, 7.48, 24, 7.30, 0.90, 41.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.f', 'CX', NULL, 2.34, 24, 0.40, 1.52, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.f', 'CXP', 1, 40.54, 24, 19.91, 10.99, 79.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.f', 'CXP', 3, 44.37, 24, 24.02, 9.63, 85.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.f', 'CXP', 4, 15.09, 24, 10.62, 3.10, 49.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.a', 'CX', NULL, 1.14, 24, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.a', 'CXP', 1, 86.25, 24, 10.34, 50.82, 97.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.a', 'CXP', 2, 13.75, 24, 10.34, 2.56, 49.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.b', 'CX', NULL, 1.15, 24, 0.15, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.b', 'CXP', 1, 92.38, 24, 7.33, 58.44, 99.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.b', 'CXP', 3, 7.62, 24, 7.33, 0.95, 41.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.c', 'CX', NULL, 1.65, 24, 0.19, 1.26, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.c', 'CXP', 1, 37.32, 24, 19.26, 9.78, 76.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.c', 'CXP', 2, 61.13, 24, 19.61, 22.19, 89.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.c', 'CXP', 3, 1.12, 24, 0.94, 0.20, 6.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.c', 'CXP', 5, 0.43, 24, 0.48, 0.04, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.d', 'CX', NULL, 3.38, 24, 0.47, 2.41, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.d', 'CXP', 1, 19.20, 24, 15.05, 3.10, 63.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.d', 'CXP', 2, 2.03, 24, 1.53, 0.42, 9.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.d', 'CXP', 3, 11.91, 24, 9.14, 2.18, 45.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.d', 'CXP', 4, 54.97, 24, 21.58, 16.75, 88.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.d', 'CXP', 5, 11.88, 24, 8.96, 2.24, 44.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.e', 'CX', NULL, 2.21, 24, 0.32, 1.54, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.e', 'CXP', 1, 26.46, 24, 16.87, 5.65, 68.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.e', 'CXP', 2, 53.28, 24, 21.58, 15.95, 87.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.e', 'CXP', 3, 5.01, 24, 4.38, 0.78, 26.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.e', 'CXP', 4, 3.00, 24, 2.28, 0.61, 13.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.e', 'CXP', 5, 12.26, 24, 9.05, 2.40, 44.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.f', 'CX', NULL, 3.89, 23, 0.65, 2.53, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.f', 'CXP', 1, 20.69, 23, 15.25, 3.66, 64.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.f', 'CXP', 2, 1.31, 23, 1.04, 0.25, 6.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.f', 'CXP', 3, 7.63, 23, 7.31, 0.95, 41.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.f', 'CXP', 4, 9.52, 23, 8.62, 1.30, 45.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.c.1.f', 'CXP', 5, 60.85, 23, 20.09, 21.29, 89.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.a', 'CX', NULL, 2.28, 24, 0.15, 1.97, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.a', 'CXP', 1, 0.43, 24, 0.48, 0.04, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.a', 'CXP', 2, 74.24, 24, 14.33, 37.95, 93.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.a', 'CXP', 3, 22.56, 24, 13.42, 5.61, 58.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.a', 'CXP', 4, 2.77, 24, 1.68, 0.77, 9.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.b', 'CX', NULL, 4.26, 23, 0.35, 3.53, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.b', 'CXP', 2, 2.00, 23, 1.45, 0.44, 8.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.b', 'CXP', 3, 20.48, 23, 12.85, 4.78, 56.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.b', 'CXP', 4, 27.07, 23, 17.57, 5.54, 70.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.b', 'CXP', 5, 50.45, 23, 23.70, 12.47, 87.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.c', 'CX', NULL, 1.65, 24, 0.19, 1.26, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.c', 'CXP', 1, 34.66, 24, 18.89, 8.63, 74.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.c', 'CXP', 2, 65.34, 24, 18.89, 25.13, 91.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.d', 'CX', NULL, 3.38, 24, 0.36, 2.64, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.d', 'CXP', 2, 24.34, 24, 16.52, 4.79, 67.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.d', 'CXP', 3, 19.35, 24, 11.80, 4.78, 53.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.d', 'CXP', 4, 50.69, 24, 22.31, 13.95, 86.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.d', 'CXP', 5, 5.62, 24, 4.55, 1.00, 25.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.e', 'CX', NULL, 3.07, 24, 0.43, 2.19, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.e', 'CXP', 1, 0.38, 24, 0.31, 0.07, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.e', 'CXP', 2, 39.21, 24, 19.56, 10.56, 77.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.e', 'CXP', 3, 13.27, 24, 9.12, 2.88, 44.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.e', 'CXP', 4, 47.15, 24, 23.70, 11.09, 86.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.f', 'CX', NULL, 1.66, 24, 0.19, 1.27, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.f', 'CXP', 1, 35.64, 24, 19.10, 9.00, 75.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.f', 'CXP', 2, 63.02, 24, 19.41, 23.33, 90.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.f', 'CXP', 3, 1.34, 24, 1.07, 0.25, 6.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.g', 'CX', NULL, 3.00, 24, 0.28, 2.42, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.g', 'CXP', 1, 8.87, 24, 7.57, 1.38, 40.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.g', 'CXP', 2, 22.84, 24, 15.55, 4.55, 64.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.g', 'CXP', 3, 43.65, 24, 24.51, 8.97, 85.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.g', 'CXP', 4, 8.66, 24, 7.53, 1.30, 40.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.g', 'CXP', 5, 15.98, 24, 10.27, 3.76, 48.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.h', 'CX', NULL, 2.70, 24, 0.19, 2.31, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.h', 'CXP', 1, 0.81, 24, 0.62, 0.17, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.h', 'CXP', 2, 34.32, 24, 18.60, 8.66, 74.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.h', 'CXP', 3, 59.21, 24, 19.93, 20.84, 88.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.h', 'CXP', 4, 5.05, 24, 4.39, 0.80, 26.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.h', 'CXP', 5, 0.60, 24, 0.66, 0.06, 5.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.i', 'CX', NULL, 2.83, 23, 0.17, 2.48, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.i', 'CXP', 1, 9.08, 23, 8.12, 1.28, 43.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.i', 'CXP', 2, 10.13, 23, 6.47, 2.51, 32.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.i', 'CXP', 3, 69.99, 23, 16.62, 31.13, 92.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.i', 'CXP', 4, 9.92, 23, 7.36, 1.96, 37.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.d.1.i', 'CXP', 5, 0.88, 23, 0.81, 0.13, 5.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.d', 'CX', NULL, 3.22, 23, 0.52, 2.13, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.d', 'CXP', 1, 19.32, 23, 16.04, 2.76, 66.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.d', 'CXP', 2, 7.72, 23, 5.43, 1.69, 28.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.d', 'CXP', 3, 13.78, 23, 9.77, 2.82, 46.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.d', 'CXP', 4, 50.17, 23, 24.29, 11.84, 88.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.d', 'CXP', 5, 9.00, 23, 8.10, 1.26, 43.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.e', 'CX', NULL, 2.80, 24, 0.58, 1.61, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.e', 'CXP', 1, 21.73, 24, 15.31, 4.13, 64.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.e', 'CXP', 2, 23.09, 24, 12.88, 6.28, 57.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.e', 'CXP', 3, 9.03, 24, 7.70, 1.41, 40.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.e', 'CXP', 4, 45.41, 24, 24.14, 9.99, 86.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.2.e.1.e', 'CXP', 5, 0.74, 24, 0.81, 0.08, 6.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.1', 'CX', NULL, 2.32, 24, 0.29, 1.72, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.1', 'CXP', 1, 21.71, 24, 15.40, 4.08, 64.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.1', 'CXP', 2, 49.35, 24, 23.07, 12.61, 86.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.1', 'CXP', 3, 7.83, 24, 7.37, 1.02, 41.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.1', 'CXP', 4, 17.01, 24, 10.38, 4.29, 48.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.1', 'CXP', 5, 4.10, 24, 4.19, 0.47, 27.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.a', 'CX', NULL, 4.29, 24, 0.19, 3.90, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.a', 'CXP', 3, 8.50, 24, 6.56, 1.60, 34.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.a', 'CXP', 4, 54.28, 24, 21.79, 16.18, 87.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.a', 'CXP', 5, 37.22, 24, 19.21, 9.76, 76.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.b', 'CX', NULL, 3.40, 24, 0.60, 2.15, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.b', 'CXP', 2, 41.36, 24, 25.17, 7.61, 85.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.b', 'CXP', 3, 8.71, 24, 6.60, 1.68, 34.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.b', 'CXP', 4, 18.39, 24, 14.91, 2.80, 63.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.2.b', 'CXP', 5, 31.54, 24, 15.89, 9.13, 67.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.4', 'CX', NULL, 4.83, 24, 0.14, 4.54, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.4', 'CXP', 2, 4.10, 24, 4.19, 0.47, 27.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.4', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.4', 'CXP', 4, 5.04, 24, 4.84, 0.65, 30.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.a.4', 'CXP', 5, 90.85, 24, 6.70, 65.19, 98.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.2', 'CX', NULL, 1.94, 24, 0.16, 1.62, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.2', 'CXP', 1, 16.77, 24, 14.71, 2.23, 64.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.2', 'CXP', 2, 72.61, 24, 16.24, 32.86, 93.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.2', 'CXP', 3, 10.22, 24, 6.10, 2.80, 31.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.2', 'CXP', 4, 0.41, 24, 0.45, 0.04, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.4', 'CX', NULL, 3.41, 24, 0.22, 2.95, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.4', 'CXP', 2, 4.31, 24, 4.22, 0.54, 27.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.4', 'CXP', 3, 66.78, 24, 17.12, 28.95, 90.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.4', 'CXP', 4, 12.39, 24, 8.68, 2.63, 42.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.4', 'CXP', 5, 16.52, 24, 10.41, 3.99, 48.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.7', 'CX', NULL, 3.92, 24, 0.52, 2.84, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.7', 'CXP', 1, 8.64, 24, 8.44, 1.02, 46.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.7', 'CXP', 2, 9.22, 24, 7.84, 1.44, 41.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.7', 'CXP', 3, 8.04, 24, 7.38, 1.10, 40.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.7', 'CXP', 4, 29.43, 24, 17.44, 6.84, 70.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.7', 'CXP', 5, 44.67, 24, 24.34, 9.53, 86.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.8', 'CX', NULL, 4.81, 24, 0.14, 4.52, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.8', 'CXP', 2, 4.10, 24, 4.19, 0.47, 27.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.8', 'CXP', 3, 0.74, 24, 0.81, 0.07, 6.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.8', 'CXP', 4, 4.84, 24, 4.80, 0.58, 30.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.b.8', 'CXP', 5, 90.33, 24, 6.84, 64.92, 97.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.c.1', 'CX', NULL, 3.10, 23, 0.18, 2.72, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.c.1', 'CXP', 1, 6.22, 23, 5.09, 1.07, 28.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.c.1', 'CXP', 2, 3.02, 23, 2.25, 0.63, 13.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.c.1', 'CXP', 3, 73.29, 23, 14.79, 36.43, 92.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.c.1', 'CXP', 4, 9.31, 23, 8.06, 1.39, 42.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.c.1', 'CXP', 5, 8.16, 23, 7.72, 1.04, 42.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.1', 'CX', NULL, 3.30, 24, 0.24, 2.79, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.1', 'CXP', 1, 0.77, 24, 0.85, 0.08, 7.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.1', 'CXP', 2, 12.53, 24, 8.94, 2.58, 43.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.1', 'CXP', 3, 60.88, 24, 18.42, 23.91, 88.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.1', 'CXP', 4, 7.76, 24, 5.82, 1.54, 31.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.1', 'CXP', 5, 18.07, 24, 11.41, 4.28, 52.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.3', 'CX', NULL, 1.99, 24, 0.27, 1.43, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.3', 'CXP', 1, 36.13, 24, 19.33, 9.09, 76.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.3', 'CXP', 2, 44.88, 24, 24.28, 9.66, 86.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.3', 'CXP', 3, 3.14, 24, 2.68, 0.52, 16.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.3', 'CXP', 4, 15.44, 24, 10.71, 3.24, 49.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.3', 'CXP', 5, 0.41, 24, 0.45, 0.04, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.4', 'CT', NULL, 1.92, 24, 0.08, 1.76, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.4', 'CTP', 1, 15.31, 24, 9.65, 3.73, 45.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.4', 'CTP', 2, 77.18, 24, 13.41, 41.18, 94.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.4', 'CTP', 3, 7.51, 24, 5.17, 1.71, 27.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.8', 'CT', NULL, 2.32, 24, 0.16, 1.99, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.8', 'CTP', 2, 67.73, 24, 15.89, 31.80, 90.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.01', '4.C.3.d.8', 'CTP', 3, 32.27, 24, 15.89, 9.57, 68.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.c', 'CX', NULL, 2.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.c', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.c', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.c', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.f', 'CX', NULL, 4.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.f', 'CXP', 5, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.h', 'CX', NULL, 4.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.h', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.h', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.h', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.h', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.j', 'CX', NULL, 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.j', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.j', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.j', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.j', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.l', 'CX', NULL, 4.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.l', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.2.l', 'CXP', 5, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.4', 'CX', NULL, 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.4', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.4', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.a.4', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.e', 'CX', NULL, 4.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.e', 'CXP', 4, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.e', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.f', 'CX', NULL, 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.f', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.f', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.f', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.f', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.f', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.g', 'CX', NULL, 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.g', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.g', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.g', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.g', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.b.1.g', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.1', 'CX', NULL, 3.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.1', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.1', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.1', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.1', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.2', 'CX', NULL, 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.2', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.2', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.2', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.c.2', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.1', 'CX', NULL, 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.1', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.1', 'CXP', 3, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.1', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.1', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.2', 'CX', NULL, 2.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.2', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.2', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.2', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.2', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.3', 'CX', NULL, 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.3', 'CXP', 1, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.3', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.3', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.1.d.3', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.a', 'CX', NULL, 3.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.a', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.a', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.a', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.a', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.a', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.b', 'CX', NULL, 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.b', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.b', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.b', 'CXP', 5, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.c', 'CX', NULL, 4.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.c', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.c', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.c', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.c', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.c', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.d', 'CX', NULL, 4.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.d', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.d', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.d', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.d', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.d', 'CXP', 5, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.e', 'CX', NULL, 3.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.e', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.e', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.e', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.e', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.e', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.f', 'CX', NULL, 3.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.f', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.f', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.f', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.1.f', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.3', 'CX', NULL, 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.3', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.3', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.3', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.3', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.a.3', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.a', 'CX', NULL, 3.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.a', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.a', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.a', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.a', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.a', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.b', 'CX', NULL, 3.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.b', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.b', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.b', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.b', 'CXP', 5, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.c', 'CX', NULL, 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.c', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.c', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.c', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.c', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.c', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.d', 'CX', NULL, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.d', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.d', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.d', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.d', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.d', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.e', 'CX', NULL, 2.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.e', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.e', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.e', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.e', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.e', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.f', 'CX', NULL, 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.f', 'CXP', 1, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.f', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.a', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.a', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.a', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.b', 'CX', NULL, 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.b', 'CXP', 1, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.b', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.b', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.b', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.b', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.c', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.c', 'CXP', 1, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.c', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.c', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.c', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.d', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.d', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.d', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.d', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.d', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.e', 'CX', NULL, 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.e', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.e', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.e', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.e', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.e', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.f', 'CX', NULL, 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.f', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.f', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.f', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.f', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.c.1.f', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.a', 'CX', NULL, 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.a', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.a', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.a', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.a', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.b', 'CX', NULL, 3.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.b', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.b', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.b', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.b', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.c', 'CX', NULL, 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.c', 'CXP', 1, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.c', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.d', 'CX', NULL, 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.d', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.d', 'CXP', 2, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.d', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.d', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.e', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.e', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.e', 'CXP', 2, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.f', 'CX', NULL, 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.f', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.f', 'CXP', 2, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.g', 'CX', NULL, 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.g', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.g', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.g', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.g', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.h', 'CX', NULL, 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.h', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.h', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.h', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.h', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.h', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.i', 'CX', NULL, 2.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.i', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.i', 'CXP', 2, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.i', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.i', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.d.1.i', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.d', 'CX', NULL, 3.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.d', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.d', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.d', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.d', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.d', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.e', 'CX', NULL, 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.e', 'CXP', 1, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.e', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.e', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.e', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.2.e.1.e', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.1', 'CX', NULL, 3.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.1', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.1', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.1', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.1', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.1', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.a', 'CX', NULL, 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.a', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.a', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.a', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.a', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.b', 'CX', NULL, 4.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.b', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.b', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.2.b', 'CXP', 5, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.4', 'CX', NULL, 4.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.4', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.4', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.a.4', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.2', 'CX', NULL, 2.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.2', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.2', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.2', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.2', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.4', 'CX', NULL, 3.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.4', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.4', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.4', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.4', 'CXP', 4, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.4', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.7', 'CX', NULL, 2.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.7', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.7', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.7', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.7', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.7', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.8', 'CX', NULL, 3.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.8', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.8', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.8', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.8', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.b.8', 'CXP', 5, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.c.1', 'CX', NULL, 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.c.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.c.1', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.c.1', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.c.1', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.c.1', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.1', 'CX', NULL, 3.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.1', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.1', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.1', 'CXP', 4, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.1', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.3', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.3', 'CXP', 1, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.3', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.3', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.3', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.3', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.4', 'CT', NULL, 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.4', 'CTP', 1, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.4', 'CTP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.4', 'CTP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.8', 'CT', NULL, 2.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.8', 'CTP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.8', 'CTP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.03', '4.C.3.d.8', 'CTP', 3, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CX', NULL, 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.f', 'CXP', 5, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CX', NULL, 4.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.j', 'CXP', 5, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.2.l', 'CXP', 5, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CX', NULL, 4.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.a.4', 'CXP', 5, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.e', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CX', NULL, 3.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.f', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.b.1.g', 'CXP', 5, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CX', NULL, 3.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.1', 'CXP', 5, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CX', NULL, 3.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.c.2', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CX', NULL, 3.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 4, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.1', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CX', NULL, 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CX', NULL, 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 1, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CX', NULL, 4.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.a', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CX', NULL, 3.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.b', 'CXP', 5, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CX', NULL, 4.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.c', 'CXP', 5, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CX', NULL, 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.d', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.e', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CX', NULL, 3.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.1.f', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CX', NULL, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.a.3', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CX', NULL, 3.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 4, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.a', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CX', NULL, 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.b', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CX', NULL, 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 1, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.c', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CX', NULL, 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.d', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CX', NULL, 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 1, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.b', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CX', NULL, 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.c', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CX', NULL, 2.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 1, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.d', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CX', NULL, 3.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.e', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CX', NULL, 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.c.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CX', NULL, 3.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.a', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CX', NULL, 2.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 2, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.b', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 2, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CX', NULL, 2.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 2, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 2, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 1, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CX', NULL, 1.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.g', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CX', NULL, 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CX', NULL, 2.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CX', NULL, 4.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.d', 'CXP', 5, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 1, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.2.e.1.e', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CX', NULL, 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.1', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.a', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.2.b', 'CXP', 5, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CX', NULL, 4.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.a.4', 'CXP', 5, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CX', NULL, 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 1, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CX', NULL, 3.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 4, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.4', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CX', NULL, 2.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 3, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.7', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CX', NULL, 4.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.b.8', 'CXP', 5, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CX', NULL, 3.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.c.1', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CX', NULL, 4.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 4, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.1', 'CXP', 5, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CX', NULL, 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 1, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.4', 'CT', NULL, 1.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.4', 'CTP', 1, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.4', 'CTP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.8', 'CT', NULL, 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.8', 'CTP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '4.C.3.d.8', 'CTP', 3, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CX', NULL, 2.11, 21, 0.24, 1.61, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 1, 23.82, 21, 13.51, 6.21, 59.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 2, 45.12, 21, 14.85, 19.05, 74.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 3, 28.06, 21, 14.23, 8.23, 62.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 4, 1.95, 21, 1.39, 0.44, 8.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.c', 'CXP', 5, 1.04, 21, 1.07, 0.12, 8.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 20, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 4, 2.18, 20, 1.60, 0.46, 9.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.f', 'CXP', 5, 97.82, 20, 1.60, 90.30, 99.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CX', NULL, 3.91, 21, 0.38, 3.11, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 1, 8.58, 21, 7.13, 1.39, 38.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 2, 14.28, 21, 11.04, 2.48, 52.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 3, 2.24, 21, 2.23, 0.27, 16.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 4, 26.98, 21, 14.33, 7.49, 62.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.h', 'CXP', 5, 47.92, 21, 14.99, 20.81, 76.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CX', NULL, 4.63, 21, 0.14, 4.34, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 4, 36.57, 21, 14.33, 13.71, 67.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.j', 'CXP', 5, 63.43, 21, 14.33, 32.34, 86.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 20, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 3, 2.48, 20, 1.82, 0.52, 10.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.2.l', 'CXP', 5, 97.52, 20, 1.82, 89.08, 99.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CX', NULL, 4.73, 21, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 4, 27.24, 21, 13.89, 7.98, 61.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.a.4', 'CXP', 5, 72.76, 21, 13.89, 38.23, 92.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.81, 21, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 4, 18.97, 21, 11.85, 4.48, 53.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.e', 'CXP', 5, 81.03, 21, 11.85, 46.11, 95.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.91, 21, 0.40, 3.08, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 1, 11.91, 21, 11.00, 1.50, 54.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 2, 2.24, 21, 2.23, 0.27, 16.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 3, 8.85, 21, 7.09, 1.53, 37.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 4, 36.78, 21, 15.73, 12.42, 70.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.f', 'CXP', 5, 40.23, 21, 14.23, 16.38, 69.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CX', NULL, 4.35, 21, 0.23, 3.87, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 3, 17.86, 21, 11.81, 3.90, 53.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 4, 29.57, 21, 13.73, 9.60, 62.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.b.1.g', 'CXP', 5, 52.56, 21, 14.81, 24.30, 79.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CX', NULL, 4.49, 21, 0.23, 4.01, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 2, 0.92, 21, 0.95, 0.11, 7.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 3, 13.81, 21, 11.01, 2.28, 52.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 4, 20.27, 21, 11.84, 5.23, 53.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.1', 'CXP', 5, 65.00, 21, 14.54, 32.86, 87.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CX', NULL, 4.26, 21, 0.25, 3.73, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 3, 22.90, 21, 14.05, 5.34, 60.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 4, 28.31, 21, 14.32, 8.31, 63.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.c.2', 'CXP', 5, 48.79, 21, 14.91, 21.53, 76.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CX', NULL, 3.95, 21, 0.29, 3.36, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 2, 11.91, 21, 11.00, 1.50, 54.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 3, 7.24, 21, 4.45, 1.92, 23.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 4, 54.74, 21, 14.17, 26.84, 79.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.1', 'CXP', 5, 26.11, 21, 12.61, 8.29, 58.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CX', NULL, 2.98, 21, 0.27, 2.42, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 1, 6.95, 21, 6.90, 0.80, 40.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 2, 23.82, 21, 14.04, 5.86, 61.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 3, 40.71, 21, 15.61, 15.12, 72.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 4, 21.70, 21, 11.38, 6.42, 52.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.2', 'CXP', 5, 6.81, 21, 5.21, 1.30, 28.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CX', NULL, 1.72, 21, 0.28, 1.13, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 1, 49.80, 21, 14.83, 22.35, 77.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 2, 42.28, 21, 14.87, 17.05, 72.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 3, 0.98, 21, 1.01, 0.11, 7.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.1.d.3', 'CXP', 5, 6.95, 21, 6.90, 0.80, 40.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CX', NULL, 3.81, 21, 0.54, 2.68, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 1, 29.42, 21, 13.61, 9.60, 62.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.98, 21, 1.01, 0.11, 7.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.a', 'CXP', 5, 69.60, 21, 13.59, 37.49, 89.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 21, 0.42, 1.00, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 1, 72.48, 21, 13.36, 39.43, 91.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 2, 10.50, 21, 10.02, 1.25, 52.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 3, 1.90, 21, 1.42, 0.39, 8.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 4, 0.92, 21, 0.96, 0.11, 7.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.b', 'CXP', 5, 14.20, 21, 10.57, 2.64, 50.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.62, 21, 0.33, 1.00, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 1, 67.60, 21, 14.38, 34.65, 89.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 2, 18.39, 21, 11.62, 4.28, 53.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 4, 12.89, 21, 11.20, 1.82, 54.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.c', 'CXP', 5, 1.13, 21, 1.16, 0.13, 9.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 21, 0.38, 1.21, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 1, 52.48, 21, 14.77, 24.30, 79.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 2, 25.30, 21, 13.70, 6.94, 60.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 4, 13.04, 21, 11.21, 1.87, 54.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.d', 'CXP', 5, 9.18, 21, 7.23, 1.63, 38.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 21, 0.34, 1.00, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 1, 88.09, 21, 11.18, 44.47, 98.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 4, 11.91, 21, 11.18, 1.44, 55.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.89, 21, 0.28, 1.31, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 1, 52.35, 21, 15.32, 23.38, 79.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 2, 12.95, 21, 11.01, 1.90, 53.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 3, 30.41, 21, 13.99, 9.92, 63.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 4, 2.05, 21, 1.55, 0.42, 9.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.1.f', 'CXP', 5, 2.24, 21, 2.23, 0.27, 16.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CX', NULL, 3.65, 21, 0.36, 2.89, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 2, 23.32, 21, 12.27, 6.77, 56.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 3, 27.16, 21, 13.88, 7.95, 61.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 4, 10.99, 21, 10.42, 1.32, 53.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.a.3', 'CXP', 5, 38.53, 21, 15.08, 14.25, 70.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.62, 21, 0.58, 1.41, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 1, 55.00, 21, 15.42, 24.99, 81.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 2, 1.06, 21, 1.10, 0.12, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 3, 0.92, 21, 0.96, 0.11, 7.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 4, 12.87, 21, 10.14, 2.19, 49.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.a', 'CXP', 5, 30.14, 21, 14.58, 9.24, 64.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.24, 21, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 1, 82.68, 21, 11.33, 47.82, 96.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 2, 13.95, 21, 11.23, 2.25, 53.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 4, 3.36, 21, 2.48, 0.70, 14.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.05, 21, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 1, 98.01, 21, 1.50, 90.83, 99.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 2, 1.06, 21, 1.10, 0.12, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.c', 'CXP', 5, 0.92, 21, 0.95, 0.11, 7.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.45, 21, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 1, 75.75, 21, 12.09, 44.18, 92.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 2, 8.05, 21, 5.43, 1.86, 28.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 3, 12.84, 21, 11.20, 1.79, 54.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 4, 2.24, 21, 2.23, 0.27, 16.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.d', 'CXP', 5, 1.13, 21, 1.16, 0.13, 9.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 21, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 1, 86.13, 21, 11.23, 46.66, 97.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 2, 13.87, 21, 11.23, 2.22, 53.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CX', NULL, 3.38, 21, 0.29, 2.78, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 1, 3.54, 21, 2.28, 0.90, 12.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 2, 14.85, 21, 11.03, 2.75, 51.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 3, 43.51, 21, 15.40, 17.25, 74.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 4, 16.40, 21, 11.31, 3.39, 52.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.b', 'CXP', 5, 21.70, 21, 11.73, 6.16, 53.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 21, 0.24, 1.22, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 1, 52.13, 21, 15.37, 23.15, 79.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 2, 31.53, 21, 14.67, 10.04, 65.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 3, 12.98, 21, 11.21, 1.85, 54.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.c.1.f', 'CXP', 5, 3.36, 21, 2.48, 0.70, 14.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CX', NULL, 3.24, 21, 0.26, 2.70, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 2, 14.76, 21, 8.48, 4.07, 41.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 3, 62.89, 21, 13.98, 32.71, 85.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 4, 5.60, 21, 4.03, 1.20, 22.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.a', 'CXP', 5, 16.74, 21, 11.76, 3.34, 53.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CX', NULL, 2.76, 21, 0.19, 2.36, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 1, 4.82, 21, 4.90, 0.55, 31.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 2, 28.07, 21, 13.90, 8.50, 62.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 3, 53.32, 21, 14.98, 24.55, 80.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 4, 13.79, 21, 8.37, 3.55, 41.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.41, 21, 0.23, 1.93, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 1, 10.99, 21, 10.42, 1.32, 53.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 2, 47.97, 21, 14.83, 21.07, 76.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 3, 29.90, 21, 13.39, 10.12, 61.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 4, 11.15, 21, 7.40, 2.57, 37.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CX', NULL, 2.08, 21, 0.45, 1.15, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 1, 46.93, 21, 15.49, 19.46, 76.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 2, 29.87, 21, 13.73, 9.79, 62.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 3, 3.30, 21, 2.46, 0.68, 14.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 4, 7.99, 21, 7.01, 1.17, 38.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.e', 'CXP', 5, 11.91, 21, 11.00, 1.50, 54.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.38, 21, 0.33, 1.00, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 1, 85.92, 21, 11.02, 47.69, 97.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 2, 2.16, 21, 1.59, 0.46, 9.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 4, 11.91, 21, 11.00, 1.50, 54.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CX', NULL, 2.00, 21, 0.44, 1.08, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 1, 68.60, 21, 13.18, 37.88, 88.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 2, 3.30, 21, 2.46, 0.68, 14.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 3, 1.33, 21, 1.37, 0.15, 10.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 4, 12.95, 21, 11.21, 1.84, 54.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.g', 'CXP', 5, 13.82, 21, 8.54, 3.47, 41.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CX', NULL, 2.07, 21, 0.45, 1.14, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 1, 46.93, 21, 15.49, 19.46, 76.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 2, 30.78, 21, 14.04, 10.11, 63.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 3, 2.37, 21, 1.74, 0.50, 10.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 4, 8.01, 21, 7.01, 1.18, 38.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.h', 'CXP', 5, 11.91, 21, 11.00, 1.50, 54.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CX', NULL, 2.62, 20, 0.52, 1.53, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 1, 39.28, 20, 15.60, 14.13, 71.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 2, 17.62, 20, 11.28, 4.03, 52.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 3, 5.09, 20, 4.04, 0.92, 23.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 4, 18.00, 20, 11.95, 3.88, 54.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.d.1.i', 'CXP', 5, 20.01, 20, 12.61, 4.59, 56.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CX', NULL, 2.47, 20, 0.56, 1.30, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 1, 52.14, 20, 15.50, 22.90, 79.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 2, 11.11, 20, 10.54, 1.32, 53.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 3, 3.75, 20, 3.75, 0.44, 25.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 4, 3.31, 20, 2.47, 0.67, 14.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.d', 'CXP', 5, 29.70, 20, 14.71, 8.82, 64.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CX', NULL, 3.16, 19, 0.53, 2.06, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 1, 23.87, 19, 12.32, 7.02, 56.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 2, 25.22, 19, 14.14, 6.52, 61.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 3, 2.70, 19, 2.07, 0.53, 12.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 4, 7.19, 19, 7.14, 0.81, 42.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.1', 'CXP', 5, 41.01, 19, 15.51, 15.32, 72.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CX', NULL, 4.83, 20, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 4, 17.35, 20, 10.83, 4.14, 50.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.a', 'CXP', 5, 82.65, 20, 10.83, 49.52, 95.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CX', NULL, 4.83, 21, 0.11, 4.59, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 3, 1.04, 21, 1.07, 0.12, 8.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 4, 14.74, 21, 11.24, 2.60, 52.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.2.b', 'CXP', 5, 84.23, 21, 11.28, 47.61, 96.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CX', NULL, 4.74, 21, 0.16, 4.40, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 2, 6.81, 21, 5.21, 1.30, 28.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 4, 5.73, 21, 2.98, 1.88, 16.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.a.4', 'CXP', 5, 87.46, 21, 6.19, 68.23, 95.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CX', NULL, 1.68, 21, 0.29, 1.08, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 1, 62.66, 21, 14.82, 30.92, 86.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 2, 6.87, 21, 5.22, 1.33, 28.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 3, 30.47, 21, 14.49, 9.52, 64.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CX', NULL, 3.47, 21, 0.31, 2.83, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 2, 16.19, 21, 11.06, 3.41, 51.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 3, 44.93, 21, 14.92, 18.83, 74.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 4, 14.08, 21, 11.02, 2.39, 52.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.4', 'CXP', 5, 24.80, 21, 12.78, 7.32, 57.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CX', NULL, 3.36, 21, 0.51, 2.30, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 1, 28.01, 21, 13.97, 8.40, 62.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 2, 1.06, 21, 1.10, 0.12, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 3, 16.92, 21, 11.34, 3.65, 52.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 4, 15.19, 21, 11.05, 2.91, 51.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.7', 'CXP', 5, 38.81, 21, 14.52, 15.05, 69.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CX', NULL, 4.78, 21, 0.12, 4.53, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 1, 0.92, 21, 0.95, 0.11, 7.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 3, 1.06, 21, 1.10, 0.12, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 4, 16.20, 21, 11.29, 3.30, 52.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.b.8', 'CXP', 5, 81.81, 21, 11.35, 47.82, 95.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CX', NULL, 2.54, 20, 0.39, 1.71, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 1, 28.50, 20, 13.61, 8.97, 61.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 2, 21.40, 20, 12.68, 5.32, 56.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 3, 29.18, 20, 14.29, 8.83, 63.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 4, 9.30, 20, 6.03, 2.25, 31.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.c.1', 'CXP', 5, 11.61, 20, 10.22, 1.61, 51.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CX', NULL, 3.15, 21, 0.37, 2.38, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 1, 20.19, 21, 12.50, 4.78, 56.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 2, 1.06, 21, 1.10, 0.12, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 3, 25.78, 21, 12.11, 8.48, 56.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 4, 49.26, 21, 15.47, 21.08, 77.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.1', 'CXP', 5, 3.70, 21, 3.71, 0.44, 25.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.4', 'CT', NULL, 1.02, 21, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.4', 'CTP', 1, 97.76, 21, 2.23, 83.87, 99.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.4', 'CTP', 2, 2.24, 21, 2.23, 0.27, 16.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.8', 'CT', NULL, 2.56, 21, 0.22, 2.10, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.8', 'CTP', 1, 12.02, 21, 10.46, 1.71, 51.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.8', 'CTP', 2, 20.07, 21, 11.54, 5.30, 52.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '4.C.3.d.8', 'CTP', 3, 67.91, 21, 14.24, 35.13, 89.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CX', NULL, 3.39, 33, 0.18, 3.01, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 2, 13.50, 33, 6.63, 4.68, 33.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 3, 45.20, 33, 8.07, 29.82, 61.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 4, 30.39, 33, 8.97, 15.55, 50.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.c', 'CXP', 5, 10.92, 33, 6.49, 3.06, 32.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 33, 0.13, 4.59, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 3, 6.55, 33, 6.27, 0.86, 36.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 4, 2.44, 33, 2.50, 0.30, 17.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.h', 'CXP', 5, 91.01, 33, 6.70, 65.61, 98.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CX', NULL, 4.35, 33, 0.17, 4.00, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 3, 18.11, 33, 8.82, 6.18, 42.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 4, 28.37, 33, 8.82, 14.05, 48.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.j', 'CXP', 5, 53.52, 33, 10.42, 32.91, 72.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CX', NULL, 4.91, 33, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 4, 9.13, 33, 5.97, 2.26, 30.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.a.4', 'CXP', 5, 90.87, 33, 5.97, 69.67, 97.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CX', NULL, 4.86, 33, 0.12, 4.61, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 3, 6.55, 33, 5.96, 0.95, 33.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 4, 1.29, 33, 1.30, 0.16, 9.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.e', 'CXP', 5, 92.16, 33, 6.00, 68.39, 98.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CX', NULL, 4.69, 33, 0.12, 4.45, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 2, 3.85, 33, 2.91, 0.80, 16.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 3, 1.94, 33, 2.00, 0.23, 14.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 4, 15.49, 33, 7.28, 5.58, 36.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.f', 'CXP', 5, 78.72, 33, 8.02, 58.25, 90.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CX', NULL, 4.67, 33, 0.12, 4.42, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 3, 6.45, 33, 4.20, 1.64, 22.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 4, 20.17, 33, 9.05, 7.45, 44.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.b.1.g', 'CXP', 5, 73.38, 33, 9.91, 49.51, 88.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CX', NULL, 4.55, 33, 0.13, 4.29, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 3, 10.28, 33, 6.82, 2.48, 34.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 4, 24.09, 33, 7.15, 12.52, 41.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.1', 'CXP', 5, 65.63, 33, 7.89, 48.36, 79.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CX', NULL, 4.41, 33, 0.19, 4.02, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 2, 6.55, 33, 6.27, 0.86, 36.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 4, 39.55, 33, 11.62, 19.56, 63.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.c.2', 'CXP', 5, 53.90, 33, 11.39, 31.50, 74.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CX', NULL, 4.36, 33, 0.15, 4.06, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 3, 14.43, 33, 6.33, 5.60, 32.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 4, 35.14, 33, 8.99, 19.52, 54.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.1', 'CXP', 5, 50.44, 33, 10.58, 30.05, 70.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CX', NULL, 4.18, 33, 0.20, 3.77, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 2, 5.72, 33, 5.64, 0.72, 33.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 3, 11.94, 33, 5.68, 4.32, 28.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 4, 40.66, 33, 9.30, 23.80, 60.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.2', 'CXP', 5, 41.69, 33, 11.22, 21.83, 64.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CX', NULL, 2.61, 33, 0.22, 2.17, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 1, 4.98, 33, 2.89, 1.48, 15.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 2, 53.46, 33, 10.53, 32.67, 73.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 3, 23.31, 33, 8.66, 10.17, 44.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 4, 11.71, 33, 6.33, 3.67, 31.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.1.d.3', 'CXP', 5, 6.55, 33, 5.84, 0.99, 32.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 33, 0.33, 3.12, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 1, 25.66, 33, 8.04, 12.76, 44.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 2, 5.95, 33, 5.85, 0.75, 34.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.a', 'CXP', 5, 68.39, 33, 8.79, 48.59, 83.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CX', NULL, 2.08, 32, 0.33, 1.41, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 1, 61.99, 32, 9.65, 41.43, 78.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 2, 8.46, 32, 4.83, 2.52, 24.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 3, 8.03, 32, 4.94, 2.18, 25.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 4, 2.34, 32, 2.31, 0.30, 15.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.b', 'CXP', 5, 19.18, 32, 8.27, 7.40, 41.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CX', NULL, 2.71, 33, 0.27, 2.15, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 1, 16.12, 33, 8.02, 5.43, 39.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 2, 35.41, 33, 9.89, 18.52, 56.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 3, 23.94, 33, 7.01, 12.56, 40.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 4, 10.14, 33, 6.75, 2.44, 33.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.c', 'CXP', 5, 14.39, 33, 6.54, 5.39, 33.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CX', NULL, 2.07, 33, 0.21, 1.65, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 1, 43.86, 33, 7.90, 28.90, 60.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 2, 26.16, 33, 8.48, 12.65, 46.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 3, 11.04, 33, 7.19, 2.72, 35.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 4, 16.74, 33, 7.95, 5.92, 39.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.d', 'CXP', 5, 2.20, 33, 2.18, 0.29, 14.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 33, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 1, 97.80, 33, 2.18, 85.02, 99.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.e', 'CXP', 5, 2.20, 33, 2.18, 0.29, 14.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CX', NULL, 1.74, 32, 0.27, 1.19, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 1, 71.41, 32, 9.14, 50.06, 86.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 2, 7.13, 32, 5.89, 1.23, 32.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 3, 3.68, 32, 2.73, 0.79, 15.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 4, 11.11, 32, 6.82, 2.97, 33.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.1.f', 'CXP', 5, 6.66, 32, 6.06, 0.97, 34.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CX', NULL, 3.35, 33, 0.27, 2.80, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 2, 33.88, 33, 12.19, 14.46, 60.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 3, 19.34, 33, 7.95, 7.82, 40.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 4, 24.87, 33, 9.12, 10.92, 47.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.a.3', 'CXP', 5, 21.92, 33, 8.44, 9.32, 43.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CX', NULL, 3.04, 33, 0.45, 2.12, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 1, 27.55, 33, 12.49, 9.61, 57.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 2, 13.08, 33, 6.52, 4.47, 32.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 3, 13.07, 33, 5.99, 4.88, 30.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 4, 20.04, 33, 8.47, 7.87, 42.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.a', 'CXP', 5, 26.26, 33, 12.50, 8.73, 57.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CX', NULL, 1.92, 33, 0.27, 1.38, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 1, 49.61, 33, 12.76, 25.81, 73.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 2, 19.42, 33, 7.98, 7.86, 40.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 3, 23.53, 33, 12.51, 6.95, 55.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 4, 3.95, 33, 2.75, 0.93, 15.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.b', 'CXP', 5, 3.49, 33, 3.58, 0.41, 23.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CX', NULL, 1.37, 33, 0.13, 1.10, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 1, 76.23, 33, 7.76, 57.26, 88.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 2, 18.33, 33, 7.34, 7.63, 37.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 4, 3.49, 33, 2.54, 0.78, 14.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.c', 'CXP', 5, 1.94, 33, 2.00, 0.23, 14.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CX', NULL, 2.21, 33, 0.38, 1.43, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 1, 41.55, 33, 12.06, 20.55, 66.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 2, 31.70, 33, 10.38, 14.88, 55.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 3, 5.16, 33, 3.92, 1.05, 21.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 4, 7.84, 33, 5.88, 1.59, 30.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.d', 'CXP', 5, 13.75, 33, 6.71, 4.79, 33.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CX', NULL, 1.18, 33, 0.07, 1.03, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 1, 83.72, 33, 6.71, 65.36, 93.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 2, 14.08, 33, 6.66, 5.07, 33.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 3, 2.20, 33, 2.18, 0.29, 14.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CX', NULL, 2.95, 33, 0.47, 1.99, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 1, 30.99, 33, 12.34, 12.17, 59.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 2, 19.94, 33, 7.34, 8.90, 38.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 3, 6.67, 33, 3.71, 2.08, 19.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 4, 7.67, 33, 5.97, 1.47, 31.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.b', 'CXP', 5, 34.73, 33, 12.30, 14.98, 61.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 33, 0.08, 1.05, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 1, 78.05, 33, 8.23, 57.20, 90.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 2, 21.95, 33, 8.23, 9.56, 42.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 33, 0.08, 1.01, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 1, 83.30, 33, 7.70, 61.75, 93.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 2, 16.70, 33, 7.70, 6.09, 38.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CX', NULL, 1.18, 33, 0.07, 1.03, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 1, 84.59, 33, 6.68, 65.92, 93.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 2, 13.20, 33, 6.63, 4.47, 33.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 3, 2.20, 33, 2.18, 0.29, 14.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CX', NULL, 1.52, 32, 0.21, 1.10, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 1, 67.79, 32, 10.64, 43.79, 85.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 2, 19.57, 32, 8.12, 7.83, 41.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 3, 9.25, 32, 6.57, 2.02, 33.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.c.1.f', 'CXP', 5, 3.39, 32, 3.49, 0.40, 23.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CX', NULL, 3.13, 32, 0.21, 2.69, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 2, 29.93, 32, 10.77, 13.03, 54.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 3, 37.90, 32, 7.37, 24.36, 53.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 4, 21.30, 32, 7.56, 9.75, 40.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.a', 'CXP', 5, 10.87, 32, 6.39, 3.08, 31.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CX', NULL, 2.93, 31, 0.20, 2.52, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 2, 33.56, 31, 9.23, 17.83, 54.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 3, 48.44, 31, 9.45, 30.26, 67.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 4, 9.49, 31, 6.99, 1.95, 35.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.b', 'CXP', 5, 8.50, 31, 6.84, 1.52, 35.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 32, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 1, 90.78, 32, 4.89, 74.95, 97.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 2, 9.22, 32, 4.89, 2.99, 25.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CX', NULL, 2.28, 32, 0.28, 1.70, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 1, 14.93, 32, 12.06, 2.47, 54.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 2, 62.03, 32, 12.38, 35.86, 82.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 3, 9.78, 32, 5.29, 3.09, 26.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 4, 6.63, 32, 6.35, 0.87, 36.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.d', 'CXP', 5, 6.63, 32, 6.35, 0.87, 36.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 31, 0.15, 1.03, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 1, 74.15, 31, 10.06, 49.54, 89.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 2, 19.10, 31, 8.29, 7.32, 41.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 3, 6.75, 31, 6.46, 0.88, 37.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 32, 0.08, 1.06, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 1, 76.22, 32, 8.48, 55.24, 89.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 2, 23.78, 32, 8.48, 10.73, 44.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CX', NULL, 1.67, 32, 0.13, 1.41, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 1, 53.90, 32, 8.11, 37.54, 69.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 2, 31.67, 32, 9.51, 15.91, 53.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 3, 8.45, 32, 6.18, 1.78, 31.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 4, 5.98, 32, 3.40, 1.82, 17.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CX', NULL, 1.56, 33, 0.16, 1.24, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 1, 56.05, 33, 9.74, 36.31, 74.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 2, 31.45, 33, 8.61, 16.90, 50.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 3, 12.49, 33, 8.31, 2.95, 40.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CX', NULL, 1.93, 32, 0.14, 1.64, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 1, 31.85, 32, 7.85, 18.27, 49.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 2, 47.98, 32, 8.45, 31.61, 64.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 3, 15.09, 32, 7.89, 4.82, 38.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 4, 5.07, 32, 3.02, 1.47, 16.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CX', NULL, 1.31, 33, 0.12, 1.07, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 1, 75.13, 33, 8.72, 53.86, 88.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 2, 18.33, 33, 8.64, 6.48, 42.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 3, 6.55, 33, 5.84, 0.99, 32.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 32, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 1, 97.64, 32, 2.32, 84.17, 99.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 2, 2.36, 32, 2.32, 0.31, 15.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CX', NULL, 3.08, 33, 0.28, 2.52, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 1, 16.58, 33, 7.07, 6.56, 36.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 2, 23.17, 33, 7.86, 10.93, 42.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 3, 12.52, 33, 6.77, 3.91, 33.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 4, 31.15, 33, 10.13, 14.74, 54.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.1', 'CXP', 5, 16.57, 33, 7.87, 5.86, 38.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CX', NULL, 4.48, 33, 0.12, 4.23, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 3, 7.84, 33, 6.38, 1.38, 33.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 4, 36.71, 33, 8.33, 21.84, 54.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.a', 'CXP', 5, 55.46, 33, 8.34, 38.49, 71.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CX', NULL, 4.48, 33, 0.22, 4.03, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 2, 6.55, 33, 6.27, 0.86, 36.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 3, 7.66, 33, 6.08, 1.42, 32.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 4, 17.38, 33, 6.97, 7.26, 36.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.2.b', 'CXP', 5, 68.42, 33, 10.22, 45.25, 85.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CX', NULL, 4.75, 33, 0.09, 4.56, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 3, 3.73, 33, 2.88, 0.75, 16.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 4, 17.92, 33, 7.76, 6.94, 39.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.a.4', 'CXP', 5, 78.35, 33, 7.99, 58.09, 90.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CX', NULL, 2.17, 33, 0.30, 1.56, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 1, 35.94, 33, 11.34, 17.06, 60.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 2, 27.79, 33, 8.93, 13.45, 48.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 3, 19.94, 33, 7.97, 8.26, 40.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 4, 16.33, 33, 11.91, 3.20, 53.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CX', NULL, 4.00, 33, 0.19, 3.60, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 2, 5.95, 33, 5.85, 0.75, 34.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 3, 19.93, 33, 8.29, 7.96, 41.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 4, 42.57, 33, 8.06, 27.48, 59.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.4', 'CXP', 5, 31.55, 33, 8.65, 16.93, 51.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CX', NULL, 1.97, 33, 0.19, 1.59, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 1, 45.95, 33, 10.10, 27.08, 66.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 2, 20.98, 33, 7.38, 9.68, 39.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 3, 24.30, 33, 7.94, 11.76, 43.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 4, 7.48, 33, 4.70, 1.99, 24.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.7', 'CXP', 5, 1.29, 33, 1.30, 0.16, 9.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CX', NULL, 4.57, 33, 0.16, 4.25, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 3, 6.55, 33, 5.84, 0.99, 32.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 4, 29.78, 33, 8.09, 16.17, 48.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.b.8', 'CXP', 5, 63.67, 33, 11.25, 39.42, 82.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CX', NULL, 3.18, 32, 0.22, 2.74, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 1, 7.94, 32, 6.09, 1.55, 32.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 2, 27.35, 32, 8.96, 13.05, 48.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 3, 24.35, 32, 9.67, 9.94, 48.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 4, 19.13, 32, 6.98, 8.61, 37.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.c.1', 'CXP', 5, 21.23, 32, 8.27, 8.95, 42.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CX', NULL, 4.09, 32, 0.18, 3.72, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 3, 26.99, 32, 9.40, 12.26, 49.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 4, 37.06, 32, 7.47, 23.45, 53.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.1', 'CXP', 5, 35.95, 32, 10.04, 18.75, 57.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CX', NULL, 1.06, 32, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 1, 97.98, 32, 2.05, 85.43, 99.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 4, 2.02, 32, 2.05, 0.25, 14.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.4', 'CT', NULL, 1.13, 33, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.4', 'CTP', 1, 87.49, 33, 7.20, 64.68, 96.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.4', 'CTP', 2, 12.51, 33, 7.20, 3.61, 35.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.8', 'CT', NULL, 2.76, 33, 0.13, 2.50, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.8', 'CTP', 1, 8.99, 33, 6.31, 2.01, 32.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.8', 'CTP', 2, 5.72, 33, 5.64, 0.72, 33.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '4.C.3.d.8', 'CTP', 3, 85.30, 33, 7.83, 61.91, 95.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CX', NULL, 3.40, 33, 0.22, 2.95, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 2, 14.93, 33, 7.82, 4.77, 38.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 3, 38.94, 33, 10.25, 20.95, 60.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 4, 37.70, 33, 10.48, 19.61, 60.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.c', 'CXP', 5, 8.43, 33, 4.80, 2.53, 24.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 33, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 4, 6.00, 33, 3.79, 1.60, 20.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.f', 'CXP', 5, 94.00, 33, 3.79, 79.96, 98.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 33, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 2, 0.91, 33, 0.95, 0.11, 7.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.h', 'CXP', 5, 99.09, 33, 0.95, 92.77, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CX', NULL, 4.32, 33, 0.13, 4.07, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 3, 8.79, 33, 6.85, 1.67, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 4, 49.92, 33, 10.79, 29.28, 70.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.j', 'CXP', 5, 41.29, 33, 9.50, 24.04, 60.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 33, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 3, 2.86, 33, 2.86, 0.36, 19.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 4, 3.91, 33, 2.69, 0.94, 14.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.2.l', 'CXP', 5, 93.24, 33, 4.04, 78.91, 98.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CX', NULL, 4.79, 33, 0.06, 4.67, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 4, 21.27, 33, 5.79, 11.79, 35.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.a.4', 'CXP', 5, 78.73, 33, 5.79, 64.67, 88.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 33, 0.07, 4.56, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 4, 29.41, 33, 7.15, 17.12, 45.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.e', 'CXP', 5, 70.59, 33, 7.15, 54.33, 82.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CX', NULL, 4.12, 33, 0.20, 3.72, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 1, 2.86, 33, 2.86, 0.36, 19.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 2, 7.62, 33, 7.00, 1.08, 38.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 3, 11.83, 33, 8.21, 2.63, 39.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 4, 30.27, 33, 13.64, 10.42, 61.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.f', 'CXP', 5, 47.42, 33, 10.57, 27.56, 68.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CX', NULL, 4.33, 33, 0.31, 3.71, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 1, 6.72, 33, 6.88, 0.76, 40.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 3, 3.25, 33, 2.32, 0.74, 13.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 4, 33.90, 33, 13.35, 13.22, 63.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.b.1.g', 'CXP', 5, 56.14, 33, 15.03, 26.96, 81.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CX', NULL, 3.24, 33, 0.21, 2.81, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 1, 4.43, 33, 3.31, 0.93, 18.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 2, 28.92, 33, 8.83, 14.50, 49.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 3, 16.78, 33, 5.10, 8.74, 29.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 4, 37.84, 33, 9.98, 20.42, 59.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.1', 'CXP', 5, 12.03, 33, 7.39, 3.19, 36.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CX', NULL, 4.43, 33, 0.18, 4.06, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 1, 1.57, 33, 1.60, 0.19, 11.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 2, 3.38, 33, 2.96, 0.55, 18.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 3, 10.50, 33, 7.80, 2.12, 38.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 4, 19.70, 33, 6.27, 9.86, 35.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.c.2', 'CXP', 5, 64.85, 33, 8.87, 45.51, 80.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CX', NULL, 3.78, 33, 0.15, 3.47, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 2, 6.17, 33, 3.66, 1.78, 19.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 3, 32.21, 33, 8.98, 17.06, 52.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 4, 38.83, 33, 14.37, 15.62, 68.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.1', 'CXP', 5, 22.78, 33, 10.27, 8.24, 49.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CX', NULL, 2.90, 33, 0.15, 2.59, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 2, 28.25, 33, 10.07, 12.53, 51.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 3, 54.30, 33, 11.68, 31.29, 75.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 4, 16.23, 33, 8.73, 4.98, 41.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.2', 'CXP', 5, 1.22, 33, 1.27, 0.15, 9.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CX', NULL, 1.41, 32, 0.12, 1.17, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 1, 63.62, 32, 9.87, 42.29, 80.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 2, 31.68, 32, 9.46, 15.97, 53.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 3, 4.70, 32, 4.16, 0.74, 24.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CX', NULL, 4.88, 33, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 1, 2.92, 33, 2.01, 0.71, 11.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.a', 'CXP', 5, 97.08, 33, 2.01, 88.71, 99.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CX', NULL, 1.33, 33, 0.13, 1.06, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 1, 74.76, 33, 9.41, 51.76, 89.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 2, 17.52, 33, 9.35, 5.38, 44.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 3, 7.71, 33, 6.56, 1.26, 35.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 33, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 1, 84.47, 33, 9.73, 54.57, 96.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 2, 15.53, 33, 9.73, 3.90, 45.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 33, 0.10, 1.07, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 1, 72.60, 33, 10.13, 48.44, 88.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 2, 27.40, 33, 10.13, 11.80, 51.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 33, 0.20, 1.38, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 1, 59.04, 33, 8.79, 40.73, 75.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 2, 14.49, 33, 8.37, 4.10, 40.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 3, 15.65, 33, 5.12, 7.77, 29.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 4, 9.39, 33, 6.82, 1.99, 34.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.1.f', 'CXP', 5, 1.44, 33, 1.48, 0.17, 10.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CX', NULL, 2.58, 32, 0.14, 2.30, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 2, 61.91, 32, 9.34, 42.02, 78.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 3, 19.29, 32, 10.14, 5.95, 47.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 4, 17.35, 32, 6.74, 7.45, 35.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.a.3', 'CXP', 5, 1.45, 32, 1.49, 0.17, 10.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CX', NULL, 2.75, 33, 0.45, 1.84, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 1, 30.93, 33, 9.39, 15.46, 52.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 2, 19.09, 33, 9.36, 6.42, 44.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 3, 19.96, 33, 8.79, 7.52, 43.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 4, 4.03, 33, 3.20, 0.77, 18.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.a', 'CXP', 5, 25.99, 33, 10.99, 9.88, 52.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CX', NULL, 1.42, 33, 0.25, 1.00, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 1, 79.23, 33, 10.29, 51.62, 93.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 2, 6.20, 33, 3.52, 1.89, 18.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 3, 7.85, 33, 6.58, 1.31, 35.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 4, 6.72, 33, 6.88, 0.76, 40.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CX', NULL, 1.33, 33, 0.23, 1.00, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 1, 84.39, 33, 9.96, 53.69, 96.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 2, 7.08, 33, 6.44, 1.03, 35.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 4, 8.53, 33, 7.24, 1.39, 38.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CX', NULL, 1.52, 32, 0.21, 1.10, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 1, 61.74, 32, 9.63, 41.27, 78.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 2, 31.48, 32, 8.40, 17.19, 50.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 4, 6.78, 32, 6.95, 0.77, 40.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 32, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 1, 92.77, 32, 6.49, 64.07, 98.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 2, 6.33, 32, 6.40, 0.74, 37.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 3, 0.90, 32, 0.70, 0.18, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 32, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 1, 90.34, 32, 5.03, 74.26, 96.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 2, 6.78, 32, 5.06, 1.40, 27.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 3, 2.88, 32, 2.89, 0.36, 19.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 32, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 1, 83.11, 32, 6.82, 64.63, 92.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 2, 7.23, 32, 4.98, 1.69, 26.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 3, 6.78, 32, 6.65, 0.84, 38.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.b', 'CXP', 5, 2.88, 32, 2.89, 0.36, 19.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 32, 0.07, 1.02, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 1, 83.07, 32, 7.31, 62.96, 93.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 2, 16.93, 32, 7.31, 6.59, 37.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 32, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 1, 86.89, 32, 6.95, 65.62, 95.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 2, 13.11, 32, 6.95, 4.16, 34.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CX', NULL, 1.20, 33, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 1, 80.04, 33, 10.79, 50.31, 94.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 2, 19.96, 33, 10.79, 5.92, 49.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CX', NULL, 4.33, 33, 0.10, 4.13, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 3, 2.48, 33, 1.91, 0.51, 11.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 4, 62.32, 33, 10.11, 40.76, 79.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.a', 'CXP', 5, 35.20, 33, 9.68, 18.62, 56.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CX', NULL, 1.99, 33, 0.09, 1.80, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 1, 10.52, 33, 5.69, 3.32, 28.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 2, 80.29, 33, 9.41, 54.81, 93.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 3, 9.20, 33, 7.26, 1.69, 37.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 33, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 1, 93.72, 33, 6.34, 62.46, 99.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 2, 6.28, 33, 6.34, 0.74, 37.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 33, 0.09, 1.65, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 1, 16.92, 33, 8.81, 5.38, 42.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 2, 83.08, 33, 8.81, 57.81, 94.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CX', NULL, 1.16, 33, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 1, 84.00, 33, 9.93, 53.81, 95.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 2, 16.00, 33, 9.93, 4.05, 46.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 33, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 1, 99.19, 33, 0.85, 93.42, 99.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.f', 'CXP', 5, 0.81, 33, 0.85, 0.09, 6.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CX', NULL, 2.41, 33, 0.36, 1.68, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 1, 41.13, 33, 8.57, 25.36, 58.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 2, 23.24, 33, 8.92, 9.86, 45.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 3, 7.52, 33, 4.91, 1.89, 25.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 4, 9.49, 33, 7.13, 1.89, 36.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.g', 'CXP', 5, 18.62, 33, 9.81, 5.77, 46.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CX', NULL, 1.28, 33, 0.12, 1.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 1, 72.34, 33, 12.37, 42.60, 90.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 2, 27.66, 33, 12.37, 9.79, 57.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CX', NULL, 2.50, 33, 0.26, 1.98, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 1, 22.69, 33, 10.29, 8.16, 49.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 2, 38.98, 33, 13.72, 16.47, 67.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 3, 6.72, 33, 5.02, 1.39, 26.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 4, 29.36, 33, 12.69, 10.68, 59.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.d.1.i', 'CXP', 5, 2.26, 33, 1.98, 0.37, 12.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CX', NULL, 1.07, 33, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 1, 92.84, 33, 4.97, 73.84, 98.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 2, 7.16, 33, 4.97, 1.65, 26.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 33, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 1, 90.43, 33, 5.00, 74.42, 96.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 2, 6.72, 33, 5.02, 1.39, 26.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 3, 2.86, 33, 2.86, 0.36, 19.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CX', NULL, 2.21, 32, 0.26, 1.67, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 1, 47.72, 32, 9.75, 29.14, 66.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 2, 18.19, 32, 8.09, 6.84, 40.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 3, 15.28, 32, 7.83, 4.99, 38.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 4, 2.90, 32, 2.22, 0.59, 12.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.1', 'CXP', 5, 15.91, 32, 7.68, 5.54, 37.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CX', NULL, 4.19, 32, 0.15, 3.89, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 2, 8.48, 32, 5.44, 2.17, 27.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 3, 8.78, 32, 5.02, 2.61, 25.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 4, 37.63, 32, 10.81, 19.08, 60.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.a', 'CXP', 5, 45.11, 32, 9.59, 27.16, 64.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CX', NULL, 4.20, 33, 0.15, 3.89, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 2, 15.51, 33, 5.35, 7.39, 29.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 3, 1.81, 33, 1.88, 0.21, 13.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 4, 30.21, 33, 12.80, 11.16, 59.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.2.b', 'CXP', 5, 52.47, 33, 11.43, 30.27, 73.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CX', NULL, 4.77, 33, 0.07, 4.63, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 3, 0.53, 33, 0.57, 0.06, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 4, 21.89, 33, 7.05, 10.80, 39.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.a.4', 'CXP', 5, 77.58, 33, 6.95, 60.52, 88.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CX', NULL, 2.15, 33, 0.21, 1.72, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 1, 40.03, 33, 10.58, 21.39, 62.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 2, 17.99, 33, 6.84, 7.86, 36.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 3, 29.14, 33, 9.39, 14.00, 50.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 4, 12.40, 33, 7.77, 3.19, 37.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.2', 'CXP', 5, 0.44, 33, 0.46, 0.05, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CX', NULL, 4.05, 33, 0.14, 3.75, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 2, 8.26, 33, 4.85, 2.39, 24.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 3, 16.53, 33, 8.50, 5.34, 40.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 4, 37.45, 33, 9.00, 21.49, 56.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.4', 'CXP', 5, 37.76, 33, 9.28, 21.35, 57.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CX', NULL, 2.75, 32, 0.38, 1.98, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 1, 25.12, 32, 11.49, 8.80, 53.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 2, 20.37, 32, 10.59, 6.33, 49.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 3, 20.92, 32, 7.42, 9.59, 39.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 4, 21.30, 32, 10.44, 7.06, 49.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.7', 'CXP', 5, 12.28, 32, 7.43, 3.32, 36.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CX', NULL, 4.71, 33, 0.09, 4.53, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 4, 28.98, 33, 9.04, 14.29, 49.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.b.8', 'CXP', 5, 71.02, 33, 9.04, 50.04, 85.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CX', NULL, 3.32, 31, 0.21, 2.90, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 1, 12.39, 31, 5.73, 4.59, 29.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 2, 10.62, 31, 7.04, 2.55, 35.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 3, 28.19, 31, 10.60, 11.87, 53.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 4, 30.27, 31, 12.64, 11.34, 59.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.c.1', 'CXP', 5, 18.53, 31, 11.06, 4.85, 50.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CX', NULL, 3.59, 33, 0.17, 3.25, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 2, 4.74, 33, 3.33, 1.10, 18.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 3, 42.62, 33, 10.62, 23.47, 64.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 4, 41.32, 33, 10.39, 22.73, 62.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.1', 'CXP', 5, 11.32, 33, 4.73, 4.66, 24.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.4', 'CT', NULL, 1.27, 32, 0.12, 1.03, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.4', 'CTP', 1, 74.69, 32, 11.66, 45.63, 91.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.4', 'CTP', 2, 23.14, 32, 11.60, 7.38, 53.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.4', 'CTP', 3, 2.16, 32, 1.75, 0.41, 10.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.8', 'CT', NULL, 2.80, 33, 0.10, 2.60, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.8', 'CTP', 1, 1.81, 33, 1.88, 0.21, 13.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.8', 'CTP', 2, 16.78, 33, 8.54, 5.48, 41.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '4.C.3.d.8', 'CTP', 3, 81.41, 33, 8.90, 56.94, 93.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CX', NULL, 2.89, 64, 0.23, 2.43, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 1, 7.28, 64, 4.62, 1.96, 23.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 2, 35.56, 64, 13.62, 14.41, 64.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 3, 24.45, 64, 10.44, 9.47, 50.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 4, 26.02, 64, 8.75, 12.42, 46.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.c', 'CXP', 5, 6.69, 64, 5.83, 1.10, 31.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 64, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 4, 5.99, 64, 4.88, 1.12, 26.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.f', 'CXP', 5, 94.01, 64, 4.88, 73.52, 98.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 64, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 4, 0.24, 64, 0.24, 0.03, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.h', 'CXP', 5, 99.76, 64, 0.24, 98.16, 99.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CX', NULL, 4.01, 64, 0.26, 3.48, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 1, 1.95, 64, 1.90, 0.27, 12.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 2, 18.34, 64, 7.14, 7.97, 36.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 3, 5.68, 64, 3.82, 1.43, 20.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 4, 25.12, 64, 7.93, 12.62, 43.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.j', 'CXP', 5, 48.92, 64, 11.72, 27.29, 70.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 64, 0.06, 4.75, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 3, 0.24, 64, 0.24, 0.03, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 4, 12.55, 64, 6.11, 4.50, 30.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.2.l', 'CXP', 5, 87.21, 64, 6.11, 69.54, 95.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CX', NULL, 4.56, 64, 0.09, 4.38, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 3, 8.39, 64, 4.79, 2.57, 24.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 4, 27.20, 64, 7.13, 15.40, 43.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.a.4', 'CXP', 5, 64.40, 64, 6.63, 50.38, 76.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 64, 0.11, 4.39, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 3, 1.91, 64, 1.75, 0.30, 11.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 4, 36.08, 64, 10.52, 18.50, 58.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.e', 'CXP', 5, 62.01, 64, 10.40, 40.32, 79.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CX', NULL, 4.04, 64, 0.21, 3.62, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 1, 6.97, 64, 4.65, 1.76, 23.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 2, 3.71, 64, 2.94, 0.74, 16.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 3, 9.55, 64, 4.48, 3.61, 22.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 4, 38.18, 64, 4.98, 28.84, 48.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.f', 'CXP', 5, 41.59, 64, 7.42, 27.88, 56.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CX', NULL, 4.32, 64, 0.12, 4.09, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 2, 1.87, 64, 1.27, 0.47, 7.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 3, 6.79, 64, 3.87, 2.10, 19.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 4, 49.03, 64, 12.79, 25.70, 72.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.b.1.g', 'CXP', 5, 42.31, 64, 11.44, 22.33, 65.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CX', NULL, 3.08, 64, 0.43, 2.22, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 1, 20.11, 64, 9.50, 7.17, 45.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 2, 22.79, 64, 6.12, 12.84, 37.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 3, 13.95, 64, 5.47, 6.12, 28.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 4, 14.97, 64, 5.82, 6.59, 30.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.1', 'CXP', 5, 28.18, 64, 10.83, 11.87, 53.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CX', NULL, 4.17, 64, 0.25, 3.68, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 1, 5.56, 64, 4.91, 0.90, 27.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 2, 4.73, 64, 4.41, 0.70, 25.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 3, 2.51, 64, 1.87, 0.55, 10.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 4, 41.47, 64, 8.71, 25.70, 59.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.c.2', 'CXP', 5, 45.74, 64, 10.99, 25.81, 67.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CX', NULL, 3.24, 64, 0.17, 2.90, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 1, 2.29, 64, 1.93, 0.41, 11.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 2, 28.72, 64, 8.16, 15.38, 47.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 3, 16.69, 64, 5.43, 8.40, 30.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 4, 47.39, 64, 7.17, 33.64, 61.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.1', 'CXP', 5, 4.92, 64, 3.12, 1.35, 16.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CX', NULL, 2.96, 64, 0.08, 2.80, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 1, 0.72, 64, 0.53, 0.16, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 2, 32.96, 64, 6.06, 22.13, 45.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 3, 37.15, 64, 8.09, 22.82, 54.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 4, 27.59, 64, 5.46, 18.08, 39.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.2', 'CXP', 5, 1.58, 64, 1.20, 0.34, 6.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CX', NULL, 1.36, 63, 0.08, 1.19, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 1, 68.77, 63, 7.42, 52.47, 81.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 2, 29.24, 63, 7.42, 16.78, 45.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 3, 0.60, 63, 0.38, 0.17, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.1.d.3', 'CXP', 5, 1.39, 63, 1.20, 0.24, 7.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CX', NULL, 4.96, 64, 0.02, 4.91, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 1, 0.20, 64, 0.21, 0.03, 1.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 2, 0.24, 64, 0.24, 0.03, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 3, 0.19, 64, 0.20, 0.02, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 4, 2.54, 64, 1.93, 0.54, 11.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.a', 'CXP', 5, 96.83, 64, 2.01, 89.18, 99.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CX', NULL, 2.26, 64, 0.21, 1.85, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 1, 33.64, 64, 9.19, 18.22, 53.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 2, 35.57, 64, 9.93, 18.86, 56.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 3, 9.25, 64, 5.04, 2.98, 25.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 4, 14.34, 64, 5.59, 6.32, 29.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.b', 'CXP', 5, 7.19, 64, 4.71, 1.86, 24.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CX', NULL, 1.71, 64, 0.24, 1.23, 2.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 1, 59.67, 64, 12.92, 33.60, 81.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 2, 17.28, 64, 8.14, 6.27, 39.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 3, 18.81, 64, 9.21, 6.49, 43.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 4, 0.71, 64, 0.45, 0.20, 2.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.c', 'CXP', 5, 3.53, 64, 3.33, 0.52, 20.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CX', NULL, 1.68, 64, 0.23, 1.22, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 1, 58.33, 64, 12.65, 33.09, 79.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 2, 22.79, 64, 8.96, 9.64, 44.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 3, 14.79, 64, 9.06, 3.97, 42.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 4, 0.56, 64, 0.42, 0.12, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.d', 'CXP', 5, 3.53, 64, 3.33, 0.52, 20.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 64, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 1, 86.60, 64, 7.95, 62.17, 96.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 2, 10.07, 64, 7.14, 2.27, 35.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 3, 3.33, 64, 3.32, 0.44, 21.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CX', NULL, 2.05, 64, 0.24, 1.57, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 1, 41.96, 64, 12.61, 20.44, 67.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 2, 29.01, 64, 9.68, 13.77, 51.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 3, 16.69, 64, 5.83, 7.97, 31.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 4, 7.10, 64, 3.81, 2.35, 19.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.1.f', 'CXP', 5, 5.25, 64, 4.40, 0.93, 24.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CX', NULL, 2.75, 64, 0.14, 2.46, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 2, 53.57, 64, 8.23, 37.32, 69.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 3, 21.55, 64, 9.44, 8.26, 45.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 4, 21.34, 64, 7.43, 10.07, 39.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.a.3', 'CXP', 5, 3.53, 64, 3.35, 0.51, 20.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CX', NULL, 3.34, 64, 0.23, 2.88, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 1, 5.41, 64, 2.74, 1.92, 14.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 2, 29.55, 64, 6.54, 18.30, 44.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 3, 13.76, 64, 5.48, 5.97, 28.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 4, 28.02, 64, 6.63, 16.78, 42.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.a', 'CXP', 5, 23.25, 64, 7.71, 11.33, 41.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CX', NULL, 1.76, 64, 0.23, 1.29, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 1, 54.70, 64, 12.38, 30.78, 76.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 2, 23.86, 64, 8.60, 10.85, 44.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 3, 15.68, 64, 9.16, 4.45, 42.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 4, 2.42, 64, 1.82, 0.53, 10.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.b', 'CXP', 5, 3.33, 64, 3.32, 0.44, 21.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, 64, 0.23, 1.30, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 1, 57.49, 64, 12.63, 32.50, 79.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 2, 24.01, 64, 9.04, 10.50, 45.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 3, 7.14, 64, 4.64, 1.86, 23.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 4, 8.37, 64, 5.03, 2.41, 25.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.c', 'CXP', 5, 2.99, 64, 2.91, 0.41, 18.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CX', NULL, 2.27, 63, 0.22, 1.82, 2.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 1, 37.84, 63, 8.10, 23.42, 54.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 2, 25.21, 63, 9.52, 10.94, 48.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 3, 17.89, 63, 6.32, 8.45, 33.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 4, 10.65, 63, 5.87, 3.36, 29.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.d', 'CXP', 5, 8.41, 63, 5.05, 2.42, 25.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CX', NULL, 1.75, 63, 0.19, 1.37, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 1, 52.05, 63, 9.46, 33.73, 69.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 2, 25.65, 63, 6.59, 14.74, 40.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 3, 17.59, 63, 8.74, 6.01, 41.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 4, 4.71, 63, 3.69, 0.95, 20.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 63, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 1, 91.34, 63, 5.90, 70.38, 97.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 2, 8.66, 63, 5.90, 2.09, 29.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 63, 0.13, 1.04, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 1, 82.61, 63, 7.23, 63.47, 92.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 2, 8.66, 63, 5.34, 2.40, 26.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 3, 7.00, 63, 4.91, 1.64, 25.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.a', 'CXP', 5, 1.74, 63, 1.76, 0.22, 12.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 63, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 1, 99.40, 63, 0.46, 97.25, 99.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 2, 0.39, 63, 0.40, 0.05, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 3, 0.21, 63, 0.22, 0.03, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 63, 0.15, 1.12, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 1, 72.23, 63, 9.13, 51.16, 86.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 2, 15.74, 63, 7.34, 5.82, 36.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 3, 8.90, 63, 5.90, 2.23, 29.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 4, 3.14, 63, 3.04, 0.44, 19.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CX', NULL, 1.89, 63, 0.27, 1.36, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 1, 56.40, 63, 12.57, 31.76, 78.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 2, 18.13, 63, 8.23, 6.81, 40.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 3, 12.54, 63, 6.35, 4.31, 31.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 4, 5.96, 63, 3.96, 1.52, 20.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.d', 'CXP', 5, 6.98, 63, 4.58, 1.80, 23.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CX', NULL, 2.27, 63, 0.33, 1.61, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 1, 35.81, 63, 14.03, 14.14, 65.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 2, 27.81, 63, 9.94, 12.52, 50.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 3, 20.42, 63, 8.49, 8.28, 42.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 4, 5.65, 63, 4.88, 0.95, 27.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.e', 'CXP', 5, 10.32, 63, 6.91, 2.52, 33.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CX', NULL, 1.44, 64, 0.18, 1.08, 1.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 1, 77.50, 64, 9.24, 54.44, 90.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 2, 7.30, 64, 6.05, 1.30, 31.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 3, 8.53, 64, 4.88, 2.61, 24.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 4, 6.67, 64, 4.67, 1.57, 24.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CX', NULL, 3.83, 64, 0.18, 3.48, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 2, 11.26, 64, 6.73, 3.19, 32.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 3, 16.58, 64, 6.48, 7.23, 33.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 4, 49.78, 64, 8.12, 34.13, 65.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.a', 'CXP', 5, 22.38, 64, 6.18, 12.41, 36.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CX', NULL, 2.21, 64, 0.16, 1.88, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 1, 6.58, 64, 3.89, 1.95, 19.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 2, 74.87, 64, 8.06, 55.87, 87.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 3, 12.25, 64, 5.41, 4.86, 27.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 4, 3.31, 64, 2.93, 0.55, 17.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.b', 'CXP', 5, 2.99, 64, 2.91, 0.41, 18.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 64, 0.10, 1.07, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 1, 72.89, 64, 10.09, 49.23, 88.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 2, 27.11, 64, 10.09, 11.82, 50.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CX', NULL, 1.99, 64, 0.08, 1.83, 2.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 1, 13.52, 64, 4.72, 6.53, 25.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 2, 74.59, 64, 6.78, 58.95, 85.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 3, 11.36, 64, 5.64, 4.02, 28.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 4, 0.53, 64, 0.40, 0.11, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CX', NULL, 1.49, 63, 0.10, 1.30, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 1, 51.11, 63, 9.67, 32.53, 69.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 2, 48.89, 63, 9.67, 30.62, 67.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 64, 0.11, 1.01, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 1, 76.34, 64, 11.27, 48.11, 91.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 2, 23.66, 64, 11.27, 8.18, 51.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CX', NULL, 2.15, 64, 0.21, 1.72, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 1, 24.89, 64, 6.22, 14.57, 39.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 2, 52.82, 64, 6.93, 39.10, 66.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 3, 5.75, 64, 3.82, 1.47, 19.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 4, 15.90, 64, 8.07, 5.36, 38.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.g', 'CXP', 5, 0.64, 64, 0.49, 0.14, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CX', NULL, 1.51, 63, 0.10, 1.32, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 1, 51.15, 63, 9.41, 33.03, 68.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 2, 46.69, 63, 9.33, 29.28, 64.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 3, 1.96, 63, 1.76, 0.32, 11.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 4, 0.20, 63, 0.21, 0.03, 1.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CX', NULL, 2.29, 63, 0.19, 1.91, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 1, 24.42, 63, 7.91, 12.06, 43.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 2, 42.73, 63, 6.90, 29.80, 56.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 3, 15.77, 63, 5.20, 7.88, 29.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 4, 13.30, 63, 5.81, 5.31, 29.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.d.1.i', 'CXP', 5, 3.79, 63, 3.24, 0.66, 18.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CX', NULL, 2.85, 63, 0.40, 2.06, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 1, 29.16, 63, 15.03, 8.77, 63.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 2, 14.33, 63, 7.51, 4.70, 36.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 3, 19.99, 63, 9.23, 7.31, 44.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 4, 15.20, 63, 5.88, 6.72, 30.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.d', 'CXP', 5, 21.31, 63, 8.55, 8.90, 42.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CX', NULL, 1.42, 63, 0.17, 1.08, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 1, 68.01, 63, 11.63, 42.20, 86.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 2, 28.65, 63, 11.33, 11.71, 54.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.2.e.1.e', 'CXP', 5, 3.34, 63, 3.33, 0.44, 21.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CX', NULL, 3.41, 63, 0.21, 2.98, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 1, 9.04, 63, 4.06, 3.58, 21.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 2, 16.05, 63, 6.43, 6.86, 33.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 3, 30.92, 63, 7.89, 17.61, 48.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 4, 13.18, 63, 5.44, 5.54, 28.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.1', 'CXP', 5, 30.82, 63, 7.19, 18.50, 46.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CX', NULL, 4.47, 63, 0.09, 4.30, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 3, 10.37, 63, 4.58, 4.14, 23.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 4, 31.90, 63, 5.98, 21.28, 44.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.a', 'CXP', 5, 57.73, 63, 5.75, 46.02, 68.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 63, 0.14, 3.88, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 2, 6.80, 63, 4.10, 1.97, 20.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 3, 15.05, 63, 6.88, 5.70, 34.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 4, 32.96, 63, 8.61, 18.41, 51.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.2.b', 'CXP', 5, 45.20, 63, 8.18, 29.88, 61.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CX', NULL, 4.69, 63, 0.09, 4.50, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 3, 5.83, 63, 4.91, 1.03, 26.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 4, 19.71, 63, 6.54, 9.70, 35.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.a.4', 'CXP', 5, 74.46, 63, 6.38, 59.86, 85.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CX', NULL, 2.21, 64, 0.18, 1.85, 2.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 1, 34.39, 64, 7.97, 20.56, 51.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 2, 31.19, 64, 6.16, 20.34, 44.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 3, 13.06, 64, 5.55, 5.35, 28.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 4, 21.36, 64, 6.83, 10.76, 37.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CX', NULL, 4.09, 64, 0.19, 3.71, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 1, 0.25, 64, 0.26, 0.03, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 2, 5.53, 64, 2.98, 1.84, 15.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 3, 20.34, 64, 9.33, 7.47, 44.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 4, 32.67, 64, 6.79, 20.75, 47.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.4', 'CXP', 5, 41.21, 64, 9.40, 24.40, 60.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CX', NULL, 3.02, 64, 0.33, 2.38, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 1, 15.59, 64, 5.79, 7.12, 30.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 2, 33.20, 64, 9.84, 17.00, 54.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 3, 8.86, 64, 4.58, 3.03, 23.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 4, 17.84, 64, 6.52, 8.19, 34.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.7', 'CXP', 5, 24.51, 64, 8.15, 11.87, 43.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CX', NULL, 4.76, 64, 0.06, 4.63, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 3, 0.20, 64, 0.21, 0.03, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 4, 23.92, 64, 6.22, 13.71, 38.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.b.8', 'CXP', 5, 75.88, 64, 6.21, 61.48, 86.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CX', NULL, 3.43, 64, 0.21, 3.01, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 1, 7.58, 64, 3.58, 2.87, 18.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 2, 13.97, 64, 5.82, 5.81, 29.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 3, 24.20, 64, 9.13, 10.56, 46.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 4, 36.08, 64, 7.38, 22.95, 51.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.c.1', 'CXP', 5, 18.17, 64, 8.10, 6.96, 39.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CX', NULL, 4.07, 64, 0.15, 3.77, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 2, 5.89, 64, 4.02, 1.45, 21.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 3, 20.45, 64, 6.30, 10.60, 35.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 4, 34.01, 64, 9.66, 17.91, 54.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.1', 'CXP', 5, 39.64, 64, 10.01, 22.15, 60.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CX', NULL, 1.42, 64, 0.18, 1.07, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 1, 81.00, 64, 6.83, 63.72, 91.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 2, 9.14, 64, 5.55, 2.58, 27.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 4, 6.87, 64, 4.71, 1.66, 24.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.3', 'CXP', 5, 2.99, 64, 2.91, 0.41, 18.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.4', 'CT', NULL, 1.25, 64, 0.06, 1.12, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.4', 'CTP', 1, 75.20, 64, 6.29, 60.72, 85.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.4', 'CTP', 2, 24.80, 64, 6.29, 14.40, 39.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.8', 'CT', NULL, 2.90, 64, 0.07, 2.77, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.8', 'CTP', 2, 9.65, 64, 6.65, 2.27, 32.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '4.C.3.d.8', 'CTP', 3, 90.35, 64, 6.65, 67.11, 97.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 23, 0.38, 1.51, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 1, 45.01, 23, 14.54, 19.48, 73.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 2, 10.43, 23, 8.89, 1.59, 45.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 3, 24.61, 23, 10.54, 9.13, 51.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 4, 9.58, 23, 8.02, 1.53, 41.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.c', 'CXP', 5, 10.37, 23, 6.69, 2.54, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CX', NULL, 4.20, 25, 0.26, 3.65, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 1, 7.49, 25, 5.30, 1.64, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 3, 13.40, 25, 8.39, 3.36, 40.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 4, 23.24, 25, 15.50, 4.79, 64.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.f', 'CXP', 5, 55.88, 25, 15.33, 25.97, 82.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CX', NULL, 2.57, 25, 0.43, 1.68, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 1, 49.34, 25, 14.90, 22.15, 76.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 3, 18.63, 25, 16.02, 2.52, 66.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 4, 8.69, 25, 7.17, 1.46, 38.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.h', 'CXP', 5, 23.33, 25, 11.15, 7.75, 52.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CX', NULL, 2.93, 25, 0.37, 2.18, 3.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 1, 27.07, 25, 11.27, 10.26, 54.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 2, 19.54, 25, 10.24, 5.96, 48.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 3, 9.47, 25, 7.99, 1.50, 41.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 4, 20.72, 25, 8.77, 7.99, 44.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.j', 'CXP', 5, 23.19, 25, 11.01, 7.77, 51.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 23, 0.13, 4.38, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 3, 3.33, 23, 3.41, 0.38, 23.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 4, 29.22, 23, 11.33, 11.70, 56.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.2.l', 'CXP', 5, 67.45, 23, 11.48, 41.19, 85.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CX', NULL, 4.48, 25, 0.29, 3.88, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 1, 4.45, 25, 4.33, 0.57, 27.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 2, 4.45, 25, 4.33, 0.57, 27.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 4, 20.75, 25, 9.45, 7.40, 46.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.a.4', 'CXP', 5, 70.34, 25, 10.84, 44.81, 87.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CX', NULL, 3.83, 25, 0.37, 3.06, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 1, 13.51, 25, 9.33, 2.91, 44.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 2, 8.66, 25, 7.20, 1.43, 38.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 3, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 4, 18.35, 25, 8.22, 6.75, 41.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.e', 'CXP', 5, 50.16, 25, 14.78, 22.91, 77.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CX', NULL, 4.12, 25, 0.25, 3.60, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 1, 4.45, 25, 4.33, 0.57, 27.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 2, 0.22, 25, 0.23, 0.03, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 3, 21.16, 25, 9.44, 7.71, 46.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 4, 27.54, 25, 10.02, 11.88, 51.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.f', 'CXP', 5, 46.62, 25, 14.13, 21.29, 73.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CX', NULL, 4.04, 25, 0.21, 3.61, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 2, 12.02, 25, 6.77, 3.52, 33.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 3, 11.40, 25, 7.49, 2.71, 37.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 4, 37.27, 25, 15.76, 12.88, 70.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.b.1.g', 'CXP', 5, 39.31, 25, 13.33, 16.98, 67.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CX', NULL, 4.00, 25, 0.28, 3.41, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 2, 7.07, 25, 7.00, 0.84, 40.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 3, 27.12, 25, 15.69, 6.74, 65.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 4, 24.94, 25, 11.56, 8.50, 54.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.1', 'CXP', 5, 40.88, 25, 12.84, 18.76, 67.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CX', NULL, 4.17, 24, 0.19, 3.76, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 2, 4.59, 24, 4.46, 0.58, 28.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 3, 11.35, 24, 6.67, 3.14, 33.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 4, 46.85, 24, 14.78, 20.52, 75.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.c.2', 'CXP', 5, 37.21, 24, 14.03, 14.62, 67.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CX', NULL, 3.78, 25, 0.29, 3.19, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 2, 11.77, 25, 7.87, 2.71, 38.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 3, 33.81, 25, 15.66, 10.75, 68.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 4, 18.86, 25, 10.54, 5.31, 49.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.1', 'CXP', 5, 35.56, 25, 13.33, 14.24, 64.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CX', NULL, 3.65, 25, 0.33, 2.97, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 2, 16.39, 25, 9.41, 4.54, 44.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 3, 33.49, 25, 9.85, 16.82, 55.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 4, 19.24, 25, 8.88, 6.82, 43.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.2', 'CXP', 5, 30.88, 25, 13.11, 11.17, 61.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CX', NULL, 2.25, 25, 0.32, 1.59, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 1, 30.60, 25, 12.47, 11.60, 59.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 2, 36.43, 25, 11.02, 17.67, 60.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 3, 21.66, 25, 10.55, 7.12, 49.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.1.d.3', 'CXP', 5, 11.30, 25, 8.91, 2.00, 44.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CX', NULL, 3.32, 24, 0.48, 2.34, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 1, 32.09, 24, 14.04, 11.09, 64.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 2, 9.89, 24, 8.42, 1.53, 43.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 4, 9.89, 24, 8.42, 1.53, 43.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.a', 'CXP', 5, 48.13, 24, 15.10, 20.98, 76.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CX', NULL, 1.99, 25, 0.41, 1.14, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 1, 62.89, 25, 15.56, 29.97, 87.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 2, 3.03, 25, 3.04, 0.37, 20.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 3, 20.22, 25, 15.89, 3.21, 65.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 4, 0.15, 25, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.b', 'CXP', 5, 13.70, 25, 9.59, 2.89, 45.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CX', NULL, 2.56, 25, 0.47, 1.60, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 1, 45.66, 25, 13.93, 20.87, 72.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 2, 10.32, 25, 7.62, 2.06, 38.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 3, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 4, 11.57, 25, 7.01, 3.08, 34.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.c', 'CXP', 5, 23.13, 25, 9.92, 8.68, 48.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CX', NULL, 2.16, 24, 0.56, 1.01, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 1, 58.38, 24, 15.46, 27.33, 83.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 2, 13.56, 24, 9.24, 2.98, 44.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 4, 9.49, 24, 8.01, 1.50, 41.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.d', 'CXP', 5, 18.56, 24, 10.30, 5.27, 48.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CX', NULL, 1.87, 25, 0.38, 1.09, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 1, 72.42, 25, 11.35, 44.83, 89.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 3, 4.61, 25, 4.33, 0.63, 26.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 4, 13.92, 25, 8.09, 3.86, 39.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.e', 'CXP', 5, 9.05, 25, 8.77, 1.09, 47.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CX', NULL, 1.90, 25, 0.39, 1.09, 2.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 1, 64.86, 25, 15.70, 30.82, 88.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 2, 9.54, 25, 7.98, 1.54, 41.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 3, 10.87, 25, 7.94, 2.20, 39.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.1.f', 'CXP', 5, 14.73, 25, 10.04, 3.21, 47.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CX', NULL, 4.13, 25, 0.26, 3.59, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 2, 7.07, 25, 7.00, 0.84, 40.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 3, 19.33, 25, 9.15, 6.67, 44.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 4, 27.51, 25, 8.84, 13.20, 48.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.a.3', 'CXP', 5, 46.09, 25, 14.05, 21.02, 73.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CX', NULL, 3.30, 25, 0.37, 2.53, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 1, 16.29, 25, 8.17, 5.35, 40.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 2, 25.12, 25, 9.42, 10.66, 48.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 3, 7.71, 25, 5.22, 1.80, 27.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 4, 14.14, 25, 8.64, 3.66, 41.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.a', 'CXP', 5, 36.74, 25, 14.04, 14.31, 66.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CX', NULL, 2.78, 25, 0.43, 1.89, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 1, 27.21, 25, 12.48, 9.24, 57.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 2, 26.32, 25, 12.01, 9.05, 56.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 3, 13.99, 25, 8.65, 3.56, 41.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 4, 6.32, 25, 5.75, 0.90, 33.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.b', 'CXP', 5, 26.16, 25, 10.20, 10.65, 51.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CX', NULL, 2.22, 25, 0.46, 1.26, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 1, 56.84, 25, 15.41, 26.48, 82.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 2, 6.44, 25, 4.41, 1.50, 23.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 3, 10.97, 25, 7.94, 2.25, 39.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 4, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.c', 'CXP', 5, 16.43, 25, 10.39, 3.97, 48.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CX', NULL, 3.03, 25, 0.38, 2.25, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 1, 24.96, 25, 11.63, 8.46, 54.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 2, 16.37, 25, 9.97, 4.18, 46.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 3, 9.54, 25, 7.98, 1.54, 41.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 4, 28.83, 25, 10.92, 11.90, 54.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.d', 'CXP', 5, 20.30, 25, 10.29, 6.42, 48.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CX', NULL, 2.00, 25, 0.37, 1.25, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 1, 55.97, 25, 14.62, 27.20, 81.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 2, 7.64, 25, 5.30, 1.72, 28.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 3, 18.37, 25, 10.30, 5.17, 48.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 4, 16.36, 25, 8.27, 5.32, 40.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.e', 'CXP', 5, 1.66, 25, 1.54, 0.24, 10.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CX', NULL, 1.74, 24, 0.41, 1.00, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 1, 72.27, 24, 16.25, 32.76, 93.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 2, 9.33, 24, 8.02, 1.43, 42.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 4, 9.33, 24, 8.02, 1.43, 42.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.b.1.f', 'CXP', 5, 9.07, 24, 8.79, 1.09, 47.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CX', NULL, 1.83, 25, 0.46, 1.00, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 1, 72.32, 25, 16.23, 32.90, 93.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 3, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 4, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.a', 'CXP', 5, 9.05, 25, 8.77, 1.09, 47.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CX', NULL, 1.87, 25, 0.36, 1.12, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 1, 63.24, 25, 15.54, 30.22, 87.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 2, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 3, 15.34, 25, 8.33, 4.60, 40.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 4, 1.18, 25, 1.20, 0.14, 9.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.b', 'CXP', 5, 10.93, 25, 8.89, 1.83, 44.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CX', NULL, 2.15, 25, 0.45, 1.22, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 1, 51.94, 25, 15.07, 23.71, 78.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 2, 14.59, 25, 9.95, 3.18, 47.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 4, 33.47, 25, 16.16, 10.11, 69.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CX', NULL, 2.20, 25, 0.39, 1.39, 3.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 1, 52.30, 25, 15.15, 23.84, 79.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 2, 7.64, 25, 5.22, 1.77, 27.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 3, 18.63, 25, 16.02, 2.52, 66.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 4, 10.72, 25, 6.50, 2.87, 32.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.d', 'CXP', 5, 10.71, 25, 8.89, 1.73, 44.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CX', NULL, 2.14, 25, 0.47, 1.17, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 1, 62.83, 25, 15.74, 29.61, 87.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 2, 0.15, 25, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 4, 34.10, 25, 15.99, 10.65, 69.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.e', 'CXP', 5, 2.91, 25, 2.13, 0.63, 12.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CX', NULL, 3.03, 24, 0.40, 2.20, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 1, 25.38, 24, 11.85, 8.53, 55.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 2, 18.48, 24, 10.35, 5.19, 48.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 3, 10.89, 24, 6.24, 3.13, 31.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 4, 18.55, 24, 9.06, 6.18, 44.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.c.1.f', 'CXP', 5, 26.68, 24, 12.49, 8.86, 57.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CX', NULL, 2.33, 25, 0.44, 1.42, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 1, 40.90, 25, 14.35, 16.90, 70.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 2, 22.08, 25, 10.19, 7.70, 49.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 3, 4.85, 25, 3.49, 1.06, 19.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 4, 27.90, 25, 16.20, 6.84, 67.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.a', 'CXP', 5, 4.28, 25, 4.23, 0.53, 27.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CX', NULL, 4.36, 25, 0.24, 3.87, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 2, 4.28, 25, 4.23, 0.53, 27.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 3, 14.16, 25, 8.08, 4.02, 39.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 4, 22.70, 25, 9.43, 8.83, 47.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.b', 'CXP', 5, 58.86, 25, 15.08, 28.35, 83.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CX', NULL, 1.76, 25, 0.36, 1.01, 2.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 1, 60.55, 25, 15.54, 28.60, 85.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 2, 21.09, 25, 9.02, 8.03, 44.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 3, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.c', 'CXP', 5, 9.05, 25, 8.77, 1.09, 47.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CX', NULL, 3.87, 25, 0.29, 3.27, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 1, 7.07, 25, 7.00, 0.84, 40.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 2, 7.27, 25, 4.73, 1.81, 25.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 3, 13.52, 25, 7.55, 3.96, 37.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 4, 35.39, 25, 15.32, 12.08, 68.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.d', 'CXP', 5, 36.75, 25, 13.06, 15.42, 64.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 25, 0.24, 1.57, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 1, 27.11, 25, 11.03, 10.52, 54.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 2, 48.30, 25, 10.53, 28.12, 69.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 3, 15.54, 25, 8.30, 4.75, 40.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 4, 9.05, 25, 8.77, 1.09, 47.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CX', NULL, 1.61, 25, 0.26, 1.06, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 1, 61.60, 25, 15.70, 28.96, 86.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 2, 27.85, 25, 16.18, 6.83, 67.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 4, 9.05, 25, 8.77, 1.09, 47.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.f', 'CXP', 5, 1.50, 25, 1.53, 0.18, 11.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CX', NULL, 3.86, 24, 0.30, 3.24, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 1, 7.55, 24, 5.21, 1.71, 27.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 2, 9.08, 24, 8.67, 1.13, 46.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 3, 12.34, 24, 7.93, 3.00, 39.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 4, 31.95, 24, 10.90, 14.27, 56.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.g', 'CXP', 5, 39.08, 24, 14.07, 15.88, 68.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CX', NULL, 2.78, 24, 0.27, 2.22, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 1, 8.39, 24, 5.54, 2.02, 28.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 2, 37.92, 24, 13.64, 15.56, 66.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 3, 25.58, 24, 10.77, 9.64, 52.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 4, 23.14, 24, 10.58, 8.09, 50.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.h', 'CXP', 5, 4.96, 24, 3.74, 1.00, 21.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CX', NULL, 3.33, 25, 0.34, 2.62, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 1, 8.15, 25, 5.27, 2.03, 27.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 2, 22.77, 25, 10.35, 8.04, 49.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 3, 28.35, 25, 15.71, 7.42, 66.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 4, 9.21, 25, 8.78, 1.15, 46.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.d.1.i', 'CXP', 5, 31.53, 25, 12.93, 11.80, 61.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CX', NULL, 3.47, 25, 0.44, 2.56, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 1, 27.60, 25, 12.41, 9.56, 57.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 2, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 3, 0.44, 25, 0.45, 0.05, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 4, 13.77, 25, 8.10, 3.76, 39.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.d', 'CXP', 5, 48.88, 25, 14.02, 23.09, 75.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CX', NULL, 1.90, 25, 0.46, 1.00, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 1, 70.22, 25, 16.03, 32.65, 91.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 2, 0.15, 25, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 3, 9.76, 25, 7.97, 1.64, 41.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 4, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.2.e.1.e', 'CXP', 5, 10.55, 25, 8.89, 1.66, 45.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CX', NULL, 2.62, 25, 0.25, 2.10, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 1, 22.49, 25, 10.19, 8.00, 49.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 2, 21.30, 25, 8.61, 8.58, 43.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 3, 31.16, 25, 11.54, 12.97, 57.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 4, 21.75, 25, 10.21, 7.45, 48.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.1', 'CXP', 5, 3.30, 25, 2.24, 0.80, 12.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CX', NULL, 4.20, 25, 0.31, 3.56, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 2, 7.07, 25, 7.00, 0.84, 40.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 3, 18.63, 25, 16.02, 2.52, 66.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 4, 21.43, 25, 10.54, 6.97, 49.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.a', 'CXP', 5, 52.86, 25, 14.51, 25.22, 78.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 25, 0.32, 3.33, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 1, 3.03, 25, 3.09, 0.36, 21.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 2, 11.52, 25, 7.90, 2.57, 39.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 3, 18.63, 25, 16.02, 2.52, 66.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 4, 16.45, 25, 9.20, 4.71, 43.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.2.b', 'CXP', 5, 50.36, 25, 14.83, 22.97, 77.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CX', NULL, 4.08, 25, 0.32, 3.41, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 1, 4.45, 25, 4.33, 0.57, 27.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 2, 10.82, 25, 7.95, 2.16, 39.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 3, 7.49, 25, 5.30, 1.64, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 4, 27.18, 25, 10.87, 10.73, 53.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.a.4', 'CXP', 5, 50.05, 25, 14.77, 22.85, 77.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CX', NULL, 2.36, 25, 0.33, 1.67, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 1, 31.46, 25, 12.11, 12.58, 59.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 2, 19.87, 25, 8.30, 7.79, 42.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 3, 30.31, 25, 10.63, 13.34, 55.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 4, 18.37, 25, 10.30, 5.17, 48.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CX', NULL, 3.85, 25, 0.32, 3.20, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 2, 17.24, 25, 8.63, 5.64, 42.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 3, 9.32, 25, 8.01, 1.43, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 4, 44.32, 25, 13.82, 20.03, 71.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.4', 'CXP', 5, 29.12, 25, 11.45, 11.57, 56.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CX', NULL, 3.87, 25, 0.32, 3.22, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 1, 7.13, 25, 4.73, 1.73, 25.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 2, 4.45, 25, 4.33, 0.57, 27.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 3, 27.08, 25, 9.85, 11.71, 50.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 4, 17.03, 25, 9.69, 4.75, 45.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.7', 'CXP', 5, 44.30, 25, 14.49, 19.14, 72.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CX', NULL, 4.06, 25, 0.31, 3.41, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 2, 19.73, 25, 10.17, 6.13, 48.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 4, 35.00, 25, 11.32, 16.17, 60.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.b.8', 'CXP', 5, 45.27, 25, 14.45, 19.89, 73.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CX', NULL, 3.54, 25, 0.39, 2.74, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 1, 3.29, 25, 3.39, 0.38, 23.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 2, 22.84, 25, 15.83, 4.43, 65.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 3, 25.47, 25, 11.42, 8.99, 54.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 4, 13.77, 25, 9.52, 2.96, 45.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.c.1', 'CXP', 5, 34.63, 25, 12.44, 14.56, 62.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CX', NULL, 3.93, 25, 0.26, 3.39, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 1, 3.03, 25, 3.09, 0.36, 21.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 3, 42.11, 25, 11.62, 21.38, 66.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 4, 10.72, 25, 7.95, 2.12, 40.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.1', 'CXP', 5, 44.14, 25, 14.42, 19.11, 72.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CX', NULL, 2.24, 25, 0.31, 1.61, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 1, 34.91, 25, 12.29, 14.94, 62.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 2, 21.38, 25, 11.20, 6.43, 51.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 3, 31.06, 25, 10.34, 14.25, 54.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 4, 10.49, 25, 7.95, 2.00, 40.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.3', 'CXP', 5, 2.17, 25, 1.70, 0.42, 10.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.4', 'CT', NULL, 1.50, 25, 0.17, 1.14, 1.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.4', 'CTP', 1, 59.26, 25, 11.54, 35.17, 79.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.4', 'CTP', 2, 31.69, 25, 10.89, 14.10, 56.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.4', 'CTP', 3, 9.05, 25, 8.77, 1.09, 47.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.8', 'CT', NULL, 2.31, 25, 0.19, 1.91, 2.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.8', 'CTP', 1, 19.84, 25, 10.30, 6.10, 48.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.8', 'CTP', 2, 29.31, 25, 10.04, 13.24, 52.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '4.C.3.d.8', 'CTP', 3, 50.85, 25, 11.47, 28.64, 72.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CX', NULL, 3.29, 30, 0.38, 2.50, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 1, 6.16, 30, 6.04, 0.77, 35.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 2, 15.19, 30, 9.00, 4.11, 42.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 3, 38.64, 30, 12.43, 17.73, 64.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 4, 23.78, 30, 9.41, 9.74, 47.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.c', 'CXP', 5, 16.24, 30, 9.42, 4.49, 44.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 30, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 4, 2.16, 30, 1.71, 0.42, 10.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.f', 'CXP', 5, 97.84, 30, 1.71, 89.64, 99.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CX', NULL, 4.54, 30, 0.23, 4.06, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 1, 9.07, 30, 5.86, 2.28, 29.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 3, 1.83, 30, 1.87, 0.22, 13.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 4, 6.34, 30, 3.14, 2.25, 16.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.h', 'CXP', 5, 82.75, 30, 6.73, 64.67, 92.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CX', NULL, 4.16, 30, 0.22, 3.70, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 2, 1.85, 30, 1.89, 0.22, 13.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 3, 18.33, 30, 9.20, 6.00, 44.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 4, 41.66, 30, 11.09, 21.92, 64.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.j', 'CXP', 5, 38.16, 30, 14.97, 14.43, 69.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 30, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 4, 1.42, 30, 1.44, 0.17, 10.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.2.l', 'CXP', 5, 98.58, 30, 1.44, 89.34, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CX', NULL, 4.93, 30, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 3, 1.78, 30, 1.41, 0.35, 8.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 4, 3.05, 30, 1.96, 0.80, 10.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.a.4', 'CXP', 5, 95.18, 30, 2.49, 86.69, 98.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 30, 0.10, 4.50, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 2, 1.18, 30, 1.21, 0.14, 9.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 3, 1.33, 30, 1.36, 0.16, 10.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 4, 23.39, 30, 9.39, 9.46, 47.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.e', 'CXP', 5, 74.11, 30, 9.42, 51.20, 88.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CX', NULL, 4.92, 30, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 3, 0.54, 30, 0.56, 0.07, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 4, 6.91, 30, 5.58, 1.24, 30.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.f', 'CXP', 5, 92.54, 30, 5.62, 70.11, 98.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CX', NULL, 4.34, 29, 0.15, 4.04, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 3, 7.50, 29, 4.91, 1.87, 25.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 4, 51.10, 29, 13.08, 26.33, 75.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.b.1.g', 'CXP', 5, 41.40, 29, 12.95, 19.14, 67.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CX', NULL, 4.20, 30, 0.25, 3.68, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 2, 15.28, 30, 8.71, 4.35, 41.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 3, 7.19, 30, 6.36, 1.09, 35.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 4, 20.07, 30, 8.52, 7.81, 42.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.1', 'CXP', 5, 57.47, 30, 12.40, 32.38, 79.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CX', NULL, 4.71, 30, 0.09, 4.52, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 4, 29.40, 30, 8.88, 14.79, 49.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.c.2', 'CXP', 5, 70.60, 30, 8.88, 50.02, 85.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CX', NULL, 4.46, 30, 0.14, 4.18, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 3, 7.44, 30, 6.38, 1.19, 34.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 4, 39.17, 30, 10.94, 20.11, 62.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.1', 'CXP', 5, 53.39, 30, 10.69, 32.25, 73.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CX', NULL, 4.45, 30, 0.16, 4.12, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 3, 4.29, 30, 2.40, 1.34, 12.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 4, 46.17, 30, 16.14, 18.52, 76.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.2', 'CXP', 5, 49.53, 30, 15.97, 21.00, 78.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CX', NULL, 2.72, 30, 0.33, 2.05, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 1, 10.00, 30, 6.71, 2.36, 33.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 2, 49.39, 30, 12.69, 25.67, 73.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 3, 9.73, 30, 4.82, 3.39, 24.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 4, 20.83, 30, 11.16, 6.18, 51.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.1.d.3', 'CXP', 5, 10.05, 30, 8.84, 1.49, 45.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CX', NULL, 4.96, 30, 0.04, 4.89, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 1, 0.85, 30, 0.87, 0.10, 6.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 4, 0.54, 30, 0.56, 0.07, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.a', 'CXP', 5, 98.61, 30, 1.06, 93.62, 99.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CX', NULL, 1.26, 30, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 1, 81.22, 30, 10.17, 52.51, 94.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 2, 14.67, 30, 9.89, 3.30, 46.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 3, 1.33, 30, 1.36, 0.16, 10.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 4, 2.79, 30, 2.82, 0.34, 19.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 30, 0.16, 1.12, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 1, 62.48, 30, 12.83, 35.22, 83.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 2, 30.96, 30, 12.57, 11.88, 59.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 3, 6.56, 30, 6.33, 0.84, 36.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 30, 0.12, 1.03, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 1, 74.04, 30, 12.13, 43.96, 91.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 2, 24.09, 30, 12.15, 7.54, 55.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 3, 1.87, 30, 1.50, 0.36, 9.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 30, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 1, 88.53, 30, 10.08, 50.33, 98.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 2, 11.47, 30, 10.08, 1.67, 49.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 30, 0.15, 1.11, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 1, 77.68, 30, 10.44, 50.40, 92.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 2, 13.20, 30, 10.11, 2.44, 48.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 3, 3.33, 30, 2.90, 0.54, 17.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 4, 0.54, 30, 0.56, 0.07, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.1.f', 'CXP', 5, 5.23, 30, 2.81, 1.71, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CX', NULL, 3.88, 30, 0.25, 3.38, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 2, 23.46, 30, 9.85, 9.08, 48.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 3, 4.51, 30, 3.16, 1.04, 17.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 4, 32.89, 30, 12.13, 13.74, 60.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.a.3', 'CXP', 5, 39.14, 30, 10.29, 21.00, 60.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CX', NULL, 3.91, 30, 0.42, 3.04, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 1, 10.17, 30, 6.06, 2.83, 30.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 2, 11.10, 30, 8.76, 1.99, 43.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 3, 13.81, 30, 7.63, 4.14, 37.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 4, 7.31, 30, 3.75, 2.48, 19.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.a', 'CXP', 5, 57.61, 30, 15.05, 27.82, 82.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CX', NULL, 1.38, 30, 0.13, 1.11, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 1, 66.31, 30, 12.59, 38.34, 86.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 2, 30.77, 30, 12.61, 11.70, 59.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 3, 2.26, 30, 1.72, 0.47, 10.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.b', 'CXP', 5, 0.66, 30, 0.68, 0.08, 5.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CX', NULL, 2.68, 30, 0.46, 1.73, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 1, 47.70, 30, 12.72, 24.33, 72.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 2, 3.79, 30, 2.32, 1.06, 12.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 3, 6.18, 30, 5.99, 0.79, 35.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 4, 17.94, 30, 10.31, 4.96, 47.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.c', 'CXP', 5, 24.39, 30, 12.16, 7.73, 55.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CX', NULL, 3.02, 29, 0.39, 2.22, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 1, 19.95, 29, 10.55, 6.05, 49.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 2, 32.69, 29, 11.35, 14.45, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 3, 10.02, 29, 9.37, 1.31, 48.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.d', 'CXP', 5, 37.35, 29, 11.80, 17.51, 62.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CX', NULL, 1.76, 30, 0.37, 1.01, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 1, 66.15, 30, 12.60, 38.20, 86.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 2, 10.85, 30, 6.69, 2.87, 33.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 3, 12.95, 30, 10.10, 2.32, 48.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 4, 0.66, 30, 0.68, 0.08, 5.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.e', 'CXP', 5, 9.40, 30, 8.83, 1.23, 46.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 30, 0.26, 1.00, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 1, 92.51, 30, 6.40, 65.09, 98.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.a', 'CXP', 5, 7.49, 30, 6.40, 1.21, 34.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CX', NULL, 1.51, 30, 0.21, 1.07, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 1, 76.01, 30, 11.12, 47.64, 91.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 2, 11.86, 30, 9.96, 1.88, 48.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 4, 9.46, 30, 6.19, 2.33, 31.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.b', 'CXP', 5, 2.67, 30, 1.99, 0.57, 11.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 30, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 1, 90.68, 30, 5.85, 70.24, 97.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 2, 3.82, 30, 2.17, 1.18, 11.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 4, 5.50, 30, 5.39, 0.69, 32.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 30, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 1, 98.28, 30, 1.36, 91.70, 99.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 2, 0.54, 30, 0.56, 0.07, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.d', 'CXP', 5, 1.17, 30, 1.21, 0.14, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 30, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 1, 92.24, 30, 5.61, 70.51, 98.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 2, 6.58, 30, 5.46, 1.13, 30.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 4, 1.17, 30, 1.21, 0.14, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 30, 0.12, 1.08, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 1, 74.35, 30, 10.60, 48.20, 90.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 2, 22.40, 30, 10.48, 7.76, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 4, 3.25, 30, 2.10, 0.85, 11.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CX', NULL, 2.59, 29, 0.20, 2.19, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 1, 5.00, 29, 5.80, 0.43, 39.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 2, 48.00, 29, 11.25, 26.83, 69.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 3, 29.64, 29, 11.85, 11.63, 57.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 4, 17.36, 29, 8.49, 5.88, 41.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CX', NULL, 3.57, 30, 0.25, 3.06, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 2, 15.59, 30, 8.32, 4.83, 40.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 3, 31.55, 30, 11.74, 13.17, 58.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 4, 32.86, 30, 11.35, 14.60, 58.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.b', 'CXP', 5, 20.00, 30, 11.66, 5.33, 52.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 30, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 1, 90.52, 30, 5.86, 70.26, 97.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 2, 9.48, 30, 5.86, 2.53, 29.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CX', NULL, 3.38, 30, 0.25, 2.87, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 1, 0.66, 30, 0.68, 0.08, 5.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 2, 31.70, 30, 9.68, 15.69, 53.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 3, 13.91, 30, 7.18, 4.53, 35.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 4, 36.48, 30, 11.12, 17.71, 60.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.d', 'CXP', 5, 17.25, 30, 9.53, 5.06, 44.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 30, 0.25, 1.16, 2.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 1, 62.84, 30, 11.76, 37.65, 82.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 2, 16.30, 30, 7.39, 6.04, 37.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 3, 16.85, 30, 10.01, 4.49, 46.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.e', 'CXP', 5, 4.01, 30, 3.97, 0.50, 25.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 30, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 1, 85.86, 30, 7.68, 62.48, 95.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 2, 14.14, 30, 7.68, 4.32, 37.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CX', NULL, 2.39, 29, 0.40, 1.57, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 1, 32.07, 29, 16.69, 8.95, 69.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 2, 39.13, 29, 15.48, 14.52, 70.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 3, 3.17, 29, 2.03, 0.84, 11.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 4, 9.43, 29, 5.53, 2.69, 28.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.g', 'CXP', 5, 16.20, 29, 9.60, 4.34, 45.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CX', NULL, 1.75, 30, 0.17, 1.40, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 1, 45.36, 30, 11.01, 25.07, 67.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 2, 40.67, 30, 11.19, 20.98, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 3, 7.46, 30, 5.61, 1.51, 29.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 4, 6.51, 30, 4.41, 1.56, 23.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CX', NULL, 2.71, 30, 0.29, 2.13, 3.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 1, 5.59, 30, 3.23, 1.66, 17.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 2, 54.80, 30, 12.48, 30.20, 77.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 3, 14.50, 30, 8.05, 4.30, 39.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 4, 13.13, 30, 7.55, 3.75, 36.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.d.1.i', 'CXP', 5, 11.99, 30, 8.89, 2.37, 43.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CX', NULL, 1.25, 30, 0.22, 1.00, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 1, 92.79, 30, 5.57, 70.08, 98.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 2, 0.54, 30, 0.56, 0.07, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 3, 1.17, 30, 1.21, 0.14, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.d', 'CXP', 5, 5.50, 30, 5.39, 0.69, 32.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 1, 99.46, 30, 0.56, 95.64, 99.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 2, 0.54, 30, 0.56, 0.07, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CX', NULL, 3.19, 29, 0.27, 2.63, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 1, 2.83, 29, 2.85, 0.34, 19.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 2, 25.40, 29, 10.74, 9.64, 52.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 3, 34.08, 29, 9.52, 17.83, 55.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 4, 25.70, 29, 10.33, 10.25, 51.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.1', 'CXP', 5, 12.01, 29, 10.08, 1.90, 49.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CX', NULL, 4.49, 30, 0.12, 4.25, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 2, 1.50, 30, 1.53, 0.18, 11.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 3, 1.33, 30, 1.36, 0.16, 10.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 4, 43.49, 30, 10.62, 24.14, 65.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.a', 'CXP', 5, 53.68, 30, 10.81, 32.27, 73.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CX', NULL, 4.58, 30, 0.29, 4.00, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 1, 4.92, 30, 5.70, 0.43, 38.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 3, 7.68, 30, 6.16, 1.39, 32.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 4, 6.61, 30, 3.58, 2.11, 18.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.2.b', 'CXP', 5, 80.79, 30, 10.31, 51.93, 94.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CX', NULL, 4.74, 30, 0.13, 4.46, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 3, 7.36, 30, 6.10, 1.26, 33.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 4, 11.43, 30, 6.18, 3.57, 31.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.a.4', 'CXP', 5, 81.21, 30, 8.51, 58.02, 93.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CX', NULL, 2.49, 29, 0.21, 2.06, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 1, 13.71, 29, 7.93, 3.87, 38.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 2, 30.08, 29, 13.64, 10.23, 61.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 3, 49.28, 29, 16.21, 20.47, 78.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 4, 6.93, 29, 4.48, 1.77, 23.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CX', NULL, 4.33, 29, 0.19, 3.95, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 3, 10.13, 29, 8.44, 1.66, 42.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 4, 46.58, 29, 10.98, 26.10, 68.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.4', 'CXP', 5, 43.30, 29, 12.86, 20.70, 69.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CX', NULL, 3.42, 30, 0.50, 2.41, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 1, 9.94, 30, 8.29, 1.63, 42.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 2, 19.39, 30, 9.44, 6.54, 45.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 3, 27.84, 30, 12.62, 9.65, 58.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 4, 3.90, 30, 2.24, 1.18, 12.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.7', 'CXP', 5, 38.93, 30, 14.65, 15.30, 69.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CX', NULL, 4.54, 30, 0.20, 4.13, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 2, 6.18, 30, 5.99, 0.79, 35.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 3, 1.42, 30, 1.45, 0.17, 10.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 4, 24.69, 30, 12.11, 7.96, 55.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.b.8', 'CXP', 5, 67.71, 30, 12.52, 39.40, 87.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CX', NULL, 3.96, 30, 0.18, 3.59, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 2, 0.85, 30, 0.87, 0.10, 6.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 3, 28.14, 30, 10.80, 11.61, 53.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 4, 45.05, 30, 12.94, 21.97, 70.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.c.1', 'CXP', 5, 25.97, 30, 11.52, 9.34, 54.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CX', NULL, 4.11, 30, 0.27, 3.55, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 2, 8.35, 30, 6.20, 1.71, 32.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 3, 20.63, 30, 9.19, 7.63, 45.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 4, 22.36, 30, 9.55, 8.55, 47.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.1', 'CXP', 5, 48.66, 30, 16.00, 20.37, 77.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CX', NULL, 1.64, 29, 0.25, 1.12, 2.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 1, 74.01, 29, 10.70, 47.69, 89.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 2, 1.34, 29, 1.38, 0.16, 10.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 3, 16.82, 29, 10.05, 4.43, 46.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 4, 2.55, 29, 1.89, 0.55, 11.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.3', 'CXP', 5, 5.28, 29, 4.16, 1.00, 23.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.4', 'CT', NULL, 1.24, 29, 0.11, 1.02, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.4', 'CTP', 1, 76.00, 29, 10.85, 48.36, 91.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.4', 'CTP', 2, 24.00, 29, 10.85, 8.54, 51.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.8', 'CT', NULL, 2.94, 30, 0.06, 2.81, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.8', 'CTP', 2, 6.42, 30, 6.13, 0.84, 35.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '4.C.3.d.8', 'CTP', 3, 93.58, 30, 6.13, 64.38, 99.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CX', NULL, 2.43, 24, 0.29, 1.82, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 1, 26.58, 24, 14.42, 7.28, 62.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 2, 21.53, 24, 12.00, 5.94, 54.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 3, 34.51, 24, 14.13, 12.64, 65.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 4, 17.38, 24, 6.02, 8.12, 33.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 24, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 4, 1.73, 24, 1.72, 0.22, 12.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.f', 'CXP', 5, 98.27, 24, 1.72, 87.59, 99.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CX', NULL, 4.68, 24, 0.23, 4.20, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 1, 1.73, 24, 1.72, 0.22, 12.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 3, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.h', 'CXP', 5, 85.94, 24, 11.43, 46.34, 97.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CX', NULL, 4.07, 24, 0.31, 3.42, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 2, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 3, 6.45, 24, 3.92, 1.77, 20.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 4, 43.37, 24, 14.66, 18.23, 72.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.j', 'CXP', 5, 37.85, 24, 14.23, 14.84, 68.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CX', NULL, 4.51, 24, 0.34, 3.81, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 2, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 4, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.2.l', 'CXP', 5, 75.34, 24, 14.40, 38.08, 93.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CX', NULL, 5.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.a.4', 'CXP', 5, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CX', NULL, 4.89, 24, 0.05, 4.79, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 4, 11.08, 24, 4.98, 4.19, 26.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.e', 'CXP', 5, 88.92, 24, 4.98, 73.83, 95.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CX', NULL, 4.37, 24, 0.33, 3.68, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 2, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 3, 3.33, 24, 0.90, 1.89, 5.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 4, 19.01, 24, 11.82, 4.57, 53.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.f', 'CXP', 5, 65.34, 24, 14.34, 33.71, 87.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CX', NULL, 4.52, 23, 0.25, 4.01, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 1, 1.75, 23, 1.82, 0.20, 13.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 3, 16.42, 23, 11.79, 3.20, 53.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 4, 8.27, 23, 3.98, 2.95, 21.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.b.1.g', 'CXP', 5, 73.56, 23, 12.33, 42.77, 91.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CX', NULL, 4.35, 24, 0.34, 3.64, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 2, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 3, 8.30, 24, 4.49, 2.60, 23.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 4, 11.61, 24, 4.82, 4.74, 25.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.1', 'CXP', 5, 67.75, 24, 12.34, 39.52, 87.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CX', NULL, 4.51, 24, 0.15, 4.19, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 3, 6.24, 24, 3.79, 1.71, 20.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 4, 36.72, 24, 14.38, 13.90, 67.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.c.2', 'CXP', 5, 57.04, 24, 14.40, 28.24, 81.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CX', NULL, 4.07, 24, 0.18, 3.69, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 3, 17.26, 24, 11.51, 3.79, 52.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 4, 58.23, 24, 14.16, 29.49, 82.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.1', 'CXP', 5, 24.51, 24, 11.62, 8.13, 54.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CX', NULL, 3.91, 24, 0.13, 3.64, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 3, 19.77, 24, 11.66, 5.11, 53.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 4, 69.64, 24, 12.25, 40.89, 88.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.2', 'CXP', 5, 10.59, 24, 4.50, 4.24, 24.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CX', NULL, 1.76, 24, 0.19, 1.37, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 1, 42.13, 24, 14.72, 17.28, 71.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 2, 44.18, 24, 14.52, 18.97, 72.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 3, 10.48, 24, 6.05, 2.99, 30.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 4, 1.60, 24, 1.69, 0.18, 13.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.1.d.3', 'CXP', 5, 1.60, 24, 1.66, 0.18, 12.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 24, 0.46, 3.54, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 1, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 4, 1.73, 24, 1.72, 0.22, 12.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.a', 'CXP', 5, 85.94, 24, 11.43, 46.34, 97.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CX', NULL, 1.77, 24, 0.36, 1.04, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 1, 62.68, 24, 14.57, 31.65, 85.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 2, 16.14, 24, 11.67, 3.13, 53.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 3, 3.81, 24, 2.80, 0.81, 16.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 4, 15.78, 24, 11.79, 2.90, 54.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.b', 'CXP', 5, 1.60, 24, 1.66, 0.18, 12.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CX', NULL, 2.04, 24, 0.25, 1.53, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 1, 36.58, 24, 14.38, 13.79, 67.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 2, 35.11, 24, 14.20, 12.97, 66.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 3, 19.59, 24, 11.63, 5.03, 52.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 4, 5.19, 24, 3.86, 1.07, 21.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.c', 'CXP', 5, 3.53, 24, 2.64, 0.73, 15.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CX', NULL, 1.80, 23, 0.36, 1.05, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 1, 53.88, 23, 15.19, 24.74, 80.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 2, 26.54, 23, 13.15, 8.19, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 3, 5.60, 23, 3.16, 1.69, 16.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 4, 13.98, 23, 12.75, 1.77, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 24, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 1, 82.35, 24, 11.76, 46.65, 96.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 3, 15.91, 24, 11.52, 3.09, 52.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.e', 'CXP', 5, 1.73, 24, 1.72, 0.22, 12.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CX', NULL, 2.69, 24, 0.49, 1.68, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 1, 43.54, 24, 14.38, 18.69, 72.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 2, 3.33, 24, 2.38, 0.74, 13.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 3, 7.39, 24, 3.76, 2.50, 19.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 4, 31.68, 24, 14.40, 10.48, 64.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.1.f', 'CXP', 5, 14.06, 24, 11.43, 2.26, 53.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CX', NULL, 3.80, 24, 0.20, 3.39, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 2, 8.86, 24, 4.75, 2.80, 24.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 3, 17.46, 24, 11.70, 3.79, 53.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 4, 58.03, 24, 14.43, 28.87, 82.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.a.3', 'CXP', 5, 15.65, 24, 11.37, 3.03, 52.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CX', NULL, 2.11, 24, 0.25, 1.60, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 1, 34.85, 24, 14.32, 12.67, 66.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 2, 33.36, 24, 14.31, 11.67, 65.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 3, 21.07, 24, 11.99, 5.67, 54.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 4, 7.39, 24, 4.58, 1.96, 24.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.a', 'CXP', 5, 3.33, 24, 2.46, 0.71, 14.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CX', NULL, 2.05, 24, 0.32, 1.39, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 1, 52.22, 24, 14.61, 24.55, 78.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 2, 8.21, 24, 4.55, 2.50, 23.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 3, 28.11, 24, 14.52, 8.13, 63.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 4, 5.19, 24, 3.86, 1.07, 21.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.b', 'CXP', 5, 6.28, 24, 3.97, 1.63, 21.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CX', NULL, 1.62, 24, 0.24, 1.12, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 1, 62.53, 24, 14.45, 31.79, 85.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 2, 18.22, 24, 11.78, 4.16, 53.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 3, 15.91, 24, 11.52, 3.09, 52.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 4, 1.73, 24, 1.72, 0.22, 12.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.c', 'CXP', 5, 1.60, 24, 1.66, 0.18, 12.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CX', NULL, 2.53, 24, 0.46, 1.58, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 1, 38.51, 24, 14.25, 15.29, 68.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 2, 19.83, 24, 11.92, 4.99, 53.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 3, 8.98, 24, 4.00, 3.46, 21.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 4, 15.29, 24, 11.10, 2.97, 51.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.d', 'CXP', 5, 17.39, 24, 11.14, 4.06, 51.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CX', NULL, 2.25, 24, 0.47, 1.28, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 1, 47.35, 24, 14.37, 21.45, 74.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 2, 20.95, 24, 12.09, 5.53, 54.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 3, 5.32, 24, 3.96, 1.09, 22.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 4, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.e', 'CXP', 5, 14.05, 24, 11.21, 2.34, 52.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 24, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 1, 94.82, 24, 2.86, 84.56, 98.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 2, 5.18, 24, 2.86, 1.61, 15.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CX', NULL, 2.09, 24, 0.48, 1.10, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 1, 56.13, 24, 15.01, 26.61, 81.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 2, 15.28, 24, 11.21, 2.92, 51.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 3, 3.93, 24, 2.90, 0.83, 16.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 4, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.b', 'CXP', 5, 12.33, 24, 11.21, 1.62, 54.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CX', NULL, 1.33, 24, 0.23, 1.00, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 1, 83.27, 24, 11.59, 47.09, 96.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 2, 2.67, 24, 2.71, 0.32, 19.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 3, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 4, 1.73, 24, 1.72, 0.22, 12.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CX', NULL, 1.74, 24, 0.44, 1.00, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 1, 71.89, 24, 14.25, 37.30, 91.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 2, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 4, 1.73, 24, 1.72, 0.22, 12.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.d', 'CXP', 5, 14.05, 24, 11.21, 2.34, 52.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CX', NULL, 1.37, 24, 0.24, 1.00, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 1, 82.49, 24, 11.78, 46.59, 96.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 2, 1.72, 24, 1.75, 0.21, 12.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 3, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 4, 3.46, 24, 2.46, 0.77, 14.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CX', NULL, 1.47, 24, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 1, 74.21, 24, 11.98, 44.08, 91.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 2, 8.08, 24, 4.40, 2.51, 23.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 3, 15.99, 24, 11.51, 3.13, 52.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.c.1.f', 'CXP', 5, 1.72, 24, 1.75, 0.21, 12.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CX', NULL, 2.89, 24, 0.23, 2.40, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 2, 35.91, 24, 14.52, 13.19, 67.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 3, 42.59, 24, 14.60, 17.74, 71.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 4, 18.30, 24, 11.39, 4.43, 51.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.a', 'CXP', 5, 3.20, 24, 3.38, 0.35, 23.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CX', NULL, 2.89, 24, 0.24, 2.41, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 2, 36.42, 24, 14.78, 13.27, 68.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 3, 41.01, 24, 14.35, 16.94, 70.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 4, 19.24, 24, 11.60, 4.84, 52.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.b', 'CXP', 5, 3.33, 24, 2.44, 0.71, 14.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 24, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 1, 80.53, 24, 11.60, 47.25, 95.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 2, 19.47, 24, 11.60, 4.98, 52.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CX', NULL, 2.26, 24, 0.33, 1.57, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 1, 26.90, 24, 14.27, 7.59, 62.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 2, 38.20, 24, 13.04, 16.46, 65.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 3, 17.26, 24, 11.18, 3.97, 51.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 4, 17.64, 24, 11.58, 3.96, 52.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, 24, 0.22, 1.06, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 1, 61.22, 24, 14.08, 31.64, 84.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 2, 24.73, 24, 11.95, 8.01, 55.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 3, 14.05, 24, 11.21, 2.34, 52.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 24, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 1, 81.01, 24, 11.54, 47.49, 95.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 2, 15.66, 24, 11.47, 2.99, 52.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 3, 1.60, 24, 1.66, 0.18, 12.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 4, 1.72, 24, 1.75, 0.21, 12.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CX', NULL, 2.62, 23, 0.58, 1.42, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 1, 52.31, 23, 15.07, 23.86, 79.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 2, 5.15, 23, 3.11, 1.43, 16.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 3, 2.72, 23, 2.75, 0.32, 19.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 4, 7.73, 23, 3.86, 2.65, 20.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.g', 'CXP', 5, 32.09, 23, 14.52, 10.61, 65.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CX', NULL, 1.58, 24, 0.22, 1.11, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 1, 58.09, 24, 14.11, 29.47, 82.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 2, 26.12, 24, 11.90, 8.99, 55.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 3, 15.79, 24, 11.16, 3.19, 51.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CX', NULL, 2.08, 23, 0.30, 1.46, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 1, 45.41, 23, 14.69, 19.58, 73.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 2, 16.48, 23, 6.89, 6.53, 35.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 3, 26.85, 23, 14.53, 7.34, 62.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 4, 7.62, 23, 4.21, 2.33, 22.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.d.1.i', 'CXP', 5, 3.64, 23, 2.74, 0.74, 16.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CX', NULL, 2.30, 24, 0.47, 1.32, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 1, 50.27, 24, 14.55, 23.27, 77.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 2, 18.28, 24, 11.88, 4.14, 53.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 4, 14.05, 24, 11.49, 2.23, 53.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.d', 'CXP', 5, 17.39, 24, 11.37, 3.93, 51.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 24, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 1, 96.67, 24, 2.00, 88.92, 99.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 2, 3.33, 24, 2.00, 0.95, 11.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CX', NULL, 1.96, 23, 0.38, 1.17, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 1, 63.86, 23, 13.18, 35.10, 85.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 2, 5.47, 23, 3.26, 1.54, 17.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 3, 3.84, 23, 2.94, 0.76, 17.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 4, 24.71, 23, 12.27, 7.71, 56.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.1', 'CXP', 5, 2.12, 23, 2.16, 0.25, 15.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CX', NULL, 4.68, 24, 0.13, 4.40, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 3, 4.52, 24, 3.38, 0.93, 19.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 4, 23.10, 24, 11.87, 7.01, 54.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.a', 'CXP', 5, 72.37, 24, 12.22, 42.52, 90.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CX', NULL, 4.77, 24, 0.11, 4.55, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 3, 7.74, 24, 4.71, 2.09, 24.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 4, 7.56, 24, 4.20, 2.31, 22.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.2.b', 'CXP', 5, 84.70, 24, 6.56, 66.03, 94.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CX', NULL, 4.40, 24, 0.16, 4.08, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 3, 6.56, 24, 3.98, 1.80, 21.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 4, 46.60, 24, 14.60, 20.58, 74.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.a.4', 'CXP', 5, 46.83, 24, 14.61, 20.74, 74.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CX', NULL, 2.53, 24, 0.20, 2.11, 2.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 1, 3.20, 24, 2.36, 0.68, 13.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 2, 58.83, 24, 13.49, 31.09, 81.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 3, 24.97, 24, 12.19, 7.98, 56.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 4, 8.19, 24, 4.41, 2.58, 23.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.2', 'CXP', 5, 4.81, 24, 4.86, 0.56, 31.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CX', NULL, 4.25, 24, 0.33, 3.56, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 2, 12.33, 24, 11.45, 1.55, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 3, 3.53, 24, 2.68, 0.71, 15.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 4, 31.31, 24, 12.29, 12.27, 59.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.4', 'CXP', 5, 52.83, 24, 14.37, 25.36, 78.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CX', NULL, 3.72, 24, 0.42, 2.85, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 1, 13.55, 24, 11.11, 2.16, 52.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 2, 1.93, 24, 1.97, 0.23, 14.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 3, 19.12, 24, 11.61, 4.76, 52.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 4, 30.04, 24, 12.15, 11.49, 58.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.7', 'CXP', 5, 35.36, 24, 14.47, 12.87, 66.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CX', NULL, 4.34, 24, 0.15, 4.03, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 3, 2.75, 24, 2.80, 0.32, 19.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 4, 60.52, 24, 14.36, 30.66, 84.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.b.8', 'CXP', 5, 36.74, 24, 14.30, 13.99, 67.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CX', NULL, 3.50, 24, 0.30, 2.88, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 2, 15.99, 24, 11.51, 3.13, 52.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 3, 38.02, 24, 14.90, 14.22, 69.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 4, 25.89, 24, 11.68, 9.02, 55.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.c.1', 'CXP', 5, 20.10, 24, 11.67, 5.30, 53.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CX', NULL, 4.13, 24, 0.23, 3.66, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 3, 26.25, 24, 12.02, 8.97, 56.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 4, 34.27, 24, 14.07, 12.53, 65.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.1', 'CXP', 5, 39.48, 24, 14.52, 15.66, 69.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CX', NULL, 1.35, 23, 0.14, 1.06, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 1, 73.76, 23, 12.53, 42.33, 91.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 2, 21.09, 23, 12.25, 5.49, 55.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 3, 1.63, 23, 1.69, 0.18, 12.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 4, 3.52, 23, 2.55, 0.76, 14.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.4', 'CT', NULL, 1.39, 24, 0.14, 1.09, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.4', 'CTP', 1, 63.12, 24, 14.38, 32.30, 86.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.4', 'CTP', 2, 35.14, 24, 14.53, 12.66, 66.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.4', 'CTP', 3, 1.73, 24, 1.72, 0.22, 12.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.8', 'CT', NULL, 2.97, 24, 0.03, 2.90, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.8', 'CTP', 1, 1.60, 24, 1.63, 0.19, 12.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.8', 'CTP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '4.C.3.d.8', 'CTP', 3, 98.40, 24, 1.63, 87.80, 99.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CX', NULL, 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CX', NULL, 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.j', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.2.l', 'CXP', 5, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CX', NULL, 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.a.4', 'CXP', 5, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.e', 'CXP', 5, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CX', NULL, 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.f', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.b.1.g', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CX', NULL, 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.1', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CX', NULL, 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.c.2', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CX', NULL, 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.1', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CX', NULL, 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.2', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CX', NULL, 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 2, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.1.d.3', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.a', 'CXP', 5, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CX', NULL, 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 1, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CX', NULL, 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.a.3', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CX', NULL, 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.a', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CX', NULL, 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CX', NULL, 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.d', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 1, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CX', NULL, 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.a', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CX', NULL, 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.b', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CX', NULL, 1.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.d', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CX', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CX', NULL, 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.c.1.f', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CX', NULL, 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 4, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.a', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CX', NULL, 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 2, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 2, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CX', NULL, 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.g', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CX', NULL, 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 1, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.d.1.i', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CX', NULL, 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 1, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.d', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.2.e.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CX', NULL, 3.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.1', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CX', NULL, 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.a', 'CXP', 5, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CX', NULL, 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.2.b', 'CXP', 5, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CX', NULL, 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.a.4', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CX', NULL, 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 4, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.4', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CX', NULL, 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.7', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CX', NULL, 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.b.8', 'CXP', 5, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CX', NULL, 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.c.1', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.1', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CX', NULL, 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.4', 'CT', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.4', 'CTP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.4', 'CTP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.8', 'CT', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.8', 'CTP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '4.C.3.d.8', 'CTP', 3, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CX', NULL, 3.19, 24, 0.27, 2.63, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 1, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 2, 21.53, 24, 10.87, 6.76, 50.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 3, 26.51, 24, 14.77, 6.99, 63.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 4, 43.47, 24, 16.22, 16.41, 75.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.c', 'CXP', 5, 3.39, 24, 3.48, 0.39, 23.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 24, 0.06, 4.76, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 4, 10.99, 24, 6.23, 3.20, 31.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.f', 'CXP', 5, 89.01, 24, 6.23, 68.44, 96.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 24, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 4, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.h', 'CXP', 5, 94.90, 24, 5.14, 67.39, 99.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CX', NULL, 4.36, 24, 0.22, 3.91, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 2, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 3, 6.11, 24, 4.55, 1.25, 25.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 4, 36.94, 24, 14.74, 13.67, 68.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.j', 'CXP', 5, 51.85, 24, 15.74, 22.62, 79.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 24, 0.03, 4.87, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 4, 5.42, 24, 3.49, 1.38, 18.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.2.l', 'CXP', 5, 94.58, 24, 3.49, 81.02, 98.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CX', NULL, 4.29, 24, 0.31, 3.65, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 2, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 3, 20.72, 24, 14.35, 4.11, 61.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 4, 13.91, 24, 7.24, 4.42, 36.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.a.4', 'CXP', 5, 60.27, 24, 15.53, 28.41, 85.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CX', NULL, 4.87, 24, 0.11, 4.65, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 3, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 4, 2.89, 24, 2.43, 0.49, 15.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.e', 'CXP', 5, 92.01, 24, 5.76, 69.46, 98.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CX', NULL, 3.95, 24, 0.26, 3.40, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 2, 8.67, 24, 5.67, 2.12, 29.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 3, 16.49, 24, 14.48, 2.19, 63.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 4, 46.18, 24, 15.86, 18.65, 76.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.f', 'CXP', 5, 28.66, 24, 14.71, 8.32, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CX', NULL, 4.53, 24, 0.16, 4.19, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 3, 0.57, 24, 0.60, 0.06, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 4, 45.59, 24, 16.27, 17.75, 76.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.b.1.g', 'CXP', 5, 53.84, 24, 16.29, 23.10, 81.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CX', NULL, 3.74, 24, 0.26, 3.20, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 1, 1.13, 24, 1.19, 0.13, 9.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 2, 4.23, 24, 2.89, 1.00, 16.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 3, 31.33, 24, 15.14, 9.61, 66.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 4, 45.70, 24, 16.18, 17.92, 76.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.1', 'CXP', 5, 17.61, 24, 14.43, 2.66, 62.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CX', NULL, 4.04, 24, 0.24, 3.54, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 1, 5.67, 24, 5.21, 0.79, 31.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 2, 0.57, 24, 0.60, 0.06, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 3, 7.75, 24, 4.47, 2.25, 23.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 4, 56.06, 24, 15.27, 26.13, 82.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.c.2', 'CXP', 5, 29.96, 24, 14.94, 8.93, 65.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CX', NULL, 3.48, 24, 0.16, 3.14, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 2, 5.34, 24, 3.50, 1.32, 19.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 3, 41.58, 24, 16.62, 14.74, 74.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 4, 53.08, 24, 16.02, 23.02, 81.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CX', NULL, 2.59, 24, 0.23, 2.10, 3.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 1, 2.53, 24, 2.56, 0.30, 18.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 2, 60.25, 24, 14.18, 30.82, 83.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 3, 15.50, 24, 7.67, 5.18, 38.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 4, 19.40, 24, 10.52, 5.65, 49.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.2', 'CXP', 5, 2.32, 24, 2.35, 0.28, 16.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CX', NULL, 1.23, 24, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 1, 83.49, 24, 7.85, 60.88, 94.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 2, 13.12, 24, 6.84, 4.18, 34.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 4, 3.39, 24, 3.48, 0.39, 23.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CX', NULL, 4.66, 24, 0.16, 4.32, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 3, 5.71, 24, 4.18, 1.20, 23.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 4, 22.83, 24, 14.41, 5.16, 61.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.a', 'CXP', 5, 71.47, 24, 14.84, 35.72, 91.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CX', NULL, 2.17, 24, 0.40, 1.34, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 1, 40.55, 24, 15.69, 15.07, 72.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 2, 30.58, 24, 14.69, 9.53, 64.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 3, 1.98, 24, 1.68, 0.33, 10.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 4, 25.52, 24, 14.64, 6.51, 62.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.b', 'CXP', 5, 1.36, 24, 1.43, 0.15, 11.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CX', NULL, 2.29, 24, 0.32, 1.64, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 1, 35.05, 24, 15.76, 11.41, 69.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 2, 14.11, 24, 7.23, 4.56, 36.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 3, 37.16, 24, 16.64, 11.92, 72.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 4, 13.68, 24, 6.14, 5.13, 31.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CX', NULL, 1.77, 24, 0.30, 1.15, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 1, 57.90, 24, 15.32, 27.26, 83.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 2, 13.36, 24, 7.01, 4.22, 35.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 3, 22.19, 24, 14.57, 4.74, 62.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 4, 6.55, 24, 3.82, 1.89, 20.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 24, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 1, 90.69, 24, 4.93, 74.45, 97.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 2, 2.03, 24, 1.69, 0.36, 10.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 3, 3.90, 24, 2.94, 0.79, 17.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.e', 'CXP', 5, 3.39, 24, 3.48, 0.39, 23.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CX', NULL, 3.25, 24, 0.41, 2.41, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 1, 11.54, 24, 6.35, 3.47, 32.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 2, 23.67, 24, 14.58, 5.52, 62.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 3, 12.84, 24, 9.52, 2.48, 46.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 4, 32.07, 24, 14.51, 10.64, 65.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.1.f', 'CXP', 5, 19.87, 24, 14.64, 3.57, 62.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CX', NULL, 2.82, 24, 0.31, 2.19, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 2, 56.00, 24, 15.50, 25.73, 82.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 3, 8.29, 24, 4.64, 2.50, 24.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 4, 33.39, 24, 15.16, 10.90, 67.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.a.3', 'CXP', 5, 2.32, 24, 2.35, 0.28, 16.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CX', NULL, 3.18, 24, 0.30, 2.56, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 1, 3.98, 24, 2.86, 0.88, 16.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 2, 27.71, 24, 14.60, 7.83, 63.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 3, 29.39, 24, 15.54, 8.12, 66.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 4, 24.55, 24, 14.66, 5.95, 62.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.a', 'CXP', 5, 14.37, 24, 7.92, 4.24, 38.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CX', NULL, 2.01, 24, 0.27, 1.45, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 1, 35.15, 24, 15.72, 11.52, 69.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 2, 48.62, 24, 16.21, 19.82, 78.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 3, 1.36, 24, 1.43, 0.15, 11.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 4, 9.77, 24, 5.39, 2.96, 27.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.b', 'CXP', 5, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CX', NULL, 1.94, 24, 0.26, 1.40, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 1, 40.48, 24, 15.58, 15.15, 72.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 2, 42.75, 24, 16.58, 15.53, 75.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 3, 4.21, 24, 2.84, 1.01, 15.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 4, 7.45, 24, 4.81, 1.86, 25.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.c', 'CXP', 5, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CX', NULL, 2.64, 24, 0.34, 1.94, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 1, 20.40, 24, 14.43, 3.91, 61.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 2, 27.96, 24, 14.40, 8.13, 63.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 3, 27.77, 24, 15.59, 7.15, 65.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 4, 15.19, 24, 7.41, 5.17, 37.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.d', 'CXP', 5, 8.67, 24, 5.67, 2.12, 29.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CX', NULL, 2.06, 24, 0.25, 1.54, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 1, 34.33, 24, 14.75, 11.90, 66.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 2, 36.63, 24, 16.85, 11.40, 72.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 3, 18.24, 24, 10.67, 4.83, 49.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 4, 10.80, 24, 6.75, 2.76, 34.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CX', NULL, 1.22, 24, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 1, 85.17, 24, 7.46, 62.84, 95.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 2, 11.45, 24, 6.52, 3.30, 32.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 4, 3.39, 24, 3.48, 0.39, 23.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 24, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 1, 90.37, 24, 6.23, 68.11, 97.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 2, 1.43, 24, 1.50, 0.16, 11.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 3, 5.63, 24, 5.21, 0.78, 31.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.a', 'CXP', 5, 2.57, 24, 2.63, 0.30, 18.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 24, 0.20, 1.00, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 1, 73.45, 24, 12.06, 43.49, 90.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 2, 20.41, 24, 10.98, 5.96, 50.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 3, 2.57, 24, 2.63, 0.30, 18.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.b', 'CXP', 5, 3.58, 24, 3.67, 0.41, 25.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CX', NULL, 1.42, 24, 0.16, 1.10, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 1, 64.12, 24, 13.32, 35.04, 85.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 2, 29.50, 24, 12.05, 11.20, 58.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 3, 6.38, 24, 4.00, 1.68, 21.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CX', NULL, 2.76, 24, 0.42, 1.89, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 1, 22.58, 24, 14.53, 4.96, 61.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 2, 27.28, 24, 14.32, 7.77, 62.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 3, 8.24, 24, 4.84, 2.33, 25.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 4, 35.76, 24, 15.86, 11.78, 69.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.d', 'CXP', 5, 6.14, 24, 4.62, 1.23, 25.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CX', NULL, 2.17, 24, 0.30, 1.54, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 1, 27.27, 24, 14.83, 7.39, 63.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 2, 49.56, 24, 16.14, 20.53, 78.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 3, 2.32, 24, 2.35, 0.28, 16.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 4, 20.84, 24, 11.34, 5.97, 52.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CX', NULL, 2.16, 24, 0.24, 1.67, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 1, 18.43, 24, 14.40, 3.02, 62.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 2, 59.24, 24, 15.39, 28.00, 84.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 3, 10.03, 24, 5.86, 2.83, 29.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 4, 12.30, 24, 7.02, 3.52, 35.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CX', NULL, 3.47, 24, 0.19, 3.08, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 2, 8.49, 24, 6.30, 1.70, 33.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 3, 43.17, 24, 15.89, 16.59, 74.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 4, 41.32, 24, 16.55, 14.64, 74.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.a', 'CXP', 5, 7.02, 24, 3.78, 2.23, 19.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CX', NULL, 2.62, 24, 0.20, 2.20, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 1, 0.48, 24, 0.50, 0.06, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 2, 49.29, 24, 16.09, 20.42, 78.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 3, 41.74, 24, 15.84, 15.70, 73.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 4, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.b', 'CXP', 5, 3.39, 24, 3.48, 0.39, 23.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CX', NULL, 1.52, 24, 0.18, 1.15, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 1, 53.53, 24, 15.71, 23.78, 80.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 2, 41.37, 24, 15.38, 15.97, 72.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 3, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 24, 0.10, 1.93, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 1, 4.14, 24, 2.89, 0.95, 16.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 2, 80.99, 24, 8.35, 58.13, 92.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 3, 11.48, 24, 6.68, 3.22, 33.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 4, 3.39, 24, 3.48, 0.39, 23.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, 24, 0.13, 1.07, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 1, 65.63, 24, 13.19, 36.30, 86.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 2, 34.37, 24, 13.19, 13.52, 63.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 24, 0.11, 1.01, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 1, 76.48, 24, 10.94, 48.04, 91.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 2, 23.52, 24, 10.94, 8.04, 51.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CX', NULL, 2.12, 22, 0.10, 1.91, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 1, 9.64, 22, 5.33, 2.90, 27.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 2, 72.08, 22, 11.81, 43.25, 89.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 3, 15.20, 22, 8.64, 4.26, 41.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 4, 2.39, 22, 1.96, 0.42, 12.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.g', 'CXP', 5, 0.70, 22, 0.74, 0.08, 6.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CX', NULL, 1.42, 24, 0.16, 1.09, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 1, 63.39, 24, 13.52, 34.17, 85.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 2, 34.05, 24, 13.08, 13.40, 63.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 4, 2.57, 24, 2.63, 0.30, 18.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CX', NULL, 2.69, 24, 0.27, 2.13, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 1, 3.34, 24, 2.68, 0.62, 16.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 2, 48.74, 24, 16.36, 19.70, 78.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 3, 23.83, 24, 14.80, 5.47, 62.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 4, 23.52, 24, 14.47, 5.51, 61.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.d.1.i', 'CXP', 5, 0.57, 24, 0.60, 0.06, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CX', NULL, 3.06, 24, 0.34, 2.35, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 1, 4.97, 24, 3.51, 1.11, 19.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 2, 41.74, 24, 16.19, 15.30, 73.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 3, 16.30, 24, 9.84, 4.20, 46.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 4, 16.49, 24, 14.48, 2.19, 63.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.d', 'CXP', 5, 20.51, 24, 9.27, 7.37, 45.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CX', NULL, 1.68, 24, 0.25, 1.16, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 1, 53.94, 24, 15.98, 23.64, 81.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 2, 29.68, 24, 14.76, 8.90, 64.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 3, 11.29, 24, 9.44, 1.78, 47.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 4, 5.10, 24, 5.14, 0.59, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CX', NULL, 2.75, 23, 0.28, 2.17, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 1, 10.71, 23, 6.34, 2.94, 32.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 2, 41.38, 23, 16.71, 14.46, 74.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 3, 21.64, 23, 14.55, 4.45, 62.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 4, 14.98, 23, 9.81, 3.44, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.1', 'CXP', 5, 11.30, 23, 6.43, 3.26, 32.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CX', NULL, 4.11, 24, 0.06, 3.98, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 3, 0.33, 24, 0.34, 0.04, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 4, 88.43, 24, 6.15, 68.80, 96.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.a', 'CXP', 5, 11.24, 24, 6.09, 3.46, 30.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 24, 0.15, 3.54, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 2, 2.53, 24, 2.56, 0.30, 18.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 3, 23.66, 24, 11.39, 7.76, 53.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 4, 61.03, 24, 13.97, 31.72, 84.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.2.b', 'CXP', 5, 12.78, 24, 6.34, 4.32, 32.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CX', NULL, 4.61, 24, 0.20, 4.19, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 3, 9.79, 24, 9.31, 1.21, 49.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 4, 19.69, 24, 8.83, 7.17, 43.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.a.4', 'CXP', 5, 70.52, 24, 12.50, 40.81, 89.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CX', NULL, 2.02, 24, 0.25, 1.51, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 1, 24.71, 24, 14.35, 6.24, 61.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 2, 48.22, 24, 15.73, 20.20, 77.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 3, 27.06, 24, 14.84, 7.27, 63.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CX', NULL, 3.76, 24, 0.33, 3.08, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 2, 16.49, 24, 14.55, 2.17, 63.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 3, 14.57, 24, 9.69, 3.30, 46.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 4, 45.22, 24, 16.34, 17.42, 76.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.4', 'CXP', 5, 23.72, 24, 10.38, 8.67, 50.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CX', NULL, 2.96, 24, 0.30, 2.35, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 1, 7.09, 24, 3.90, 2.20, 20.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 2, 35.86, 24, 16.95, 10.85, 71.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 3, 21.79, 24, 14.47, 4.59, 61.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 4, 24.01, 24, 11.56, 7.86, 53.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.7', 'CXP', 5, 11.24, 24, 6.39, 3.26, 32.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CX', NULL, 4.58, 24, 0.16, 4.25, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 4, 42.47, 24, 15.93, 16.08, 73.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.b.8', 'CXP', 5, 57.53, 24, 15.93, 26.01, 83.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CX', NULL, 2.97, 24, 0.27, 2.42, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 1, 7.99, 24, 5.76, 1.68, 30.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 2, 20.60, 24, 14.42, 4.02, 61.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 3, 40.55, 24, 15.83, 14.92, 72.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 4, 28.33, 24, 14.61, 8.19, 63.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.c.1', 'CXP', 5, 2.53, 24, 2.56, 0.30, 18.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CX', NULL, 3.71, 24, 0.19, 3.31, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 2, 3.10, 24, 2.63, 0.52, 16.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 3, 36.57, 24, 15.49, 12.65, 69.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 4, 46.74, 24, 16.26, 18.51, 77.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.1', 'CXP', 5, 13.59, 24, 7.44, 4.07, 36.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CX', NULL, 1.53, 24, 0.23, 1.06, 2.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 1, 72.27, 24, 12.32, 42.21, 90.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 2, 11.29, 24, 9.44, 1.78, 47.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 3, 7.77, 24, 5.74, 1.58, 30.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 4, 8.67, 24, 5.67, 2.12, 29.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.4', 'CT', NULL, 1.61, 24, 0.16, 1.28, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.4', 'CTP', 1, 42.63, 24, 15.29, 16.93, 73.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.4', 'CTP', 2, 53.98, 24, 15.50, 24.40, 81.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.4', 'CTP', 3, 3.39, 24, 3.48, 0.39, 23.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.8', 'CT', NULL, 2.75, 24, 0.15, 2.45, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.8', 'CTP', 2, 25.25, 24, 14.59, 6.39, 62.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '4.C.3.d.8', 'CTP', 3, 74.75, 24, 14.59, 37.42, 93.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CX', NULL, 4.11, 32, 0.11, 3.88, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 1, 2.07, 32, 2.08, 0.26, 14.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 2, 2.48, 32, 2.53, 0.30, 17.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 3, 2.95, 32, 2.91, 0.38, 19.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 4, 67.31, 32, 10.14, 44.58, 84.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.c', 'CXP', 5, 25.18, 32, 8.60, 11.72, 46.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 32, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 2, 1.64, 32, 1.66, 0.20, 11.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 4, 4.95, 32, 2.89, 1.47, 15.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.f', 'CXP', 5, 93.41, 32, 4.05, 78.74, 98.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 32, 0.09, 4.60, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 1, 1.24, 32, 1.27, 0.15, 9.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 2, 2.07, 32, 2.08, 0.26, 14.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 3, 3.85, 32, 2.27, 1.14, 12.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 4, 2.20, 32, 2.20, 0.28, 15.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.h', 'CXP', 5, 90.63, 32, 3.84, 79.38, 96.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CX', NULL, 4.41, 32, 0.17, 4.06, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 3, 6.23, 32, 3.60, 1.86, 18.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 4, 46.74, 32, 15.83, 19.35, 76.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.j', 'CXP', 5, 47.02, 32, 15.94, 19.40, 76.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 32, 0.03, 4.88, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 4, 5.52, 32, 3.29, 1.58, 17.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.2.l', 'CXP', 5, 94.48, 32, 3.29, 82.52, 98.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CX', NULL, 4.83, 32, 0.08, 4.67, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 4, 17.35, 32, 7.85, 6.43, 39.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.a.4', 'CXP', 5, 82.65, 32, 7.85, 60.95, 93.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 32, 0.16, 4.25, 4.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 4, 42.74, 32, 15.75, 16.73, 73.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.e', 'CXP', 5, 57.26, 32, 15.75, 26.51, 83.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CX', NULL, 4.25, 32, 0.28, 3.68, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 1, 9.34, 32, 5.06, 2.95, 25.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 2, 10.72, 32, 4.71, 4.21, 24.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 4, 5.81, 32, 3.04, 1.95, 16.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.f', 'CXP', 5, 74.13, 32, 8.71, 53.15, 87.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CX', NULL, 4.32, 32, 0.19, 3.93, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 1, 3.71, 32, 2.63, 0.85, 14.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 2, 6.90, 32, 3.61, 2.30, 18.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 3, 12.54, 32, 7.44, 3.47, 36.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 4, 7.85, 32, 4.15, 2.57, 21.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.b.1.g', 'CXP', 5, 69.00, 32, 8.53, 49.67, 83.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CX', NULL, 4.86, 32, 0.05, 4.76, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 4, 13.55, 32, 5.00, 6.16, 27.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.1', 'CXP', 5, 86.45, 32, 5.00, 72.77, 93.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CX', NULL, 4.85, 32, 0.06, 4.74, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 4, 15.03, 32, 5.51, 6.84, 29.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.c.2', 'CXP', 5, 84.97, 32, 5.51, 70.12, 93.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CX', NULL, 3.86, 32, 0.24, 3.37, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 2, 9.29, 32, 7.25, 1.74, 37.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 3, 25.52, 32, 15.19, 6.29, 63.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 4, 35.53, 32, 15.74, 11.95, 69.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.1', 'CXP', 5, 29.66, 32, 8.60, 15.40, 49.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CX', NULL, 3.87, 32, 0.18, 3.51, 4.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 2, 2.02, 32, 2.07, 0.24, 14.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 3, 29.60, 32, 15.14, 8.72, 64.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 4, 47.72, 32, 15.98, 19.82, 77.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.2', 'CXP', 5, 20.66, 32, 7.04, 9.78, 38.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CX', NULL, 2.18, 32, 0.18, 1.81, 2.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 1, 14.83, 32, 6.40, 5.83, 32.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 2, 55.81, 32, 15.61, 25.78, 82.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 3, 25.89, 32, 15.34, 6.40, 64.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 4, 3.47, 32, 2.53, 0.76, 14.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 32, 0.07, 4.78, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 4, 7.27, 32, 7.05, 0.92, 39.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.a', 'CXP', 5, 92.73, 32, 7.05, 60.19, 99.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CX', NULL, 1.81, 32, 0.39, 1.01, 2.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 1, 65.52, 32, 15.97, 31.02, 88.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 2, 7.46, 32, 3.83, 2.54, 19.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 3, 16.20, 32, 15.16, 1.94, 65.34, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 4, 2.37, 32, 1.73, 0.52, 10.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.b', 'CXP', 5, 8.45, 32, 7.11, 1.40, 37.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CX', NULL, 2.20, 32, 0.33, 1.52, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 1, 48.15, 32, 16.44, 19.51, 78.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 2, 16.20, 32, 15.16, 1.94, 65.34, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 3, 8.68, 32, 4.24, 3.10, 22.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 4, 21.92, 32, 9.58, 8.22, 46.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.c', 'CXP', 5, 5.05, 32, 5.02, 0.63, 31.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 32, 0.22, 1.00, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 1, 89.63, 32, 5.85, 70.54, 96.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 2, 1.18, 32, 1.22, 0.14, 9.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 4, 2.95, 32, 2.91, 0.38, 19.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.d', 'CXP', 5, 6.24, 32, 5.15, 1.09, 28.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 32, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 1, 97.05, 32, 2.91, 80.59, 99.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 2, 2.95, 32, 2.91, 0.38, 19.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CX', NULL, 2.41, 32, 0.35, 1.71, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 1, 40.77, 32, 16.13, 14.98, 72.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 2, 20.42, 32, 15.23, 3.66, 63.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 3, 6.66, 32, 3.66, 2.10, 19.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 4, 20.85, 32, 8.77, 8.18, 43.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.1.f', 'CXP', 5, 11.30, 32, 6.07, 3.57, 30.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CX', NULL, 3.18, 32, 0.29, 2.58, 3.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 2, 23.23, 32, 15.35, 4.97, 63.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 3, 37.09, 32, 9.27, 20.77, 57.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 4, 38.43, 32, 15.45, 14.15, 70.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.a.3', 'CXP', 5, 1.24, 32, 1.27, 0.15, 9.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CX', NULL, 2.23, 32, 0.34, 1.54, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 1, 57.91, 32, 10.56, 36.24, 76.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 2, 9.89, 32, 4.92, 3.43, 25.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 3, 4.14, 32, 3.13, 0.86, 17.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 4, 7.46, 32, 5.27, 1.67, 27.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.a', 'CXP', 5, 20.62, 32, 7.94, 8.80, 41.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CX', NULL, 1.76, 32, 0.22, 1.31, 2.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 1, 48.72, 32, 16.45, 19.87, 78.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 2, 31.99, 32, 16.02, 9.48, 67.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 3, 13.98, 32, 6.17, 5.40, 31.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 4, 5.32, 32, 3.33, 1.44, 17.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 32, 0.18, 1.16, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 1, 59.27, 32, 15.92, 27.49, 84.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 2, 29.71, 32, 15.97, 8.16, 66.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 3, 9.84, 32, 5.61, 2.92, 28.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 4, 1.18, 32, 1.22, 0.14, 9.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CX', NULL, 3.61, 32, 0.35, 2.90, 4.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 1, 20.98, 32, 7.75, 9.28, 40.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 2, 14.04, 32, 5.49, 6.07, 29.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 3, 2.95, 32, 2.91, 0.38, 19.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 4, 7.27, 32, 7.05, 0.92, 39.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.d', 'CXP', 5, 54.76, 32, 10.82, 33.18, 74.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 32, 0.10, 1.02, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 1, 88.04, 32, 6.38, 68.15, 96.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 2, 8.11, 32, 6.10, 1.64, 31.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 4, 1.18, 32, 1.22, 0.14, 9.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.e', 'CXP', 5, 2.67, 32, 1.92, 0.60, 11.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 32, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 1, 98.74, 32, 1.29, 90.48, 99.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 3, 1.26, 32, 1.29, 0.16, 9.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 32, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 1, 94.99, 32, 3.56, 80.46, 98.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 2, 5.01, 32, 3.56, 1.13, 19.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 32, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 1, 93.36, 32, 3.76, 80.31, 97.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 2, 2.11, 32, 2.16, 0.25, 15.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.c', 'CXP', 5, 4.54, 32, 3.13, 1.07, 17.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 32, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 1, 94.38, 32, 3.38, 82.09, 98.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 2, 5.62, 32, 3.38, 1.60, 17.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CX', NULL, 1.45, 32, 0.24, 1.00, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 1, 83.74, 32, 7.95, 61.03, 94.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 2, 4.13, 32, 3.00, 0.91, 16.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 4, 7.27, 32, 7.05, 0.92, 39.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.e', 'CXP', 5, 4.86, 32, 3.43, 1.11, 18.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CX', NULL, 1.67, 32, 0.25, 1.16, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 1, 58.49, 32, 16.21, 26.53, 84.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 2, 27.36, 32, 15.82, 6.92, 65.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 3, 7.91, 32, 5.05, 2.05, 26.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 4, 1.18, 32, 1.22, 0.14, 9.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.c.1.f', 'CXP', 5, 5.05, 32, 5.02, 0.63, 31.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CX', NULL, 2.67, 32, 0.31, 2.04, 3.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 1, 4.12, 32, 2.45, 1.20, 13.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 2, 57.80, 32, 15.61, 27.07, 83.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 3, 11.40, 32, 4.62, 4.81, 24.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 4, 19.93, 32, 15.17, 3.46, 63.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.a', 'CXP', 5, 6.75, 32, 3.83, 2.05, 20.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CX', NULL, 3.29, 32, 0.31, 2.66, 3.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 1, 2.07, 32, 2.08, 0.26, 14.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 2, 30.81, 32, 15.19, 9.43, 65.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 3, 14.91, 32, 6.14, 6.14, 31.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 4, 40.74, 32, 16.36, 14.72, 73.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.b', 'CXP', 5, 11.47, 32, 4.70, 4.80, 24.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 32, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 1, 97.80, 32, 2.20, 84.65, 99.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 2, 2.20, 32, 2.20, 0.28, 15.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CX', NULL, 2.86, 32, 0.32, 2.20, 3.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 1, 4.09, 32, 2.92, 0.93, 16.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 2, 44.19, 32, 16.10, 17.30, 74.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 3, 16.00, 32, 5.67, 7.46, 31.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 4, 33.21, 32, 16.17, 10.10, 68.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.d', 'CXP', 5, 2.51, 32, 1.81, 0.57, 10.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CX', NULL, 1.26, 32, 0.08, 1.10, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 1, 73.72, 32, 8.13, 54.37, 86.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 2, 26.28, 32, 8.13, 13.15, 45.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 32, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 1, 86.98, 32, 6.42, 67.76, 95.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 2, 13.02, 32, 6.42, 4.50, 32.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CX', NULL, 1.61, 32, 0.19, 1.23, 1.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 1, 66.23, 32, 9.35, 45.52, 82.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 2, 21.73, 32, 8.66, 8.95, 43.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 3, 3.29, 32, 2.50, 0.68, 14.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 4, 2.02, 32, 2.07, 0.24, 14.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.g', 'CXP', 5, 6.73, 32, 4.00, 1.93, 20.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CX', NULL, 1.70, 32, 0.18, 1.34, 2.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 1, 39.20, 32, 15.62, 14.49, 71.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 2, 54.48, 32, 15.74, 24.70, 81.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 3, 5.05, 32, 5.02, 0.63, 31.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.h', 'CXP', 5, 1.26, 32, 1.29, 0.16, 9.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CX', NULL, 2.15, 32, 0.26, 1.63, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 1, 34.60, 32, 15.49, 11.58, 68.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 2, 39.06, 32, 15.68, 14.33, 71.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 3, 7.78, 32, 5.64, 1.67, 29.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 4, 13.79, 32, 6.94, 4.64, 34.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.d.1.i', 'CXP', 5, 4.76, 32, 3.36, 1.09, 18.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CX', NULL, 1.35, 32, 0.13, 1.08, 1.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 1, 80.39, 32, 7.78, 59.96, 91.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 2, 12.80, 32, 7.47, 3.61, 36.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 3, 1.18, 32, 1.22, 0.14, 9.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 4, 2.33, 32, 2.33, 0.30, 16.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.d', 'CXP', 5, 3.29, 32, 2.43, 0.71, 13.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CX', NULL, 2.65, 32, 0.35, 1.94, 3.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 1, 30.37, 32, 15.19, 9.15, 65.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 2, 10.01, 32, 5.71, 2.96, 28.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 3, 35.25, 32, 15.57, 11.93, 68.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 4, 12.62, 32, 5.05, 5.37, 26.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.1', 'CXP', 5, 11.75, 32, 5.87, 4.03, 29.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 32, 0.20, 3.64, 4.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 1, 4.98, 32, 4.95, 0.62, 30.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 2, 1.40, 32, 1.42, 0.17, 10.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 3, 7.87, 32, 5.18, 1.95, 26.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 4, 55.17, 32, 10.30, 34.48, 74.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.a', 'CXP', 5, 30.58, 32, 9.47, 15.06, 52.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CX', NULL, 4.68, 32, 0.16, 4.35, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 2, 2.02, 32, 2.07, 0.24, 14.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 3, 2.33, 32, 2.33, 0.30, 16.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 4, 20.99, 32, 15.18, 3.94, 63.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.2.b', 'CXP', 5, 74.66, 32, 15.23, 36.33, 93.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CX', NULL, 4.40, 32, 0.17, 4.05, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 2, 2.11, 32, 2.16, 0.25, 15.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 3, 17.92, 32, 7.53, 7.13, 38.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 4, 17.68, 32, 6.49, 7.96, 34.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.a.4', 'CXP', 5, 62.29, 32, 9.91, 41.12, 79.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CX', NULL, 2.63, 32, 0.36, 1.89, 3.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 1, 33.67, 32, 15.93, 10.60, 68.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 2, 5.38, 32, 3.32, 1.48, 17.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 3, 27.35, 32, 15.59, 7.07, 65.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 4, 31.52, 32, 9.15, 16.25, 52.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.2', 'CXP', 5, 2.07, 32, 2.08, 0.26, 14.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CX', NULL, 3.94, 32, 0.18, 3.58, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 3, 37.03, 32, 11.15, 18.15, 60.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 4, 31.63, 32, 9.83, 15.47, 53.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.4', 'CXP', 5, 31.34, 32, 8.96, 16.34, 51.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CX', NULL, 3.25, 32, 0.38, 2.48, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 1, 25.63, 32, 15.13, 6.39, 63.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 3, 20.99, 32, 15.18, 3.95, 63.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 4, 30.20, 32, 9.87, 14.27, 52.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.7', 'CXP', 5, 23.18, 32, 7.44, 11.40, 41.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CX', NULL, 4.04, 32, 0.23, 3.58, 4.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 2, 9.49, 32, 5.63, 2.68, 28.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 3, 10.98, 32, 6.75, 2.93, 33.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 4, 45.17, 32, 16.41, 17.59, 76.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.b.8', 'CXP', 5, 34.36, 32, 16.17, 10.81, 69.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CX', NULL, 3.90, 32, 0.13, 3.63, 4.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 1, 1.64, 32, 1.66, 0.20, 11.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 2, 3.52, 32, 2.62, 0.75, 14.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 3, 19.52, 32, 6.01, 10.01, 34.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 4, 54.32, 32, 10.55, 33.31, 73.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.c.1', 'CXP', 5, 21.01, 32, 7.80, 9.25, 40.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CX', NULL, 4.77, 32, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 3, 1.26, 32, 1.29, 0.16, 9.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 4, 20.56, 32, 15.18, 3.74, 63.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.1', 'CXP', 5, 78.18, 32, 15.17, 36.88, 95.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CX', NULL, 1.90, 32, 0.30, 1.29, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 1, 69.40, 32, 9.28, 48.18, 84.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 2, 5.17, 32, 3.14, 1.46, 16.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 3, 7.31, 32, 5.36, 1.54, 28.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 4, 2.66, 32, 2.63, 0.34, 17.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.3', 'CXP', 5, 15.47, 32, 6.32, 6.39, 32.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.4', 'CT', NULL, 1.27, 32, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.4', 'CTP', 1, 72.97, 32, 15.68, 34.80, 93.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.4', 'CTP', 2, 27.03, 32, 15.68, 6.82, 65.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.8', 'CT', NULL, 2.88, 32, 0.05, 2.78, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.8', 'CTP', 2, 11.63, 32, 4.87, 4.77, 25.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '4.C.3.d.8', 'CTP', 3, 88.37, 32, 4.87, 74.30, 95.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 21, 0.48, 1.00, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 1, 48.32, 21, 14.60, 21.64, 75.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 2, 29.66, 21, 11.81, 11.46, 57.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 3, 0.01, 21, 0.01, 0.00, 0.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 4, 22.01, 21, 17.90, 3.11, 71.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CX', NULL, 3.49, 21, 0.73, 1.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 1, 33.85, 21, 17.96, 8.76, 73.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 2, 2.40, 21, 2.41, 0.29, 17.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 4, 8.38, 21, 8.17, 0.98, 45.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.h', 'CXP', 5, 55.36, 21, 19.65, 19.11, 86.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CX', NULL, 4.42, 21, 0.15, 4.10, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 4, 57.82, 21, 15.46, 26.76, 83.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.j', 'CXP', 5, 42.18, 21, 15.46, 16.28, 73.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 21, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 3, 0.54, 21, 0.56, 0.06, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 4, 5.97, 21, 5.99, 0.68, 37.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.2.l', 'CXP', 5, 93.49, 21, 6.04, 64.40, 99.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CX', NULL, 5.00, 21, 0.00, 5.00, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 4, 0.06, 21, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.a.4', 'CXP', 5, 99.94, 21, 0.06, 99.52, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 21, 0.26, 3.78, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 3, 26.75, 21, 11.87, 9.35, 56.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 4, 13.10, 21, 9.26, 2.69, 45.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.e', 'CXP', 5, 60.15, 21, 15.82, 27.59, 85.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CX', NULL, 4.36, 21, 0.29, 3.76, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 2, 7.12, 21, 7.07, 0.82, 41.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 3, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 4, 21.48, 21, 11.51, 6.18, 53.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.f', 'CXP', 5, 60.69, 21, 15.79, 27.96, 86.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CX', NULL, 4.19, 21, 0.24, 3.69, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 3, 26.76, 21, 11.16, 10.03, 54.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 4, 27.29, 21, 14.73, 7.39, 63.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.b.1.g', 'CXP', 5, 45.95, 21, 16.68, 17.32, 77.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CX', NULL, 3.43, 21, 0.27, 2.87, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 2, 25.48, 21, 14.26, 6.66, 62.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 3, 19.17, 21, 13.87, 3.54, 60.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 4, 42.18, 21, 19.15, 12.42, 78.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.1', 'CXP', 5, 13.17, 21, 9.74, 2.50, 47.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CX', NULL, 3.99, 21, 0.35, 3.25, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 3, 37.00, 21, 18.86, 9.80, 76.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 4, 27.28, 21, 14.16, 7.80, 62.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.c.2', 'CXP', 5, 35.72, 21, 19.23, 8.83, 76.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CX', NULL, 3.91, 21, 0.20, 3.49, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 2, 0.00, 21, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 3, 29.09, 21, 15.17, 8.13, 65.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 4, 50.64, 21, 18.79, 17.62, 83.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.1', 'CXP', 5, 20.26, 21, 12.46, 4.84, 55.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CX', NULL, 4.09, 21, 0.18, 3.71, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 2, 0.55, 21, 0.56, 0.07, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 3, 14.42, 21, 9.29, 3.38, 44.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 4, 60.09, 21, 15.82, 27.54, 85.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.2', 'CXP', 5, 24.94, 21, 14.25, 6.36, 61.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CX', NULL, 2.46, 21, 0.39, 1.64, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 1, 10.83, 21, 11.11, 1.09, 57.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 2, 64.22, 21, 14.70, 32.08, 87.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 3, 0.01, 21, 0.01, 0.00, 0.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 4, 17.83, 21, 9.92, 5.02, 47.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.1.d.3', 'CXP', 5, 7.11, 21, 7.07, 0.81, 41.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CX', NULL, 4.10, 21, 0.46, 3.13, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 1, 22.53, 21, 11.62, 6.76, 53.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.a', 'CXP', 5, 77.47, 21, 11.62, 46.15, 93.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CX', NULL, 2.55, 20, 0.61, 1.27, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 1, 44.48, 20, 19.97, 12.85, 81.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 2, 0.01, 20, 0.01, 0.00, 0.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 3, 22.56, 20, 18.24, 3.17, 72.14, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 4, 21.97, 20, 12.88, 5.52, 57.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.b', 'CXP', 5, 10.99, 20, 9.90, 1.46, 50.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CX', NULL, 3.20, 21, 0.35, 2.47, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 1, 8.47, 21, 6.48, 1.59, 34.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 2, 7.11, 21, 7.07, 0.82, 41.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 3, 50.64, 21, 18.28, 18.24, 82.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 4, 23.06, 21, 12.69, 6.32, 57.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.c', 'CXP', 5, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CX', NULL, 1.68, 21, 0.36, 1.00, 2.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 1, 66.18, 21, 16.88, 28.88, 90.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 2, 22.01, 21, 17.90, 3.10, 71.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 3, 0.02, 21, 0.01, 0.00, 0.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 4, 1.08, 21, 1.11, 0.12, 8.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.d', 'CXP', 5, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CX', NULL, 1.43, 21, 0.39, 1.00, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 1, 89.27, 21, 9.68, 50.25, 98.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.e', 'CXP', 5, 10.73, 21, 9.68, 1.44, 49.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CX', NULL, 2.52, 21, 0.41, 1.67, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 1, 25.56, 21, 16.55, 5.30, 67.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 2, 22.02, 21, 17.90, 3.11, 71.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 3, 33.29, 21, 19.88, 7.16, 76.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 4, 13.15, 21, 11.46, 1.83, 55.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.1.f', 'CXP', 5, 5.98, 21, 5.99, 0.68, 37.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CX', NULL, 2.95, 21, 0.18, 2.57, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 2, 26.29, 21, 14.02, 7.31, 61.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 3, 52.37, 21, 16.36, 21.88, 81.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 4, 21.32, 21, 10.01, 7.24, 48.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.a.3', 'CXP', 5, 0.01, 21, 0.01, 0.00, 0.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CX', NULL, 1.70, 21, 0.35, 1.00, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 1, 55.32, 21, 19.12, 19.79, 86.14, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 2, 32.82, 21, 17.41, 8.60, 71.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 4, 10.74, 21, 11.11, 1.06, 57.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.a', 'CXP', 5, 1.12, 21, 1.11, 0.14, 8.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CX', NULL, 2.66, 21, 0.50, 1.62, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 1, 20.81, 21, 13.35, 4.62, 58.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 2, 24.43, 21, 17.57, 4.25, 70.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 3, 33.32, 21, 18.26, 8.25, 73.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 4, 10.73, 21, 9.68, 1.44, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.b', 'CXP', 5, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CX', NULL, 1.30, 21, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 1, 69.59, 21, 17.77, 28.42, 92.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 2, 30.41, 21, 17.77, 7.04, 71.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CX', NULL, 1.30, 21, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 1, 69.59, 21, 17.77, 28.42, 92.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 2, 30.41, 21, 17.77, 7.05, 71.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 21, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 1, 80.87, 21, 11.82, 46.22, 95.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 2, 19.13, 21, 11.82, 4.59, 53.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 21, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 1, 99.99, 21, 0.01, 99.92, 100.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 3, 0.01, 21, 0.01, 0.00, 0.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 21, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 1, 98.92, 21, 1.11, 91.27, 99.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 2, 0.01, 21, 0.01, 0.00, 0.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 3, 1.07, 21, 1.11, 0.12, 8.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 21, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 1, 88.15, 21, 8.57, 57.32, 97.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 2, 11.85, 21, 8.57, 2.37, 42.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 21, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 1, 90.55, 21, 8.27, 56.09, 98.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 2, 8.39, 21, 8.17, 0.98, 45.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 3, 1.07, 21, 1.11, 0.12, 8.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CX', NULL, 1.35, 21, 0.17, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 1, 66.20, 21, 16.88, 28.88, 90.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 2, 32.74, 21, 17.06, 8.82, 71.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 3, 1.07, 21, 1.11, 0.12, 8.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CX', NULL, 3.59, 21, 0.14, 3.29, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 2, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 3, 32.75, 21, 15.48, 10.11, 67.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 4, 43.35, 21, 18.40, 13.82, 78.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.a', 'CXP', 5, 13.18, 21, 9.74, 2.51, 47.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CX', NULL, 2.59, 21, 0.21, 2.14, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 2, 48.36, 21, 16.60, 18.97, 78.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 3, 44.54, 21, 14.12, 19.59, 72.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 4, 7.11, 21, 7.07, 0.81, 41.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 21, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 1, 90.55, 21, 8.27, 56.08, 98.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 2, 9.45, 21, 8.27, 1.37, 43.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CX', NULL, 2.26, 21, 0.20, 1.84, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 1, 2.40, 21, 2.41, 0.29, 17.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 2, 79.81, 21, 10.98, 48.84, 94.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 3, 7.07, 21, 6.14, 1.07, 34.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 4, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CX', NULL, 1.69, 20, 0.24, 1.19, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 1, 42.65, 20, 17.07, 14.72, 76.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 2, 45.34, 20, 17.06, 16.42, 77.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 3, 12.01, 20, 12.15, 1.22, 60.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 21, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 1, 88.21, 21, 9.68, 51.74, 98.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 2, 11.79, 21, 9.68, 1.88, 48.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CX', NULL, 2.39, 21, 0.33, 1.70, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 1, 41.85, 21, 14.08, 17.72, 70.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 2, 23.62, 21, 17.70, 3.84, 70.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 3, 5.97, 21, 5.99, 0.68, 37.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 4, 10.72, 21, 11.11, 1.06, 57.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.g', 'CXP', 5, 17.83, 21, 9.92, 5.02, 47.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CX', NULL, 1.67, 21, 0.39, 1.00, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 1, 60.71, 21, 19.81, 21.46, 89.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 2, 22.60, 21, 11.85, 6.63, 54.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 3, 5.97, 21, 5.99, 0.68, 37.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 4, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CX', NULL, 2.40, 21, 0.49, 1.38, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 1, 35.20, 21, 19.27, 8.53, 75.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 2, 32.58, 21, 15.15, 10.28, 67.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 4, 21.51, 21, 14.12, 4.57, 61.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.d.1.i', 'CXP', 5, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CX', NULL, 1.43, 21, 0.25, 1.00, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 1, 78.55, 21, 12.58, 43.54, 94.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 2, 0.01, 21, 0.01, 0.00, 0.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 3, 21.44, 21, 12.58, 5.43, 56.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CX', NULL, 2.81, 21, 0.36, 2.06, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 1, 7.08, 21, 6.14, 1.08, 34.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 2, 55.37, 21, 14.13, 27.34, 80.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 3, 8.92, 21, 8.21, 1.18, 44.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 4, 7.12, 21, 7.07, 0.82, 41.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.1', 'CXP', 5, 21.50, 21, 12.58, 5.47, 56.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 21, 0.24, 3.83, 4.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 3, 21.44, 21, 12.58, 5.43, 56.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 4, 24.43, 21, 11.78, 7.87, 55.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.a', 'CXP', 5, 54.12, 21, 14.10, 26.52, 79.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CX', NULL, 4.42, 21, 0.28, 3.83, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 2, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 3, 0.55, 21, 0.56, 0.06, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 4, 25.10, 21, 14.73, 6.13, 63.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.2.b', 'CXP', 5, 63.63, 21, 14.86, 31.43, 86.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CX', NULL, 4.29, 21, 0.30, 3.66, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 3, 21.44, 21, 12.58, 5.43, 56.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 4, 28.56, 21, 13.80, 8.88, 62.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.a.4', 'CXP', 5, 50.00, 21, 19.59, 16.32, 83.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CX', NULL, 2.27, 20, 0.16, 1.94, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 1, 14.53, 20, 10.31, 2.91, 49.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 2, 44.94, 20, 19.34, 13.72, 80.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 3, 39.29, 20, 14.20, 15.70, 69.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 4, 1.17, 20, 1.19, 0.14, 9.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.2', 'CXP', 5, 0.06, 20, 0.06, 0.01, 0.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CX', NULL, 3.90, 21, 0.25, 3.38, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 2, 0.01, 21, 0.01, 0.00, 0.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 3, 30.39, 21, 17.77, 7.03, 71.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 4, 49.27, 21, 18.27, 17.45, 81.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.4', 'CXP', 5, 20.33, 21, 12.47, 4.87, 55.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CX', NULL, 3.83, 21, 0.26, 3.29, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 1, 1.07, 21, 1.11, 0.12, 8.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 2, 0.59, 21, 0.57, 0.08, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 3, 36.38, 21, 17.08, 10.93, 72.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 4, 38.06, 21, 14.80, 14.23, 69.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.7', 'CXP', 5, 23.90, 21, 12.71, 6.81, 57.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CX', NULL, 4.25, 21, 0.23, 3.76, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 3, 10.72, 21, 9.68, 1.43, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 4, 53.53, 21, 15.48, 23.92, 80.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.b.8', 'CXP', 5, 35.75, 21, 17.32, 10.35, 72.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CX', NULL, 3.36, 21, 0.28, 2.78, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 1, 3.00, 21, 2.50, 0.51, 15.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 2, 10.73, 21, 11.11, 1.06, 57.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 3, 47.13, 21, 15.15, 20.05, 76.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 4, 26.02, 21, 14.28, 6.96, 62.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.c.1', 'CXP', 5, 13.12, 21, 11.45, 1.82, 55.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CX', NULL, 4.02, 21, 0.14, 3.73, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 3, 11.12, 21, 7.65, 2.43, 38.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 4, 75.74, 21, 10.66, 48.20, 91.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.1', 'CXP', 5, 13.14, 21, 9.74, 2.49, 47.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CX', NULL, 1.32, 21, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 1, 82.16, 21, 9.92, 52.89, 94.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 2, 10.73, 21, 9.68, 1.44, 49.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 4, 7.11, 21, 7.07, 0.81, 41.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.4', 'CT', NULL, 1.00, 21, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.4', 'CTP', 1, 99.98, 21, 0.01, 99.91, 100.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.4', 'CTP', 2, 0.02, 21, 0.01, 0.00, 0.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.8', 'CT', NULL, 2.14, 21, 0.22, 1.67, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.8', 'CTP', 1, 14.36, 21, 9.29, 3.35, 44.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.8', 'CTP', 2, 57.70, 21, 16.57, 24.86, 84.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '4.C.3.d.8', 'CTP', 3, 27.94, 21, 17.43, 5.99, 70.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CX', NULL, 2.77, 25, 0.26, 2.24, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 1, 0.38, 25, 0.38, 0.05, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 2, 47.74, 25, 15.42, 20.33, 76.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 3, 26.17, 25, 11.93, 9.02, 55.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 4, 25.71, 25, 12.78, 8.01, 57.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CX', NULL, 4.48, 25, 0.38, 3.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 1, 9.46, 25, 9.42, 1.07, 50.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 3, 0.32, 25, 0.33, 0.04, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 4, 13.85, 25, 10.69, 2.47, 50.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.h', 'CXP', 5, 76.37, 25, 13.11, 41.92, 93.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CX', NULL, 4.23, 25, 0.11, 4.00, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 3, 0.38, 25, 0.38, 0.05, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 4, 76.07, 25, 11.29, 46.92, 91.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.j', 'CXP', 5, 23.55, 25, 11.27, 7.80, 52.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 25, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 3, 1.20, 25, 1.21, 0.15, 9.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.2.l', 'CXP', 5, 98.80, 25, 1.21, 90.98, 99.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CX', NULL, 4.84, 25, 0.12, 4.59, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 4, 15.65, 25, 12.42, 2.59, 56.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.a.4', 'CXP', 5, 84.35, 25, 12.42, 43.60, 97.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CX', NULL, 4.83, 25, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 4, 16.80, 25, 11.32, 3.66, 51.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.e', 'CXP', 5, 83.20, 25, 11.32, 48.20, 96.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CX', NULL, 4.63, 25, 0.13, 4.35, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 2, 0.49, 25, 0.51, 0.06, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 3, 0.70, 25, 0.51, 0.15, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 4, 34.48, 25, 13.34, 13.46, 64.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.f', 'CXP', 5, 64.33, 25, 13.35, 35.19, 85.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CX', NULL, 4.22, 25, 0.24, 3.72, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 1, 0.38, 25, 0.38, 0.05, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 2, 0.32, 25, 0.33, 0.04, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 3, 20.91, 25, 12.68, 5.15, 56.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 4, 34.00, 25, 14.87, 11.59, 66.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.b.1.g', 'CXP', 5, 44.40, 25, 15.30, 18.17, 74.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CX', NULL, 3.40, 25, 0.43, 2.52, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 1, 20.51, 25, 12.99, 4.75, 57.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 3, 18.58, 25, 9.90, 5.58, 46.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 4, 40.39, 25, 15.59, 15.12, 72.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.1', 'CXP', 5, 20.52, 25, 10.72, 6.24, 50.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CX', NULL, 3.90, 25, 0.40, 3.07, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 1, 10.26, 25, 10.12, 1.17, 52.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 2, 11.21, 25, 10.17, 1.51, 50.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 4, 34.95, 25, 15.55, 11.58, 68.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.c.2', 'CXP', 5, 43.59, 25, 14.13, 19.09, 71.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CX', NULL, 3.31, 25, 0.31, 2.66, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 2, 30.77, 25, 14.12, 10.17, 63.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 3, 21.56, 25, 12.76, 5.48, 56.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 4, 33.53, 25, 11.75, 14.52, 59.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.1', 'CXP', 5, 14.14, 25, 9.81, 3.01, 46.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CX', NULL, 3.48, 25, 0.26, 2.94, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 2, 12.49, 25, 10.29, 2.00, 49.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 3, 36.98, 25, 15.14, 13.31, 69.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 4, 41.07, 25, 14.52, 16.81, 70.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.2', 'CXP', 5, 9.46, 25, 9.42, 1.07, 50.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CX', NULL, 2.24, 25, 0.30, 1.62, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 1, 23.23, 25, 13.12, 6.21, 58.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 2, 46.29, 25, 14.80, 20.15, 74.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 3, 14.39, 25, 10.47, 2.82, 49.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 4, 15.77, 25, 10.77, 3.39, 49.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.1.d.3', 'CXP', 5, 0.32, 25, 0.33, 0.04, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, 25, 0.42, 3.58, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 1, 13.59, 25, 10.38, 2.47, 49.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 4, 1.52, 25, 1.26, 0.27, 8.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.a', 'CXP', 5, 84.89, 25, 10.44, 51.15, 96.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CX', NULL, 2.08, 25, 0.33, 1.40, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 1, 43.94, 25, 14.77, 18.52, 72.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 2, 18.26, 25, 12.42, 3.86, 55.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 3, 24.11, 25, 13.40, 6.55, 59.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 4, 13.69, 25, 10.34, 2.54, 49.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CX', NULL, 1.78, 25, 0.35, 1.05, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 1, 62.79, 25, 14.67, 31.60, 86.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 2, 6.91, 25, 3.54, 2.33, 18.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 3, 20.04, 25, 12.75, 4.63, 56.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 4, 10.26, 25, 10.12, 1.17, 52.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 25, 0.21, 1.00, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 1, 68.66, 25, 14.67, 34.91, 89.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 2, 20.77, 25, 12.68, 5.07, 56.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 3, 10.58, 25, 9.44, 1.48, 48.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 25, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 1, 89.74, 25, 10.12, 47.53, 98.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 2, 10.26, 25, 10.12, 1.17, 52.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CX', NULL, 3.20, 25, 0.43, 2.31, 4.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 1, 15.67, 25, 10.96, 3.25, 50.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 2, 17.52, 25, 12.44, 3.47, 55.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 3, 20.41, 25, 10.92, 6.02, 50.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 4, 24.19, 25, 12.93, 6.93, 57.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.1.f', 'CXP', 5, 22.21, 25, 13.13, 5.62, 57.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CX', NULL, 3.35, 25, 0.27, 2.78, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 2, 23.99, 25, 11.43, 7.96, 53.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 3, 30.03, 25, 14.99, 8.96, 65.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 4, 33.48, 25, 14.07, 12.02, 64.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.a.3', 'CXP', 5, 12.51, 25, 9.42, 2.36, 45.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CX', NULL, 2.77, 25, 0.29, 2.17, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 1, 8.62, 25, 4.96, 2.51, 25.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 2, 42.53, 25, 14.86, 17.43, 72.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 3, 13.97, 25, 10.23, 2.73, 48.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 4, 32.66, 25, 14.88, 10.71, 66.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.a', 'CXP', 5, 2.22, 25, 1.37, 0.61, 7.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CX', NULL, 1.61, 25, 0.26, 1.08, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 1, 60.32, 25, 14.76, 29.87, 84.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 2, 18.06, 25, 9.87, 5.27, 46.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 3, 21.62, 25, 12.71, 5.54, 56.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 25, 0.13, 1.01, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 1, 74.82, 25, 12.72, 42.46, 92.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 2, 23.28, 25, 12.74, 6.51, 56.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 3, 1.58, 25, 1.27, 0.30, 7.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 4, 0.32, 25, 0.33, 0.04, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CX', NULL, 1.71, 25, 0.32, 1.06, 2.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 1, 58.48, 25, 14.94, 28.35, 83.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 2, 26.27, 25, 13.03, 8.17, 58.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 3, 2.21, 25, 1.74, 0.42, 10.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 4, 11.84, 25, 10.19, 1.76, 50.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.d', 'CXP', 5, 1.20, 25, 1.21, 0.15, 9.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CX', NULL, 1.60, 25, 0.41, 1.00, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 1, 74.75, 25, 13.08, 41.46, 92.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 2, 13.09, 25, 9.54, 2.60, 45.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 4, 1.90, 25, 1.32, 0.45, 7.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.e', 'CXP', 5, 10.26, 25, 10.12, 1.17, 52.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CX', NULL, 2.39, 25, 0.41, 1.55, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 1, 39.61, 25, 15.03, 15.21, 70.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 2, 21.39, 25, 12.57, 5.50, 55.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 3, 3.92, 25, 3.62, 0.56, 22.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 4, 30.35, 25, 13.97, 10.02, 63.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.b', 'CXP', 5, 4.72, 25, 2.81, 1.35, 15.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CX', NULL, 1.34, 25, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 1, 77.71, 25, 12.74, 43.32, 94.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 2, 11.63, 25, 9.42, 1.94, 46.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 3, 9.46, 25, 9.42, 1.07, 50.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 4, 1.20, 25, 1.21, 0.15, 9.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CX', NULL, 1.26, 25, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 1, 76.08, 25, 13.16, 41.70, 93.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 2, 22.72, 25, 13.17, 5.88, 58.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 4, 1.20, 25, 1.21, 0.15, 9.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CX', NULL, 1.16, 24, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 1, 88.29, 24, 9.61, 52.41, 98.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 2, 9.53, 24, 9.49, 1.07, 50.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 3, 0.32, 24, 0.33, 0.04, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 4, 1.86, 24, 1.39, 0.39, 8.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CX', NULL, 3.93, 24, 0.17, 3.59, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 2, 2.03, 24, 1.38, 0.49, 7.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 3, 16.85, 24, 10.96, 3.86, 50.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 4, 66.82, 24, 13.98, 35.33, 88.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.a', 'CXP', 5, 14.30, 24, 10.59, 2.72, 49.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CX', NULL, 2.10, 24, 0.16, 1.76, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 1, 10.33, 24, 10.19, 1.17, 52.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 2, 71.29, 24, 13.67, 38.42, 90.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 3, 16.52, 24, 10.94, 3.70, 50.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 4, 1.86, 24, 1.32, 0.42, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CX', NULL, 2.08, 24, 0.30, 1.45, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 1, 26.37, 24, 14.35, 7.20, 62.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 2, 50.62, 24, 14.09, 24.20, 76.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 3, 12.04, 24, 10.27, 1.81, 50.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 4, 10.98, 24, 10.21, 1.40, 51.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 24, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 1, 81.04, 24, 10.03, 52.56, 94.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 2, 17.75, 24, 10.04, 4.95, 47.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 3, 1.21, 24, 1.22, 0.15, 9.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 24, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 1, 98.14, 24, 1.39, 91.59, 99.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 2, 1.86, 24, 1.39, 0.39, 8.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CX', NULL, 1.98, 24, 0.33, 1.30, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 1, 45.75, 24, 14.91, 19.58, 74.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 2, 25.77, 24, 12.83, 7.98, 58.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 3, 13.26, 24, 12.36, 1.63, 58.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 4, 14.84, 24, 10.26, 3.15, 48.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.g', 'CXP', 5, 0.38, 24, 0.39, 0.05, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CX', NULL, 1.36, 25, 0.14, 1.07, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 1, 66.15, 25, 13.94, 35.09, 87.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 2, 31.60, 25, 13.75, 11.06, 63.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 3, 1.93, 25, 1.43, 0.41, 8.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 4, 0.32, 25, 0.33, 0.04, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CX', NULL, 2.64, 25, 0.32, 1.98, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 1, 18.92, 25, 11.20, 4.92, 51.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 2, 26.08, 25, 13.26, 7.86, 59.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 3, 28.21, 25, 14.23, 8.44, 62.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 4, 26.06, 25, 13.51, 7.66, 59.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.d.1.i', 'CXP', 5, 0.73, 25, 0.74, 0.09, 5.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CX', NULL, 1.16, 25, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 1, 86.61, 25, 9.57, 54.08, 97.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 2, 11.46, 25, 9.44, 1.86, 46.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 3, 1.20, 25, 1.21, 0.15, 9.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 4, 0.73, 25, 0.74, 0.09, 5.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CX', NULL, 3.79, 25, 0.33, 3.10, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 1, 5.73, 25, 3.34, 1.67, 17.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 2, 11.07, 25, 10.14, 1.46, 51.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 3, 19.87, 25, 12.69, 4.57, 56.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 4, 25.51, 25, 12.88, 7.79, 58.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.1', 'CXP', 5, 37.81, 25, 14.58, 14.47, 68.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CX', NULL, 4.51, 25, 0.15, 4.19, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 2, 0.49, 25, 0.51, 0.06, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 3, 5.35, 25, 3.31, 1.45, 17.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 4, 37.11, 25, 14.58, 13.98, 68.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.a', 'CXP', 5, 57.04, 25, 14.54, 28.06, 81.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CX', NULL, 4.46, 25, 0.21, 4.02, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 3, 12.78, 25, 10.30, 2.13, 49.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 4, 28.89, 25, 13.91, 9.12, 62.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.2.b', 'CXP', 5, 58.33, 25, 14.50, 29.01, 82.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CX', NULL, 4.33, 25, 0.20, 3.92, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 2, 0.49, 25, 0.51, 0.06, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 3, 11.82, 25, 10.24, 1.74, 50.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 4, 42.11, 25, 14.86, 17.14, 71.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.a.4', 'CXP', 5, 45.57, 25, 14.27, 20.34, 73.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CX', NULL, 1.75, 25, 0.25, 1.22, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 1, 61.11, 25, 13.47, 32.79, 83.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 2, 13.42, 25, 9.58, 2.75, 45.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 3, 15.23, 25, 10.45, 3.27, 48.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 4, 10.24, 25, 5.05, 3.54, 26.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CX', NULL, 3.66, 25, 0.15, 3.35, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 2, 0.81, 25, 0.61, 0.17, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 3, 38.96, 25, 14.58, 15.26, 69.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 4, 54.13, 25, 15.13, 25.13, 80.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.4', 'CXP', 5, 6.10, 25, 3.25, 1.97, 17.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CX', NULL, 1.82, 25, 0.28, 1.25, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 1, 55.72, 25, 14.15, 27.81, 80.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 2, 15.99, 25, 9.49, 4.24, 44.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 3, 22.01, 25, 11.19, 6.85, 52.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 4, 3.45, 25, 2.59, 0.71, 15.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.7', 'CXP', 5, 2.84, 25, 2.75, 0.37, 18.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CX', NULL, 4.07, 25, 0.38, 3.28, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 1, 10.26, 25, 10.12, 1.17, 52.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 2, 0.49, 25, 0.51, 0.06, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 3, 13.03, 25, 10.30, 2.24, 49.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 4, 24.13, 25, 13.95, 6.19, 60.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.b.8', 'CXP', 5, 52.09, 25, 14.07, 25.35, 77.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CX', NULL, 2.62, 24, 0.30, 1.99, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 1, 15.29, 24, 12.33, 2.46, 56.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 2, 23.78, 24, 13.64, 6.17, 59.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 3, 46.95, 24, 15.38, 19.79, 76.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 4, 11.74, 24, 9.66, 1.89, 47.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.c.1', 'CXP', 5, 2.24, 24, 2.21, 0.28, 15.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CX', NULL, 4.01, 24, 0.18, 3.63, 4.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 2, 1.21, 24, 1.21, 0.15, 9.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 3, 13.70, 24, 12.31, 1.81, 57.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 4, 68.39, 24, 14.19, 35.74, 89.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.1', 'CXP', 5, 16.71, 24, 10.60, 3.98, 49.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CX', NULL, 1.02, 25, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 1, 97.77, 25, 2.20, 84.57, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 2, 2.23, 25, 2.20, 0.28, 15.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.4', 'CT', NULL, 1.38, 25, 0.14, 1.08, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.4', 'CTP', 1, 62.15, 25, 14.48, 31.56, 85.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.4', 'CTP', 2, 37.85, 25, 14.48, 14.60, 68.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.8', 'CT', NULL, 2.40, 25, 0.14, 2.11, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.8', 'CTP', 2, 60.33, 25, 13.69, 31.84, 83.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '4.C.3.d.8', 'CTP', 3, 39.67, 25, 13.69, 16.81, 68.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 3, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.f', 'CXP', 5, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CX', NULL, 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.h', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CX', NULL, 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.j', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.2.l', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.a.4', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.e', 'CXP', 5, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.f', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CX', NULL, 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.b.1.g', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.1', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.c.2', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CX', NULL, 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.2', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.1.d.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CX', NULL, 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.a', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CX', NULL, 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.b', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CX', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CX', NULL, 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.1.f', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CX', NULL, 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.a.3', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CX', NULL, 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.a', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CX', NULL, 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CX', NULL, 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CX', NULL, 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CX', NULL, 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.e', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CX', NULL, 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.c.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CX', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 2, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.g', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.h', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CX', NULL, 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.d.1.i', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.d', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.2.e.1.e', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.1', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.a', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.2.b', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.a.4', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CX', NULL, 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.4', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.7', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CX', NULL, 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.b.8', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CX', NULL, 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.c.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CX', NULL, 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.1', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.3', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.4', 'CT', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.4', 'CTP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.4', 'CTP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.8', 'CT', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.8', 'CTP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '4.C.3.d.8', 'CTP', 3, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CX', NULL, 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 2, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 4, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.c', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CX', NULL, 4.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.f', 'CXP', 5, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CX', NULL, 4.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.j', 'CXP', 5, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CX', NULL, 4.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.2.l', 'CXP', 5, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CX', NULL, 4.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.a.4', 'CXP', 5, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CX', NULL, 4.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.e', 'CXP', 5, 69.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CX', NULL, 3.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.f', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CX', NULL, 3.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 4, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.b.1.g', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CX', NULL, 2.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 1, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.1', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CX', NULL, 3.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 4, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.c.2', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CX', NULL, 3.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 4, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.1', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CX', NULL, 2.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.2', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CX', NULL, 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.1.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CX', NULL, 4.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.a', 'CXP', 5, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CX', NULL, 1.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 1, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CX', NULL, 1.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 1, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CX', NULL, 2.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 2, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 3, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.a.3', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CX', NULL, 1.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 1, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.a', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CX', NULL, 1.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.b', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CX', NULL, 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.c', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CX', NULL, 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.d', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CX', NULL, 1.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 1, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.e', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CX', NULL, 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CX', NULL, 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 1, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.b', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CX', NULL, 1.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.d', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CX', NULL, 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.e', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CX', NULL, 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CX', NULL, 4.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.a', 'CXP', 5, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CX', NULL, 1.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 2, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.b', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CX', NULL, 1.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 2, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CX', NULL, 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CX', NULL, 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 1, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CX', NULL, 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 1, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.g', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CX', NULL, 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 1, 75.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CX', NULL, 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.d.1.i', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CX', NULL, 1.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 1, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 2, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.d', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CX', NULL, 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 1, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CX', NULL, 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.1', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CX', NULL, 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 4, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.a', 'CXP', 5, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CX', NULL, 3.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.2.b', 'CXP', 5, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CX', NULL, 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 4, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.a.4', 'CXP', 5, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CX', NULL, 2.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 1, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.2', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CX', NULL, 4.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.4', 'CXP', 5, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CX', NULL, 3.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 1, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.7', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CX', NULL, 4.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 4, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.b.8', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CX', NULL, 3.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 3, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 4, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.c.1', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CX', NULL, 3.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.1', 'CXP', 5, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CX', NULL, 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.3', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.4', 'CT', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.4', 'CTP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.4', 'CTP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.4', 'CTP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.8', 'CT', NULL, 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.8', 'CTP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.8', 'CTP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '4.C.3.d.8', 'CTP', 3, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.c', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.c', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.c', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.c', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.c', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.h', 'CX', NULL, 5.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.h', 'CXP', 5, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.j', 'CX', NULL, 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.j', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.j', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.j', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.j', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.l', 'CX', NULL, 4.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.l', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.2.l', 'CXP', 5, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.4', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.4', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.4', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.a.4', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.e', 'CX', NULL, 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.e', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.e', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.f', 'CX', NULL, 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.f', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.f', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.f', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.f', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.g', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.g', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.g', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.g', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.b.1.g', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.1', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.1', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.1', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.1', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.2', 'CX', NULL, 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.2', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.2', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.2', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.c.2', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.1', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.1', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.1', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.1', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.2', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.2', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.2', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.2', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.3', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.3', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.3', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.a', 'CX', NULL, 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.a', 'CXP', 5, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.b', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.b', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.b', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.b', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.b', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.c', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.c', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.c', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.c', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.d', 'CX', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.d', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.d', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.d', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.e', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.e', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.e', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.f', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.f', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.f', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.f', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.f', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.3', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.3', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.3', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.a.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.a', 'CX', NULL, 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.a', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.a', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.a', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.a', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.a', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.b', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.b', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.b', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.c', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.c', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.c', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.d', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.d', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.d', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.e', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.e', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.e', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.b', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.b', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.d', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.d', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.e', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.e', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.e', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.e', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.f', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.f', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.a', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.a', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.a', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.b', 'CX', NULL, 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.b', 'CXP', 2, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.b', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.c', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.c', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.c', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.d', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.d', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.d', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.d', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.e', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.e', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.f', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.f', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.g', 'CX', NULL, 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.g', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.g', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.g', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.g', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.g', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.h', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.h', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.h', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.h', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.i', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.i', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.i', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.i', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.i', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.d.1.i', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.d', 'CX', NULL, 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.d', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.d', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.d', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.d', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.e', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.e', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.e', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.1', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.1', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.a', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.a', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.a', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.a', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.b', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.b', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.b', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.2.b', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.4', 'CX', NULL, 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.4', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.a.4', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.2', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.2', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.2', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.2', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.4', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.4', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.4', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.4', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.7', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.7', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.7', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.7', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.7', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.7', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.8', 'CX', NULL, 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.8', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.8', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.b.8', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.c.1', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.c.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.c.1', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.c.1', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.c.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.1', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.1', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.1', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.1', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.1', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.3', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.3', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.3', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.4', 'CT', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.4', 'CTP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.4', 'CTP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.8', 'CT', NULL, 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.8', 'CTP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.8', 'CTP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.04', '4.C.3.d.8', 'CTP', 3, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.18, 26, 0.33, 1.50, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 1, 35.43, 26, 10.44, 17.65, 58.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 2, 34.81, 26, 10.34, 17.28, 57.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 3, 14.57, 26, 11.06, 2.67, 51.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 4, 6.31, 26, 5.21, 1.08, 29.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.c', 'CXP', 5, 8.87, 26, 8.47, 1.11, 45.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 26, 0.20, 4.29, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 1, 4.27, 26, 4.30, 0.51, 28.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.84, 26, 0.86, 0.10, 6.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 3, 5.15, 26, 5.06, 0.64, 31.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.h', 'CXP', 5, 89.74, 26, 6.68, 66.22, 97.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.99, 25, 0.28, 3.42, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 3, 43.83, 25, 15.13, 18.01, 73.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 4, 13.39, 25, 8.66, 3.21, 41.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.j', 'CXP', 5, 42.78, 25, 13.86, 18.86, 70.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 26, 0.16, 4.21, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.84, 26, 0.86, 0.10, 6.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 3, 10.56, 26, 5.87, 3.17, 29.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 4, 22.38, 26, 10.71, 7.49, 50.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.2.l', 'CXP', 5, 66.23, 26, 12.21, 38.91, 85.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CX', NULL, 4.95, 26, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 4, 5.15, 26, 5.06, 0.64, 31.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.a.4', 'CXP', 5, 94.85, 26, 5.06, 68.59, 99.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CX', NULL, 3.97, 26, 0.35, 3.24, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 1, 13.26, 26, 8.60, 3.17, 41.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 2, 2.75, 26, 2.24, 0.50, 13.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 3, 16.87, 26, 8.12, 5.80, 40.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 4, 8.26, 26, 5.68, 1.89, 29.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.e', 'CXP', 5, 58.86, 26, 11.24, 35.48, 78.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.90, 26, 0.36, 3.16, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 1, 16.44, 26, 9.12, 4.77, 43.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 2, 0.58, 26, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 3, 5.06, 26, 2.99, 1.46, 16.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 4, 31.95, 26, 13.23, 11.82, 62.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.f', 'CXP', 5, 45.97, 26, 14.23, 20.73, 73.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.23, 26, 0.23, 3.75, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 1, 7.25, 26, 6.52, 1.05, 36.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.84, 26, 0.86, 0.10, 6.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 3, 7.40, 26, 4.54, 2.00, 23.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 4, 30.42, 26, 12.08, 11.89, 58.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.b.1.g', 'CXP', 5, 54.08, 26, 11.91, 30.49, 75.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CX', NULL, 2.30, 26, 0.39, 1.50, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 1, 36.92, 26, 13.52, 15.04, 65.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 2, 33.90, 26, 13.74, 12.67, 64.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 3, 10.18, 26, 5.69, 3.05, 29.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.1', 'CXP', 5, 19.00, 26, 10.65, 5.34, 49.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CX', NULL, 3.55, 26, 0.38, 2.77, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 1, 10.91, 26, 6.67, 2.89, 33.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 2, 8.67, 26, 6.50, 1.72, 33.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 3, 32.86, 26, 12.98, 12.72, 62.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 4, 9.46, 26, 4.97, 3.07, 25.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.c.2', 'CXP', 5, 38.10, 26, 12.54, 17.07, 64.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CX', NULL, 3.26, 26, 0.28, 2.70, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 1, 11.26, 26, 8.71, 2.07, 43.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 2, 19.91, 26, 8.24, 7.90, 41.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 3, 18.09, 26, 10.69, 4.76, 49.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 4, 32.61, 26, 13.17, 12.35, 62.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.1', 'CXP', 5, 18.13, 26, 7.88, 6.91, 39.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CX', NULL, 3.04, 25, 0.31, 2.41, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 1, 9.27, 25, 8.84, 1.15, 47.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 2, 30.48, 25, 10.49, 13.63, 54.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 3, 14.86, 25, 7.84, 4.64, 38.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 4, 37.56, 25, 13.44, 15.57, 66.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.2', 'CXP', 5, 7.82, 25, 4.42, 2.34, 23.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CX', NULL, 1.30, 26, 0.12, 1.06, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 1, 70.19, 26, 11.55, 43.04, 88.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 2, 29.81, 26, 11.55, 12.00, 56.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.65, 26, 0.51, 2.61, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 1, 32.73, 26, 12.71, 12.90, 61.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.84, 26, 0.86, 0.10, 6.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.58, 26, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.a', 'CXP', 5, 65.85, 26, 12.75, 37.49, 86.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 26, 0.26, 1.01, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 1, 72.58, 26, 12.38, 42.36, 90.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 2, 15.51, 26, 11.02, 3.14, 50.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 3, 2.49, 26, 2.14, 0.42, 13.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 4, 4.27, 26, 4.30, 0.51, 28.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.b', 'CXP', 5, 5.15, 26, 5.06, 0.64, 31.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.74, 26, 0.32, 1.07, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 1, 66.69, 26, 10.65, 42.72, 84.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 2, 9.51, 26, 4.72, 3.29, 24.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 3, 15.28, 26, 7.28, 5.36, 36.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.c', 'CXP', 5, 8.53, 26, 8.13, 1.08, 44.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 26, 0.11, 1.01, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 1, 81.43, 26, 8.13, 59.17, 92.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 2, 13.14, 26, 6.73, 4.30, 33.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 3, 5.43, 26, 4.43, 0.96, 25.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 26, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 1, 92.01, 26, 5.30, 72.28, 98.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 2, 2.88, 26, 2.88, 0.35, 19.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 3, 5.11, 26, 4.41, 0.82, 25.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.83, 26, 0.46, 1.88, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 1, 37.72, 26, 13.63, 15.50, 66.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 2, 7.51, 26, 4.26, 2.24, 22.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 3, 6.59, 26, 4.50, 1.54, 24.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 4, 30.40, 26, 12.80, 11.16, 60.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.1.f', 'CXP', 5, 17.79, 26, 10.39, 4.77, 48.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CX', NULL, 2.72, 26, 0.24, 2.22, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 1, 2.13, 26, 1.62, 0.43, 9.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 2, 44.61, 26, 13.62, 20.56, 71.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 3, 40.51, 26, 14.63, 16.31, 70.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 4, 4.23, 26, 3.84, 0.62, 23.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.a.3', 'CXP', 5, 8.53, 26, 8.13, 1.08, 44.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.00, 26, 0.28, 1.43, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 1, 50.48, 26, 11.05, 29.08, 71.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 2, 23.96, 26, 9.07, 10.16, 46.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 3, 8.02, 26, 5.57, 1.81, 29.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 4, 9.85, 26, 5.70, 2.83, 29.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.a', 'CXP', 5, 7.69, 26, 4.89, 1.98, 25.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 26, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 1, 79.87, 26, 8.77, 56.32, 92.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 2, 11.03, 26, 5.90, 3.47, 29.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 3, 9.11, 26, 8.14, 1.30, 43.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 25, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 1, 86.87, 25, 7.41, 63.40, 96.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 2, 4.94, 25, 4.46, 0.73, 26.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 3, 5.25, 25, 5.16, 0.65, 32.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.c', 'CXP', 5, 2.93, 25, 2.94, 0.36, 20.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.36, 26, 0.24, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 1, 81.22, 26, 8.70, 57.20, 93.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 2, 9.68, 26, 5.81, 2.65, 29.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 3, 0.58, 26, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 4, 8.53, 26, 8.13, 1.08, 44.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.01, 26, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 1, 99.42, 26, 0.60, 95.32, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 2, 0.58, 26, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 25, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 1, 99.42, 25, 0.60, 95.27, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.58, 25, 0.60, 0.07, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 26, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 1, 99.42, 26, 0.60, 95.32, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 2, 0.58, 26, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 26, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 1, 92.05, 26, 5.20, 72.81, 98.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 2, 7.95, 26, 5.20, 1.96, 27.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.27, 26, 0.28, 3.70, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 2, 8.53, 26, 8.13, 1.08, 44.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 3, 11.95, 26, 8.01, 2.75, 39.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 4, 23.34, 26, 11.01, 7.90, 51.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.a', 'CXP', 5, 56.19, 26, 13.84, 28.72, 80.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.10, 26, 0.15, 1.80, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 1, 13.23, 26, 7.59, 3.76, 37.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 2, 65.59, 26, 12.30, 38.28, 85.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 3, 18.65, 26, 10.72, 5.08, 49.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 4, 2.53, 26, 2.54, 0.31, 17.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.94, 26, 0.21, 1.51, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 1, 28.47, 26, 9.37, 13.37, 50.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 2, 60.13, 26, 11.29, 36.37, 79.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 4, 11.41, 26, 8.50, 2.23, 42.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 26, 0.10, 1.02, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 1, 77.52, 26, 10.16, 50.93, 91.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 2, 22.48, 26, 10.16, 8.03, 49.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 26, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 1, 90.89, 26, 8.14, 56.81, 98.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 2, 9.11, 26, 8.14, 1.30, 43.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.71, 26, 0.43, 1.82, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 1, 42.87, 26, 10.93, 23.04, 65.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 2, 12.02, 26, 7.99, 2.80, 39.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 3, 6.96, 26, 6.42, 0.96, 36.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 4, 7.83, 26, 6.51, 1.31, 35.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.g', 'CXP', 5, 30.31, 26, 12.83, 11.07, 60.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 26, 0.13, 1.05, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 1, 71.31, 26, 13.14, 39.85, 90.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 2, 26.24, 26, 13.22, 8.02, 59.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 3, 1.16, 26, 0.28, 0.70, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 4, 1.29, 26, 1.33, 0.15, 10.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.99, 25, 0.38, 2.20, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 1, 25.29, 25, 10.47, 9.73, 51.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 2, 12.24, 25, 7.71, 3.07, 38.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 3, 10.92, 25, 8.47, 1.99, 42.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 4, 41.04, 25, 12.59, 19.22, 67.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.d.1.i', 'CXP', 5, 10.52, 25, 7.02, 2.46, 35.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 25, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 1, 95.68, 25, 4.36, 71.52, 99.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 2, 4.32, 25, 4.36, 0.51, 28.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CX', NULL, 2.57, 26, 0.28, 2.00, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 1, 18.14, 26, 10.34, 5.02, 48.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 2, 31.92, 26, 10.71, 14.53, 56.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 3, 33.85, 26, 11.79, 14.75, 60.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 4, 6.62, 26, 4.15, 1.75, 22.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.1', 'CXP', 5, 9.47, 26, 7.50, 1.70, 38.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.88, 26, 0.06, 4.75, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 3, 3.12, 26, 2.36, 0.64, 13.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 4, 6.13, 26, 3.48, 1.84, 18.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.a', 'CXP', 5, 90.76, 26, 4.38, 77.02, 96.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.80, 26, 0.09, 4.62, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.84, 26, 0.86, 0.10, 6.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 3, 0.58, 26, 0.59, 0.07, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 4, 15.93, 26, 8.66, 4.77, 41.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.2.b', 'CXP', 5, 82.65, 26, 8.76, 57.51, 94.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CX', NULL, 4.87, 26, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 4, 13.11, 26, 8.77, 2.99, 42.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.a.4', 'CXP', 5, 86.89, 26, 8.77, 57.56, 97.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CX', NULL, 2.04, 26, 0.26, 1.50, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 1, 46.34, 26, 11.69, 24.70, 69.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 2, 20.48, 26, 11.80, 5.47, 53.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 3, 16.11, 26, 9.09, 4.58, 43.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 4, 17.07, 26, 9.57, 4.86, 45.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CX', NULL, 4.37, 26, 0.19, 3.97, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 1, 1.26, 26, 1.30, 0.15, 9.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 2, 5.71, 26, 4.14, 1.23, 22.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 3, 2.75, 26, 2.24, 0.50, 13.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 4, 35.00, 26, 12.44, 14.86, 62.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.4', 'CXP', 5, 55.29, 26, 13.50, 28.65, 79.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CX', NULL, 3.46, 26, 0.33, 2.77, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 1, 25.74, 26, 8.89, 11.74, 47.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 2, 0.58, 26, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 3, 16.72, 26, 8.14, 5.68, 40.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 4, 16.26, 26, 10.57, 3.78, 48.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.7', 'CXP', 5, 40.70, 26, 12.20, 19.51, 66.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CX', NULL, 4.86, 26, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 1, 1.83, 26, 1.87, 0.22, 13.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 4, 6.33, 26, 4.14, 1.58, 22.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.b.8', 'CXP', 5, 91.84, 26, 4.61, 76.03, 97.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CX', NULL, 4.40, 26, 0.31, 3.77, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 2, 7.25, 26, 6.52, 1.05, 36.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 3, 10.90, 26, 6.78, 2.82, 34.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 4, 16.30, 26, 8.74, 4.95, 42.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.c.1', 'CXP', 5, 65.54, 26, 13.13, 36.49, 86.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CX', NULL, 4.17, 26, 0.21, 3.73, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 2, 8.51, 26, 6.57, 1.61, 34.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 3, 17.16, 26, 9.06, 5.28, 43.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 4, 23.06, 26, 10.25, 8.36, 49.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.1', 'CXP', 5, 51.27, 26, 11.33, 29.25, 72.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CX', NULL, 1.69, 26, 0.39, 1.00, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 1, 81.23, 26, 9.93, 53.10, 94.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 3, 2.88, 26, 2.88, 0.35, 19.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 4, 0.58, 26, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.3', 'CXP', 5, 15.31, 26, 9.61, 3.78, 45.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.4', 'CT', NULL, 1.17, 26, 0.08, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.4', 'CTP', 1, 83.38, 26, 8.28, 59.43, 94.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.4', 'CTP', 2, 15.78, 26, 8.25, 4.96, 40.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.4', 'CTP', 3, 0.84, 26, 0.86, 0.10, 6.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.8', 'CT', NULL, 2.64, 26, 0.15, 2.34, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.8', 'CTP', 1, 7.64, 26, 6.55, 1.21, 35.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.8', 'CTP', 2, 21.04, 26, 10.23, 6.97, 48.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '4.C.3.d.8', 'CTP', 3, 71.32, 26, 10.73, 45.77, 87.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CX', NULL, 1.34, 30, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 1, 71.90, 30, 16.65, 32.17, 93.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 2, 23.86, 30, 16.64, 4.59, 67.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 3, 2.92, 30, 1.71, 0.87, 9.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 4, 1.32, 30, 1.36, 0.16, 10.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 30, 0.12, 4.65, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 4, 11.27, 30, 11.54, 1.19, 57.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.f', 'CXP', 5, 88.73, 30, 11.54, 42.66, 98.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.56, 30, 0.28, 4.00, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 3, 11.27, 30, 11.54, 1.19, 57.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 4, 21.32, 30, 16.70, 3.42, 67.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.h', 'CXP', 5, 67.40, 30, 19.68, 24.87, 92.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.47, 30, 0.22, 3.02, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 2, 3.87, 30, 3.38, 0.62, 20.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 3, 47.71, 30, 21.29, 13.74, 83.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 4, 46.45, 30, 21.36, 13.03, 83.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.j', 'CXP', 5, 1.98, 30, 1.47, 0.43, 8.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 30, 0.20, 4.23, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.42, 30, 0.43, 0.05, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 4, 35.30, 30, 19.80, 8.48, 76.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.2.l', 'CXP', 5, 64.28, 30, 19.80, 23.57, 91.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CX', NULL, 4.87, 30, 0.12, 4.64, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 4, 12.52, 30, 11.65, 1.60, 55.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.a.4', 'CXP', 5, 87.48, 30, 11.65, 44.26, 98.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 30, 0.35, 3.70, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.74, 30, 0.64, 0.12, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 3, 19.11, 30, 16.75, 2.51, 68.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 4, 17.94, 30, 12.50, 3.71, 55.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.e', 'CXP', 5, 61.94, 30, 19.87, 22.50, 90.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CX', NULL, 3.59, 30, 0.56, 2.45, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 1, 21.84, 30, 16.82, 3.59, 67.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 2, 0.28, 30, 0.29, 0.03, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 3, 0.86, 30, 0.68, 0.17, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 4, 50.76, 30, 21.19, 15.40, 85.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.f', 'CXP', 5, 26.26, 30, 16.60, 5.81, 67.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 30, 0.66, 1.81, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 1, 18.85, 30, 16.76, 2.41, 68.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 2, 19.34, 30, 16.22, 2.78, 66.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 3, 8.20, 30, 4.83, 2.35, 24.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 4, 33.71, 30, 17.71, 9.14, 72.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.b.1.g', 'CXP', 5, 19.90, 30, 16.72, 2.83, 67.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CX', NULL, 2.47, 30, 0.69, 1.05, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 1, 42.44, 30, 21.21, 11.10, 81.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 2, 20.80, 30, 17.26, 2.99, 69.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 3, 4.17, 30, 2.32, 1.31, 12.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 4, 12.86, 30, 11.68, 1.72, 55.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.1', 'CXP', 5, 19.74, 30, 16.72, 2.76, 68.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CX', NULL, 3.11, 30, 0.51, 2.06, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 1, 0.57, 30, 0.38, 0.14, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 2, 43.57, 30, 21.20, 11.69, 81.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 3, 20.02, 30, 17.25, 2.69, 69.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 4, 16.44, 30, 12.12, 3.14, 54.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.c.2', 'CXP', 5, 19.40, 30, 16.74, 2.62, 68.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CX', NULL, 2.78, 29, 0.35, 2.07, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 1, 3.28, 29, 3.32, 0.39, 22.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 2, 40.29, 29, 21.57, 9.71, 80.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 3, 32.45, 29, 17.33, 8.69, 70.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 4, 22.91, 29, 16.79, 4.07, 67.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.1', 'CXP', 5, 1.07, 29, 0.70, 0.28, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CX', NULL, 2.86, 30, 0.33, 2.17, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 2, 39.82, 30, 21.54, 9.52, 80.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 3, 37.93, 30, 19.88, 9.80, 77.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 4, 19.19, 30, 16.20, 2.73, 66.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.2', 'CXP', 5, 3.06, 30, 2.87, 0.44, 18.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CX', NULL, 1.06, 30, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 1, 94.88, 30, 2.32, 87.46, 98.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 2, 4.84, 30, 2.25, 1.84, 12.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.1.d.3', 'CXP', 5, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CX', NULL, 3.91, 30, 0.58, 2.73, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 1, 13.15, 30, 11.74, 1.81, 55.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 2, 17.96, 30, 16.18, 2.27, 67.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 4, 2.92, 30, 2.02, 0.70, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.a', 'CXP', 5, 65.97, 30, 17.41, 28.41, 90.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CX', NULL, 2.02, 30, 0.35, 1.31, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 1, 42.76, 30, 18.18, 14.06, 77.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 2, 20.76, 30, 16.70, 3.18, 67.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 3, 31.79, 30, 19.67, 6.80, 74.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 4, 1.25, 30, 0.88, 0.30, 5.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.b', 'CXP', 5, 3.43, 30, 2.17, 0.92, 11.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CX', NULL, 2.14, 30, 0.51, 1.09, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 1, 44.42, 30, 18.20, 15.04, 78.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 2, 21.96, 30, 16.68, 3.70, 67.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 3, 19.87, 30, 16.72, 2.81, 68.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 4, 2.47, 30, 1.62, 0.64, 9.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.c', 'CXP', 5, 11.27, 30, 11.54, 1.19, 57.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.99, 30, 0.42, 1.14, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 1, 45.64, 30, 18.22, 15.75, 79.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 2, 21.71, 30, 16.68, 3.59, 67.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 3, 20.48, 30, 16.71, 3.06, 67.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 4, 11.89, 30, 11.58, 1.39, 56.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.67, 30, 0.48, 1.00, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 1, 68.14, 30, 19.66, 25.13, 93.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 2, 19.80, 30, 16.73, 2.78, 68.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.64, 30, 0.67, 0.08, 5.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.14, 30, 0.15, 0.02, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.e', 'CXP', 5, 11.27, 30, 11.54, 1.19, 57.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CX', NULL, 2.90, 30, 0.63, 1.62, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 1, 42.06, 30, 18.17, 13.64, 76.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 2, 1.57, 30, 1.12, 0.36, 6.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 3, 1.72, 30, 0.84, 0.63, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 4, 33.58, 30, 19.70, 7.67, 75.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.1.f', 'CXP', 5, 21.07, 30, 16.71, 3.31, 67.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CX', NULL, 2.46, 30, 0.40, 1.65, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 1, 29.84, 30, 19.64, 5.88, 74.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 2, 1.66, 30, 0.92, 0.53, 5.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 3, 62.32, 30, 19.82, 22.75, 90.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 4, 5.08, 30, 2.73, 1.65, 14.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.a.3', 'CXP', 5, 1.09, 30, 0.84, 0.23, 5.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CX', NULL, 2.24, 30, 0.55, 1.12, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 1, 57.50, 30, 18.36, 22.54, 86.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 2, 0.69, 30, 0.49, 0.16, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 3, 4.94, 30, 3.53, 1.10, 19.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 4, 34.47, 30, 17.80, 9.50, 72.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.a', 'CXP', 5, 2.39, 30, 1.37, 0.73, 7.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CX', NULL, 2.25, 30, 0.37, 1.49, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 1, 24.20, 30, 16.60, 4.77, 67.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 2, 41.12, 30, 21.49, 10.21, 81.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 3, 20.83, 30, 16.71, 3.21, 67.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 4, 13.57, 30, 11.78, 1.98, 55.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 29, 0.22, 1.11, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 1, 46.21, 29, 21.46, 12.79, 83.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 2, 52.43, 29, 21.46, 15.91, 86.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 3, 1.07, 29, 0.81, 0.23, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.28, 29, 0.29, 0.03, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CX', NULL, 2.65, 30, 0.52, 1.59, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 1, 27.50, 30, 16.84, 6.32, 68.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 2, 19.59, 30, 16.73, 2.70, 68.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 3, 32.77, 30, 17.31, 8.91, 70.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 4, 0.86, 30, 0.68, 0.17, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.d', 'CXP', 5, 19.27, 30, 17.26, 2.41, 69.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.47, 30, 0.25, 1.00, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 1, 64.92, 30, 17.78, 27.27, 90.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 2, 23.49, 30, 17.27, 4.12, 68.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 3, 11.59, 30, 11.56, 1.29, 56.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 30, 0.12, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 1, 88.41, 30, 11.56, 43.16, 98.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 2, 11.59, 30, 11.56, 1.29, 56.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 29, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 1, 99.58, 29, 0.44, 96.51, 99.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 2, 0.42, 29, 0.44, 0.05, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.35, 30, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 1, 65.72, 30, 19.71, 24.27, 91.98, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 2, 33.27, 30, 19.69, 7.52, 75.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 3, 1.01, 30, 0.80, 0.20, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.87, 30, 0.50, 1.00, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 1, 65.19, 30, 17.78, 27.39, 90.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 2, 2.34, 30, 1.60, 0.57, 9.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 3, 12.96, 30, 11.72, 1.75, 55.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 4, 19.35, 30, 17.26, 2.44, 69.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.15, 30, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.60, 30, 0.38, 1.00, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 1, 66.14, 30, 19.70, 24.43, 92.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 2, 20.47, 30, 16.73, 3.05, 67.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 3, 1.52, 30, 0.91, 0.44, 5.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 4, 11.27, 30, 11.54, 1.19, 57.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.60, 30, 0.46, 0.12, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.55, 30, 0.21, 1.12, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 1, 46.94, 30, 21.18, 13.45, 83.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 2, 51.05, 30, 21.19, 15.55, 85.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 3, 1.69, 30, 1.44, 0.29, 9.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.32, 30, 0.33, 0.04, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.43, 30, 0.26, 3.91, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 2, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 3, 14.03, 30, 11.86, 2.14, 54.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 4, 26.60, 30, 17.46, 5.50, 69.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.a', 'CXP', 5, 58.82, 30, 18.24, 23.44, 86.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 30, 0.17, 1.48, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 1, 21.51, 30, 16.79, 3.46, 67.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 2, 74.87, 30, 16.74, 32.56, 94.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 3, 3.07, 30, 2.05, 0.77, 11.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.55, 30, 0.58, 0.07, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, 30, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 1, 67.59, 30, 19.66, 24.96, 92.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 2, 32.41, 30, 19.66, 7.10, 75.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.46, 30, 0.20, 1.04, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 1, 57.71, 30, 20.05, 20.27, 87.98, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 2, 40.10, 30, 19.94, 10.92, 78.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 3, 1.32, 30, 1.36, 0.16, 10.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.32, 30, 0.33, 0.04, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.55, 30, 0.58, 0.07, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.16, 30, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 1, 84.01, 30, 12.04, 45.65, 97.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 2, 15.99, 30, 12.04, 2.95, 54.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 29, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 1, 79.34, 29, 17.47, 30.21, 97.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 2, 20.34, 29, 17.46, 2.73, 69.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.32, 29, 0.34, 0.04, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.44, 30, 0.79, 1.00, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 1, 59.39, 30, 19.98, 21.18, 88.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 2, 3.79, 30, 1.90, 1.34, 10.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 3, 1.85, 30, 1.45, 0.37, 8.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 4, 3.27, 30, 3.32, 0.39, 22.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.g', 'CXP', 5, 31.70, 30, 19.66, 6.76, 74.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.40, 29, 0.18, 1.02, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 1, 61.12, 29, 18.31, 24.50, 88.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 2, 38.27, 29, 18.26, 11.29, 75.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.32, 29, 0.34, 0.04, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.28, 29, 0.29, 0.03, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 30, 0.44, 1.20, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 1, 39.83, 30, 21.23, 9.76, 80.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 2, 25.00, 30, 17.31, 4.80, 68.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 3, 21.99, 30, 16.82, 3.66, 67.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 4, 12.90, 30, 11.69, 1.73, 55.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.d.1.i', 'CXP', 5, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CX', NULL, 1.91, 30, 0.67, 1.00, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 1, 65.87, 30, 19.71, 24.32, 92.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 2, 14.84, 30, 11.91, 2.48, 54.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.56, 30, 0.43, 0.11, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.d', 'CXP', 5, 18.72, 30, 16.77, 2.36, 68.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 30, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 1, 87.45, 30, 11.65, 44.29, 98.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 2, 12.23, 30, 11.62, 1.50, 56.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.32, 30, 0.33, 0.04, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CX', NULL, 3.31, 29, 0.61, 2.06, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 1, 25.23, 29, 17.74, 4.69, 69.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 2, 3.58, 29, 2.18, 1.01, 11.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 3, 17.82, 29, 16.38, 2.14, 68.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 4, 21.73, 29, 16.88, 3.51, 67.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.1', 'CXP', 5, 31.63, 29, 19.91, 6.56, 75.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.85, 30, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.42, 30, 0.43, 0.05, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 3, 3.37, 30, 2.94, 0.55, 18.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 4, 6.92, 30, 4.00, 2.05, 20.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.a', 'CXP', 5, 89.29, 30, 5.30, 72.86, 96.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.90, 30, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 3, 3.86, 30, 3.40, 0.61, 20.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 4, 2.03, 30, 1.49, 0.44, 8.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.2.b', 'CXP', 5, 94.12, 30, 3.83, 79.53, 98.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CX', NULL, 4.50, 30, 0.33, 3.82, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 2, 1.32, 30, 1.36, 0.16, 10.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 3, 19.31, 30, 16.75, 2.59, 68.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 4, 7.32, 30, 4.59, 1.94, 23.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.a.4', 'CXP', 5, 72.05, 30, 16.83, 31.81, 93.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CX', NULL, 2.89, 30, 0.52, 1.84, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 1, 23.14, 30, 16.46, 4.34, 66.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 2, 23.01, 30, 17.40, 3.86, 69.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 3, 13.75, 30, 11.80, 2.04, 54.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 4, 21.53, 30, 16.68, 3.51, 67.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.2', 'CXP', 5, 18.57, 30, 16.77, 2.30, 68.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CX', NULL, 4.54, 29, 0.22, 4.10, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 2, 2.82, 29, 2.88, 0.34, 19.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 3, 2.21, 29, 1.61, 0.49, 9.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 4, 32.70, 29, 19.92, 7.07, 75.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.4', 'CXP', 5, 62.26, 29, 20.10, 22.23, 90.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CX', NULL, 4.03, 30, 0.36, 3.30, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 1, 1.60, 30, 1.41, 0.26, 9.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 2, 6.41, 30, 3.73, 1.88, 19.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 3, 19.28, 30, 16.75, 2.58, 68.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 4, 33.27, 30, 17.41, 9.12, 71.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.7', 'CXP', 5, 39.45, 30, 21.55, 9.33, 80.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CX', NULL, 4.65, 30, 0.18, 4.29, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 1, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 3, 4.11, 30, 3.21, 0.80, 18.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 4, 25.80, 30, 16.78, 5.47, 67.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.b.8', 'CXP', 5, 69.82, 30, 16.87, 31.03, 92.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CX', NULL, 3.96, 29, 0.31, 3.33, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 1, 0.24, 29, 0.25, 0.03, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 2, 3.71, 29, 3.00, 0.69, 17.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 3, 35.92, 29, 17.98, 10.17, 73.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 4, 19.90, 29, 16.31, 2.96, 66.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.c.1', 'CXP', 5, 40.24, 29, 16.03, 14.66, 72.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CX', NULL, 3.21, 30, 0.11, 2.99, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 2, 1.46, 30, 1.38, 0.21, 9.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 3, 85.76, 30, 6.11, 68.42, 94.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 4, 2.74, 30, 1.68, 0.77, 9.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.1', 'CXP', 5, 10.03, 30, 5.16, 3.35, 26.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CX', NULL, 1.44, 30, 0.36, 1.00, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 1, 84.49, 30, 11.99, 45.60, 97.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 2, 1.28, 30, 0.83, 0.34, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 3, 0.42, 30, 0.43, 0.05, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 4, 13.26, 30, 11.75, 1.86, 55.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.3', 'CXP', 5, 0.55, 30, 0.58, 0.07, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.4', 'CT', NULL, 1.38, 29, 0.18, 1.02, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.4', 'CTP', 1, 62.76, 29, 17.80, 26.16, 88.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.4', 'CTP', 2, 36.14, 29, 17.70, 10.52, 73.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.4', 'CTP', 3, 1.10, 29, 0.84, 0.23, 5.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.8', 'CT', NULL, 2.73, 30, 0.17, 2.38, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.8', 'CTP', 1, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.8', 'CTP', 2, 26.57, 30, 16.83, 5.84, 67.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '4.C.3.d.8', 'CTP', 3, 73.16, 30, 16.83, 32.09, 94.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.09, 27, 0.34, 1.39, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 1, 36.46, 27, 15.64, 12.53, 69.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 2, 33.09, 27, 12.43, 13.49, 61.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 3, 17.67, 27, 10.72, 4.50, 49.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 4, 10.37, 27, 9.47, 1.40, 48.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.c', 'CXP', 5, 2.42, 27, 2.47, 0.29, 17.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 4, 0.37, 27, 0.38, 0.04, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.f', 'CXP', 5, 99.63, 27, 0.38, 96.97, 99.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CX', NULL, 3.88, 27, 0.68, 2.49, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 1, 21.02, 27, 17.18, 3.08, 69.06, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 2, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 3, 2.42, 27, 2.47, 0.29, 17.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 4, 1.59, 27, 1.64, 0.19, 12.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.h', 'CXP', 5, 67.67, 27, 17.17, 29.42, 91.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CX', NULL, 3.50, 26, 0.39, 2.70, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 1, 13.68, 26, 8.68, 3.37, 41.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 3, 39.14, 26, 9.75, 21.69, 59.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 4, 17.04, 26, 9.48, 4.90, 44.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.j', 'CXP', 5, 30.14, 26, 12.56, 11.22, 59.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.36, 27, 0.26, 3.83, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 2, 13.31, 27, 9.57, 2.72, 45.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 3, 0.94, 27, 0.96, 0.11, 7.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 4, 21.96, 27, 9.01, 8.72, 45.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.2.l', 'CXP', 5, 63.79, 27, 9.83, 42.35, 80.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CX', NULL, 4.85, 27, 0.11, 4.64, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 3, 3.42, 27, 3.46, 0.41, 23.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 4, 7.74, 27, 7.82, 0.88, 44.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.a.4', 'CXP', 5, 88.84, 27, 8.62, 57.12, 97.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.39, 27, 0.24, 3.90, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 1, 3.42, 27, 3.46, 0.41, 23.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 3, 17.08, 27, 10.71, 4.17, 49.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 4, 13.12, 27, 8.44, 3.19, 40.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.e', 'CXP', 5, 66.38, 27, 10.95, 41.88, 84.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CX', NULL, 3.68, 27, 0.44, 2.78, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 1, 21.53, 27, 10.16, 7.38, 48.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 2, 9.42, 27, 7.97, 1.50, 41.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 3, 0.37, 27, 0.38, 0.04, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 4, 16.73, 27, 9.39, 4.78, 44.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.f', 'CXP', 5, 51.95, 27, 15.86, 22.65, 79.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, 27, 0.32, 3.14, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 1, 11.16, 27, 8.62, 2.06, 42.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 2, 1.59, 27, 1.64, 0.19, 12.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 3, 23.45, 27, 10.87, 8.11, 51.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 4, 23.55, 27, 16.98, 4.25, 68.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.b.1.g', 'CXP', 5, 40.24, 27, 13.19, 17.91, 67.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CX', NULL, 3.01, 27, 0.47, 2.04, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 1, 40.92, 27, 13.15, 18.45, 67.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 2, 1.16, 27, 0.73, 0.32, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 3, 11.52, 27, 8.36, 2.36, 41.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 4, 8.92, 27, 6.33, 1.94, 32.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.1', 'CXP', 5, 37.47, 27, 12.38, 16.83, 63.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CX', NULL, 3.66, 27, 0.29, 3.07, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 1, 13.12, 27, 7.38, 3.84, 36.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 2, 20.79, 27, 9.92, 7.07, 47.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 3, 1.45, 27, 1.16, 0.28, 7.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 4, 16.07, 27, 9.82, 4.11, 46.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.c.2', 'CXP', 5, 48.57, 27, 10.14, 29.08, 68.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CX', NULL, 3.09, 27, 0.32, 2.43, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 1, 23.27, 27, 10.14, 8.62, 49.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 2, 3.34, 27, 2.13, 0.88, 11.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 3, 33.01, 27, 14.96, 10.92, 66.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 4, 21.55, 27, 10.02, 7.51, 48.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.1', 'CXP', 5, 18.84, 27, 11.05, 4.99, 50.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CX', NULL, 3.06, 27, 0.23, 2.58, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 1, 1.74, 27, 1.16, 0.43, 6.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 2, 21.29, 27, 9.92, 7.41, 47.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 3, 53.53, 27, 9.83, 33.83, 72.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 4, 15.70, 27, 7.42, 5.56, 37.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.2', 'CXP', 5, 7.74, 27, 7.82, 0.88, 44.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CX', NULL, 1.27, 27, 0.13, 1.01, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 1, 76.27, 27, 11.50, 46.55, 92.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 2, 20.74, 27, 11.20, 6.06, 51.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 3, 2.99, 27, 3.04, 0.36, 20.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.67, 27, 0.25, 4.16, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 1, 0.37, 27, 0.38, 0.04, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 2, 7.74, 27, 7.82, 0.88, 44.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 4, 8.68, 27, 7.22, 1.44, 38.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.a', 'CXP', 5, 83.21, 27, 10.64, 50.86, 95.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.75, 27, 0.30, 1.14, 2.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 1, 61.08, 27, 15.03, 29.98, 85.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 2, 11.55, 27, 8.43, 2.33, 41.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 3, 22.79, 27, 12.57, 6.37, 56.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.b', 'CXP', 5, 4.58, 27, 3.43, 0.95, 19.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.71, 27, 0.29, 1.12, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 1, 59.92, 27, 12.37, 34.16, 81.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 2, 27.75, 27, 12.07, 10.03, 56.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 3, 2.42, 27, 2.47, 0.29, 17.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 4, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.c', 'CXP', 5, 8.90, 27, 7.33, 1.50, 38.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 27, 0.29, 1.00, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 1, 81.10, 27, 11.05, 49.36, 94.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 2, 10.00, 27, 9.47, 1.26, 49.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 4, 1.59, 27, 1.64, 0.19, 12.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.d', 'CXP', 5, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.45, 27, 0.32, 1.00, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 1, 84.95, 27, 10.52, 50.98, 96.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 4, 15.05, 27, 10.52, 3.16, 49.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CX', NULL, 2.48, 27, 0.45, 1.56, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 1, 50.71, 27, 12.67, 26.63, 74.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 2, 6.87, 27, 5.63, 1.19, 31.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 3, 5.41, 27, 3.87, 1.20, 21.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 4, 17.31, 27, 10.17, 4.63, 47.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.1.f', 'CXP', 5, 19.70, 27, 12.16, 4.81, 54.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CX', NULL, 3.39, 27, 0.33, 2.72, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 2, 19.58, 27, 11.15, 5.38, 51.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 3, 39.24, 27, 15.35, 14.68, 70.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 4, 23.87, 27, 11.23, 8.09, 52.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.a.3', 'CXP', 5, 17.31, 27, 10.17, 4.63, 47.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CX', NULL, 1.75, 27, 0.29, 1.16, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 1, 64.85, 27, 14.26, 33.76, 86.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 2, 9.33, 27, 8.06, 1.43, 42.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 3, 15.05, 27, 10.52, 3.16, 49.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 4, 7.86, 27, 4.90, 2.08, 25.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.a', 'CXP', 5, 2.91, 27, 1.59, 0.94, 8.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.93, 27, 0.44, 1.02, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 1, 68.76, 27, 13.65, 37.34, 89.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 2, 2.42, 27, 2.47, 0.29, 17.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 3, 4.58, 27, 3.43, 0.95, 19.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 4, 15.48, 27, 10.55, 3.37, 49.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.b', 'CXP', 5, 8.76, 27, 7.93, 1.23, 42.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 27, 0.34, 1.00, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 1, 84.95, 27, 10.52, 50.98, 96.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 3, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.c', 'CXP', 5, 7.74, 27, 7.82, 0.88, 44.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CX', NULL, 1.63, 27, 0.26, 1.10, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 1, 68.74, 27, 12.50, 39.96, 87.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 2, 7.52, 27, 5.81, 1.44, 31.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 3, 19.73, 27, 11.16, 5.46, 51.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.d', 'CXP', 5, 4.01, 27, 3.25, 0.73, 19.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 27, 0.22, 1.00, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 1, 91.68, 27, 7.22, 61.19, 98.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 4, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.e', 'CXP', 5, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.22, 27, 0.21, 1.00, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 1, 92.69, 27, 7.14, 59.26, 99.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 4, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 27, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 1, 92.69, 27, 7.14, 59.26, 99.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 2, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 27, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 1, 89.26, 27, 7.64, 61.75, 97.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 2, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 3, 2.42, 27, 2.47, 0.29, 17.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.b', 'CXP', 5, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.51, 27, 0.20, 1.11, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 1, 69.26, 27, 11.62, 42.32, 87.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 2, 10.00, 27, 9.47, 1.26, 49.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 3, 20.74, 27, 10.19, 6.82, 48.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 1, 98.99, 27, 1.04, 92.05, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 2, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.22, 27, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 1, 81.52, 27, 10.95, 49.74, 95.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 2, 15.05, 27, 10.52, 3.16, 49.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 3, 3.43, 27, 2.73, 0.65, 16.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.50, 27, 0.17, 1.16, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 1, 60.78, 27, 12.35, 34.83, 81.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 2, 30.53, 27, 12.09, 11.99, 58.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 3, 7.67, 27, 7.15, 1.03, 39.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.c.1.f', 'CXP', 5, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CX', NULL, 3.50, 27, 0.58, 2.31, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 1, 21.02, 27, 17.18, 3.08, 69.06, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 2, 3.43, 27, 2.73, 0.65, 16.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 3, 9.70, 27, 8.09, 1.58, 41.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 4, 36.58, 27, 15.00, 13.25, 68.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.a', 'CXP', 5, 29.26, 27, 13.91, 9.42, 62.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CX', NULL, 2.88, 27, 0.55, 1.76, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 1, 21.09, 27, 13.61, 4.74, 58.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 2, 30.08, 27, 13.59, 10.23, 61.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 3, 9.33, 27, 8.06, 1.43, 42.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 4, 18.48, 27, 10.95, 4.84, 50.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.b', 'CXP', 5, 21.02, 27, 17.18, 3.08, 69.06, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.68, 27, 0.33, 1.00, 2.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 1, 59.25, 27, 17.13, 25.27, 86.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 2, 23.44, 27, 11.26, 7.78, 52.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 3, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 4, 10.00, 27, 8.63, 1.52, 44.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CX', NULL, 2.65, 27, 0.61, 1.39, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 1, 28.25, 27, 15.00, 7.92, 64.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 2, 39.99, 27, 15.41, 15.11, 71.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 3, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.d', 'CXP', 5, 30.74, 27, 17.27, 7.73, 70.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.75, 26, 0.37, 1.00, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 1, 67.55, 26, 17.23, 29.20, 91.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 2, 11.63, 26, 8.64, 2.28, 42.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 4, 19.80, 26, 10.25, 6.13, 48.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.e', 'CXP', 5, 1.02, 26, 1.05, 0.12, 8.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 27, 0.30, 1.00, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 1, 79.26, 27, 10.19, 51.67, 93.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 2, 3.43, 27, 2.73, 0.65, 16.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 4, 17.31, 27, 10.17, 4.63, 47.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CX', NULL, 2.40, 27, 0.32, 1.74, 3.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 1, 52.67, 27, 10.31, 32.24, 72.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 2, 13.31, 27, 9.57, 2.72, 45.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 3, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 4, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.g', 'CXP', 5, 25.70, 27, 8.79, 11.84, 47.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.72, 27, 0.41, 1.00, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 1, 63.32, 27, 17.15, 27.45, 88.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 2, 23.24, 27, 10.74, 8.08, 51.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 3, 2.42, 27, 2.47, 0.29, 17.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.h', 'CXP', 5, 11.02, 27, 8.58, 2.01, 42.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CX', NULL, 2.77, 27, 0.32, 2.12, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 1, 33.29, 27, 10.93, 15.36, 57.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 2, 8.61, 27, 7.22, 1.41, 38.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 3, 30.86, 27, 12.60, 11.71, 60.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 4, 1.81, 27, 1.26, 0.43, 7.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.d.1.i', 'CXP', 5, 25.43, 27, 9.16, 11.21, 47.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 27, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 1, 91.68, 27, 7.22, 61.19, 98.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 2, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.d', 'CXP', 5, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 27, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 1, 92.69, 27, 7.14, 59.26, 99.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 2, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CX', NULL, 2.12, 26, 0.38, 1.33, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 1, 38.11, 26, 12.69, 16.89, 65.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 2, 31.99, 26, 11.79, 13.35, 58.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 3, 19.62, 26, 9.22, 6.82, 44.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 4, 0.80, 26, 0.83, 0.09, 6.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.1', 'CXP', 5, 9.49, 26, 7.35, 1.77, 37.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CX', NULL, 4.49, 27, 0.20, 4.09, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.37, 27, 0.38, 0.04, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 3, 12.47, 27, 8.75, 2.67, 42.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 4, 24.38, 27, 10.89, 8.73, 52.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.a', 'CXP', 5, 62.79, 27, 13.06, 34.84, 84.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CX', NULL, 4.39, 27, 0.26, 3.85, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 1, 5.93, 27, 5.53, 0.82, 32.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 2, 0.37, 27, 0.38, 0.04, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 3, 8.68, 27, 7.92, 1.21, 42.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 4, 18.91, 27, 9.87, 5.85, 46.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.2.b', 'CXP', 5, 66.11, 27, 11.21, 41.08, 84.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CX', NULL, 4.19, 27, 0.23, 3.73, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 2, 0.43, 27, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 3, 26.65, 27, 11.89, 9.43, 55.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 4, 25.99, 27, 9.19, 11.62, 48.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.a.4', 'CXP', 5, 46.93, 27, 12.57, 23.86, 71.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CX', NULL, 2.37, 27, 0.24, 1.88, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 1, 24.71, 27, 10.71, 9.14, 51.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 2, 22.79, 27, 17.11, 3.84, 68.55, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 3, 43.16, 27, 14.00, 19.03, 71.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 4, 9.34, 27, 7.98, 1.46, 41.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CX', NULL, 4.50, 27, 0.19, 4.12, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 3, 13.68, 27, 9.59, 2.90, 45.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 4, 22.56, 27, 10.11, 8.14, 48.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.4', 'CXP', 5, 63.76, 27, 11.46, 38.82, 82.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CX', NULL, 4.18, 27, 0.16, 3.84, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 1, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 2, 0.94, 27, 0.96, 0.11, 7.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 3, 23.68, 27, 10.63, 8.48, 50.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 4, 27.97, 27, 11.88, 10.36, 56.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.7', 'CXP', 5, 46.39, 27, 9.43, 28.42, 65.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CX', NULL, 4.20, 27, 0.26, 3.67, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 1, 0.37, 27, 0.38, 0.04, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 2, 7.74, 27, 6.83, 1.16, 37.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 3, 11.16, 27, 8.62, 2.06, 42.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 4, 33.30, 27, 9.88, 16.67, 55.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.b.8', 'CXP', 5, 47.43, 27, 12.59, 24.22, 71.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CX', NULL, 3.88, 27, 0.34, 3.18, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 1, 12.18, 27, 8.72, 2.53, 42.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 2, 0.37, 27, 0.38, 0.04, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 3, 17.14, 27, 10.09, 4.59, 47.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 4, 28.11, 27, 16.83, 6.60, 68.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.c.1', 'CXP', 5, 42.20, 27, 14.73, 17.43, 71.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CX', NULL, 3.71, 27, 0.27, 3.15, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 1, 1.01, 27, 1.04, 0.12, 7.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 2, 7.74, 27, 6.83, 1.16, 37.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 3, 33.16, 27, 12.69, 13.26, 61.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 4, 35.24, 27, 16.50, 10.96, 70.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.1', 'CXP', 5, 22.85, 27, 11.37, 7.29, 52.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CX', NULL, 1.58, 27, 0.34, 1.00, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 1, 78.59, 27, 11.82, 46.43, 93.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 2, 0.37, 27, 0.38, 0.04, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 3, 13.31, 27, 9.57, 2.72, 45.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 4, 0.43, 27, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.3', 'CXP', 5, 7.31, 27, 7.14, 0.90, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.4', 'CT', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.4', 'CTP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.4', 'CTP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.8', 'CT', NULL, 2.50, 27, 0.14, 2.21, 2.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.8', 'CTP', 1, 10.00, 27, 8.63, 1.52, 44.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.8', 'CTP', 2, 30.12, 27, 12.19, 11.58, 58.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '4.C.3.d.8', 'CTP', 3, 59.88, 27, 9.81, 39.20, 77.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 18, 0.27, 1.00, 2.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 1, 67.49, 18, 14.05, 34.96, 88.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 2, 22.45, 18, 10.73, 7.31, 51.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 3, 4.72, 18, 4.42, 0.62, 28.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.c', 'CXP', 5, 5.35, 18, 5.37, 0.60, 34.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CX', NULL, 4.44, 18, 0.32, 3.77, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 1, 7.52, 18, 6.69, 1.05, 38.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 3, 8.13, 18, 7.95, 0.93, 45.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 4, 10.05, 18, 8.22, 1.61, 43.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.h', 'CXP', 5, 74.30, 18, 12.87, 41.09, 92.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CX', NULL, 3.40, 18, 0.50, 2.35, 4.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 1, 8.13, 18, 7.94, 0.93, 45.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 2, 27.97, 18, 17.08, 6.10, 69.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 3, 15.53, 18, 8.54, 4.45, 42.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 4, 12.28, 18, 7.74, 2.98, 38.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.j', 'CXP', 5, 36.09, 18, 16.44, 11.16, 71.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CX', NULL, 3.94, 18, 0.64, 2.59, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 1, 19.69, 18, 16.74, 2.56, 69.58, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 3, 7.93, 18, 6.57, 1.27, 36.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 4, 11.20, 18, 7.78, 2.37, 39.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.2.l', 'CXP', 5, 61.18, 18, 16.46, 26.76, 87.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CX', NULL, 4.64, 18, 0.21, 4.20, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 3, 8.13, 18, 7.95, 0.93, 45.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 4, 19.84, 18, 16.74, 2.62, 69.51, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.a.4', 'CXP', 5, 72.03, 18, 17.09, 30.07, 93.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CX', NULL, 3.99, 18, 0.46, 3.01, 4.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 2, 19.84, 18, 16.73, 2.62, 69.48, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 3, 10.05, 18, 8.23, 1.61, 43.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 4, 21.68, 18, 10.97, 6.62, 51.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.e', 'CXP', 5, 48.44, 18, 16.46, 18.96, 79.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CX', NULL, 3.61, 18, 0.55, 2.44, 4.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 1, 19.69, 18, 16.74, 2.56, 69.58, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 3, 8.23, 18, 6.85, 1.30, 37.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 4, 44.05, 18, 16.56, 16.02, 76.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.f', 'CXP', 5, 28.03, 18, 12.04, 9.96, 57.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CX', NULL, 2.96, 18, 0.46, 1.98, 3.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 1, 27.82, 18, 17.07, 6.03, 69.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 3, 34.54, 18, 16.30, 10.34, 70.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 4, 23.87, 18, 12.14, 7.11, 56.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.b.1.g', 'CXP', 5, 13.76, 18, 7.65, 3.93, 38.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CX', NULL, 2.33, 18, 0.46, 1.35, 3.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 1, 46.76, 18, 16.97, 17.25, 78.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 2, 19.42, 18, 10.81, 5.31, 50.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 4, 21.73, 18, 11.57, 6.20, 53.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.1', 'CXP', 5, 12.08, 18, 7.88, 2.80, 39.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CX', NULL, 2.63, 18, 0.59, 1.38, 3.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 1, 55.59, 18, 15.51, 24.95, 82.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 2, 2.79, 18, 2.24, 0.50, 14.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 3, 2.96, 18, 2.92, 0.36, 20.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.c.2', 'CXP', 5, 38.66, 18, 14.63, 14.64, 69.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CX', NULL, 2.57, 18, 0.40, 1.72, 3.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 1, 30.59, 18, 16.44, 7.92, 69.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 2, 19.84, 18, 16.74, 2.62, 69.51, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 3, 16.68, 18, 10.42, 3.95, 49.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 4, 27.54, 18, 11.94, 9.71, 57.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.1', 'CXP', 5, 5.35, 18, 5.37, 0.60, 34.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CX', NULL, 2.22, 18, 0.17, 1.86, 2.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 1, 8.13, 18, 7.94, 0.93, 45.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 2, 73.55, 18, 11.53, 44.33, 90.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 3, 6.63, 18, 4.86, 1.33, 27.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 4, 11.69, 18, 6.93, 3.11, 35.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CX', NULL, 4.13, 18, 0.67, 2.73, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 1, 21.70, 18, 16.63, 3.40, 68.61, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.a', 'CXP', 5, 78.30, 18, 16.63, 31.39, 96.60, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CX', NULL, 2.39, 18, 0.64, 1.03, 3.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 1, 57.44, 18, 17.02, 23.70, 85.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 3, 15.04, 18, 10.17, 3.20, 48.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 4, 1.59, 18, 1.66, 0.17, 13.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.b', 'CXP', 5, 25.92, 18, 16.71, 5.28, 68.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CX', NULL, 1.54, 18, 0.25, 1.01, 2.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 1, 66.69, 18, 16.26, 29.95, 90.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 2, 24.26, 18, 16.39, 4.65, 67.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 3, 2.82, 18, 2.90, 0.31, 21.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 4, 0.88, 18, 0.93, 0.10, 7.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.c', 'CXP', 5, 5.35, 18, 5.37, 0.60, 34.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 18, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 1, 72.04, 18, 16.23, 32.00, 93.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 2, 24.26, 18, 16.39, 4.65, 67.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 3, 3.70, 18, 3.11, 0.61, 19.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.37, 18, 0.24, 1.00, 1.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 1, 85.08, 18, 9.16, 55.44, 96.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 3, 8.16, 18, 6.19, 1.53, 33.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 4, 6.76, 18, 6.71, 0.76, 40.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CX', NULL, 1.92, 18, 0.32, 1.24, 2.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 1, 52.56, 18, 16.45, 21.59, 81.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 2, 24.26, 18, 16.39, 4.65, 67.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 3, 8.28, 18, 7.96, 0.98, 45.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 4, 8.67, 18, 7.05, 1.43, 38.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.1.f', 'CXP', 5, 6.23, 18, 5.50, 0.90, 32.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CX', NULL, 2.80, 18, 0.21, 2.36, 3.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 2, 38.54, 18, 16.38, 12.72, 72.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 3, 43.90, 18, 17.08, 15.34, 77.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 4, 16.68, 18, 9.44, 4.55, 45.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.a.3', 'CXP', 5, 0.88, 18, 0.93, 0.10, 7.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.37, 18, 0.25, 1.85, 2.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 1, 14.77, 18, 10.16, 3.06, 48.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 2, 55.16, 18, 15.65, 24.45, 82.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 3, 15.85, 18, 9.81, 3.84, 47.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 4, 6.76, 18, 6.71, 0.76, 40.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.a', 'CXP', 5, 7.46, 18, 5.03, 1.71, 27.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CX', NULL, 1.69, 17, 0.28, 1.10, 2.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 1, 60.60, 17, 16.54, 26.15, 86.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 2, 24.47, 17, 16.52, 4.65, 68.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 4, 14.93, 17, 9.18, 3.66, 44.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 18, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 1, 73.68, 18, 16.90, 30.80, 94.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 2, 19.69, 18, 16.74, 2.56, 69.58, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.c', 'CXP', 5, 6.63, 18, 6.59, 0.75, 40.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CX', NULL, 1.59, 18, 0.23, 1.11, 2.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 1, 64.49, 18, 16.20, 28.98, 88.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 2, 22.80, 18, 16.61, 3.88, 68.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 3, 4.57, 18, 4.41, 0.56, 28.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 4, 5.35, 18, 5.37, 0.60, 34.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.d', 'CXP', 5, 2.80, 18, 2.26, 0.49, 14.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CX', NULL, 2.06, 18, 0.66, 1.00, 3.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 1, 66.29, 18, 16.87, 28.56, 90.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 2, 7.26, 18, 5.81, 1.25, 32.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 4, 6.76, 18, 6.71, 0.76, 40.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.e', 'CXP', 5, 19.69, 18, 16.74, 2.56, 69.58, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 18, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 1, 97.18, 18, 2.90, 78.68, 99.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 2, 2.82, 18, 2.90, 0.31, 21.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 18, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 1, 99.12, 18, 0.93, 92.30, 99.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 2, 0.88, 18, 0.93, 0.10, 7.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 18, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 1, 90.95, 18, 6.34, 66.45, 98.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 2, 2.82, 18, 2.90, 0.31, 21.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 3, 5.35, 18, 5.37, 0.60, 34.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.88, 18, 0.93, 0.10, 7.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 18, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 1, 90.95, 18, 6.34, 66.45, 98.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 3, 6.23, 18, 5.50, 0.90, 32.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 4, 2.82, 18, 2.90, 0.31, 21.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CX', NULL, 1.37, 18, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 1, 68.20, 18, 16.93, 29.24, 91.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 2, 26.45, 18, 16.91, 5.43, 69.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 3, 5.35, 18, 5.37, 0.60, 34.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CX', NULL, 3.95, 18, 0.34, 3.24, 4.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 2, 7.64, 18, 6.79, 1.07, 38.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 3, 34.34, 18, 16.37, 10.15, 70.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 4, 13.48, 18, 9.52, 2.71, 46.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.a', 'CXP', 5, 44.54, 18, 16.45, 16.45, 76.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CX', NULL, 2.42, 18, 0.23, 1.93, 2.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 1, 6.96, 18, 6.37, 0.93, 37.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 2, 57.54, 18, 16.97, 23.84, 85.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 3, 22.51, 18, 16.63, 3.74, 68.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 4, 12.99, 18, 8.68, 2.87, 43.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 18, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 1, 94.65, 18, 5.37, 65.33, 99.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 2, 5.35, 18, 5.37, 0.60, 34.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CX', NULL, 1.91, 18, 0.23, 1.42, 2.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 1, 27.92, 18, 16.79, 6.25, 69.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 2, 59.09, 18, 16.97, 24.73, 86.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 3, 6.76, 18, 6.71, 0.76, 40.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 4, 6.23, 18, 5.50, 0.90, 32.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 18, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 1, 68.20, 18, 16.93, 29.24, 91.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 2, 31.80, 18, 16.93, 8.24, 70.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CX', NULL, 3.18, 18, 0.51, 2.10, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 1, 13.05, 18, 7.85, 3.37, 39.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 2, 33.17, 18, 17.06, 8.91, 71.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 3, 11.20, 18, 7.78, 2.37, 39.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 4, 8.27, 18, 5.41, 1.96, 28.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.g', 'CXP', 5, 34.31, 18, 17.11, 9.52, 72.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CX', NULL, 1.42, 18, 0.17, 1.06, 1.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 1, 59.18, 18, 17.09, 24.59, 86.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 2, 39.93, 18, 17.11, 12.86, 74.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 3, 0.88, 18, 0.93, 0.10, 7.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CX', NULL, 3.08, 18, 0.52, 1.99, 4.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 1, 16.72, 18, 8.71, 5.09, 42.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 2, 33.91, 18, 16.54, 9.76, 70.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 4, 23.21, 18, 11.95, 6.84, 55.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.d.1.i', 'CXP', 5, 26.17, 18, 16.86, 5.33, 69.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CX', NULL, 1.59, 18, 0.26, 1.05, 2.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 1, 71.68, 18, 12.66, 40.45, 90.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 2, 5.35, 18, 5.37, 0.60, 34.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 3, 17.71, 18, 10.62, 4.42, 50.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 4, 2.62, 18, 2.00, 0.52, 12.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.d', 'CXP', 5, 2.64, 18, 2.24, 0.43, 14.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CX', NULL, 1.59, 18, 0.22, 1.14, 2.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 1, 57.21, 18, 16.96, 23.67, 85.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 2, 28.18, 18, 16.76, 6.40, 69.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 3, 12.87, 18, 8.61, 2.84, 42.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 4, 1.74, 18, 1.68, 0.22, 12.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 18, 0.26, 3.18, 4.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 2, 1.91, 18, 1.99, 0.21, 15.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 3, 52.23, 18, 16.08, 21.92, 80.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 4, 17.53, 18, 10.50, 4.39, 49.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.a', 'CXP', 5, 28.33, 18, 12.05, 10.15, 58.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 18, 0.34, 3.16, 4.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 2, 8.13, 18, 7.94, 0.93, 45.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 3, 41.29, 18, 18.30, 12.51, 77.58, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 4, 5.35, 18, 4.48, 0.87, 26.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.2.b', 'CXP', 5, 45.23, 18, 15.65, 17.88, 75.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CX', NULL, 4.07, 18, 0.34, 3.35, 4.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 3, 41.29, 18, 18.30, 12.51, 77.58, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 4, 10.77, 18, 8.30, 1.92, 42.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.a.4', 'CXP', 5, 47.93, 18, 16.78, 18.22, 79.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CX', NULL, 3.22, 18, 0.42, 2.33, 4.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 1, 8.64, 18, 6.97, 1.45, 37.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 2, 19.46, 18, 10.84, 5.32, 50.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 3, 32.71, 18, 16.24, 9.30, 69.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 4, 19.49, 18, 10.80, 5.36, 50.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.2', 'CXP', 5, 19.69, 18, 16.75, 2.56, 69.61, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CX', NULL, 4.73, 18, 0.12, 4.47, 4.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 4, 27.03, 18, 12.14, 9.18, 57.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.4', 'CXP', 5, 72.97, 18, 12.14, 42.42, 90.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CX', NULL, 3.71, 18, 0.34, 2.99, 4.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 2, 20.09, 18, 10.83, 5.71, 51.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 3, 18.27, 18, 10.63, 4.74, 50.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 4, 31.76, 18, 16.29, 8.71, 69.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.7', 'CXP', 5, 29.87, 18, 16.74, 7.31, 69.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CX', NULL, 4.70, 18, 0.17, 4.34, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 4, 29.83, 18, 16.98, 7.13, 70.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.b.8', 'CXP', 5, 70.17, 18, 16.98, 29.81, 92.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CX', NULL, 2.75, 18, 0.47, 1.76, 3.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 1, 35.04, 18, 17.08, 9.97, 72.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 2, 2.54, 18, 2.15, 0.42, 13.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 3, 33.71, 18, 16.40, 9.75, 70.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 4, 10.29, 18, 8.27, 1.71, 43.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.c.1', 'CXP', 5, 18.42, 18, 9.69, 5.47, 46.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CX', NULL, 4.14, 18, 0.29, 3.53, 4.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 2, 8.13, 18, 7.94, 0.93, 45.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 3, 14.77, 18, 10.18, 3.05, 48.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 4, 32.42, 18, 17.06, 8.49, 71.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.1', 'CXP', 5, 44.68, 18, 17.00, 15.92, 77.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CX', NULL, 2.13, 18, 0.39, 1.31, 2.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 1, 45.45, 18, 16.37, 17.15, 77.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 2, 29.61, 18, 16.37, 7.42, 68.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 4, 16.27, 18, 10.97, 3.43, 51.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.3', 'CXP', 5, 8.67, 18, 7.05, 1.43, 38.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.4', 'CT', NULL, 1.31, 18, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.4', 'CTP', 1, 76.97, 18, 12.53, 42.93, 93.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.4', 'CTP', 2, 14.89, 18, 10.16, 3.12, 48.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.4', 'CTP', 3, 8.13, 18, 7.94, 0.93, 45.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.8', 'CT', NULL, 2.17, 18, 0.15, 1.86, 2.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.8', 'CTP', 1, 12.70, 18, 8.86, 2.63, 43.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.8', 'CTP', 2, 57.85, 18, 15.92, 25.72, 84.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '4.C.3.d.8', 'CTP', 3, 29.45, 18, 12.54, 10.46, 59.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.c', 'CX', NULL, 2.40, 18, 0.40, 1.56, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.c', 'CXP', 1, 24.13, 18, 15.11, 5.28, 64.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.c', 'CXP', 2, 24.34, 18, 7.85, 11.58, 44.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.c', 'CXP', 3, 38.43, 18, 5.58, 27.51, 50.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.c', 'CXP', 4, 13.10, 18, 12.81, 1.38, 61.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.f', 'CXP', 5, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.h', 'CX', NULL, 4.99, 18, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.h', 'CXP', 4, 1.14, 18, 1.15, 0.13, 9.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.h', 'CXP', 5, 98.86, 18, 1.15, 90.86, 99.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.j', 'CX', NULL, 4.95, 18, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.j', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.j', 'CXP', 4, 5.27, 18, 5.27, 0.60, 34.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.j', 'CXP', 5, 94.73, 18, 5.27, 65.99, 99.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.l', 'CX', NULL, 4.46, 18, 0.16, 4.13, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.l', 'CXP', 2, 2.27, 18, 1.65, 0.48, 9.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.l', 'CXP', 3, 10.15, 18, 8.34, 1.61, 43.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.l', 'CXP', 4, 26.53, 18, 15.24, 6.49, 65.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.2.l', 'CXP', 5, 61.05, 18, 13.45, 32.22, 83.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.4', 'CX', NULL, 4.75, 18, 0.06, 4.63, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.4', 'CXP', 4, 24.87, 18, 5.86, 14.59, 39.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.a.4', 'CXP', 5, 75.13, 18, 5.86, 60.93, 85.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.e', 'CX', NULL, 4.47, 18, 0.15, 4.16, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.e', 'CXP', 2, 3.34, 18, 2.52, 0.66, 15.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.e', 'CXP', 3, 3.41, 18, 2.05, 0.94, 11.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.e', 'CXP', 4, 36.10, 18, 9.89, 18.61, 58.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.e', 'CXP', 5, 57.15, 18, 10.94, 34.21, 77.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.f', 'CX', NULL, 4.43, 18, 0.31, 3.78, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.f', 'CXP', 1, 2.20, 18, 2.27, 0.24, 17.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.f', 'CXP', 3, 20.30, 18, 16.67, 2.81, 69.14, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.f', 'CXP', 4, 7.85, 18, 5.80, 1.55, 31.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.f', 'CXP', 5, 69.65, 18, 15.06, 33.80, 91.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.g', 'CX', NULL, 3.73, 18, 0.28, 3.13, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.g', 'CXP', 1, 2.20, 18, 2.27, 0.24, 17.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.g', 'CXP', 2, 11.28, 18, 8.20, 2.21, 41.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.g', 'CXP', 3, 37.77, 18, 13.28, 15.57, 66.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.g', 'CXP', 4, 8.99, 18, 5.71, 2.22, 30.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.b.1.g', 'CXP', 5, 39.75, 18, 13.54, 16.67, 68.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.1', 'CX', NULL, 1.74, 18, 0.38, 1.00, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.1', 'CXP', 1, 58.12, 18, 18.50, 21.82, 87.34, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.1', 'CXP', 2, 21.43, 18, 16.51, 3.33, 68.34, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.1', 'CXP', 3, 8.68, 18, 6.30, 1.75, 33.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.1', 'CXP', 4, 11.77, 18, 11.62, 1.24, 58.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.2', 'CX', NULL, 3.16, 18, 0.38, 2.37, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.2', 'CXP', 1, 10.63, 18, 11.42, 0.93, 60.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.2', 'CXP', 2, 28.78, 18, 15.63, 7.48, 66.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.2', 'CXP', 3, 11.77, 18, 11.56, 1.26, 58.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.2', 'CXP', 4, 31.13, 18, 13.16, 11.02, 62.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.c.2', 'CXP', 5, 17.69, 18, 8.21, 6.14, 41.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.1', 'CX', NULL, 4.48, 18, 0.24, 3.97, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.1', 'CXP', 1, 5.27, 18, 5.27, 0.60, 34.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.1', 'CXP', 3, 3.41, 18, 2.05, 0.94, 11.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.1', 'CXP', 4, 24.19, 18, 13.49, 6.33, 60.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.1', 'CXP', 5, 67.13, 18, 14.09, 34.68, 88.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.2', 'CX', NULL, 3.62, 18, 0.22, 3.15, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.2', 'CXP', 2, 5.27, 18, 5.27, 0.60, 34.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.2', 'CXP', 3, 35.47, 18, 18.97, 8.73, 75.96, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.2', 'CXP', 4, 51.47, 18, 17.62, 19.32, 82.46, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.2', 'CXP', 5, 7.78, 18, 5.90, 1.47, 32.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.3', 'CX', NULL, 1.36, 18, 0.16, 1.02, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.3', 'CXP', 1, 64.48, 18, 15.77, 29.81, 88.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.3', 'CXP', 2, 35.52, 18, 15.77, 11.42, 70.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.a', 'CX', NULL, 4.51, 18, 0.38, 3.71, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.a', 'CXP', 1, 12.29, 18, 9.50, 2.14, 47.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.a', 'CXP', 5, 87.71, 18, 9.50, 52.64, 97.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.b', 'CX', NULL, 1.87, 18, 0.42, 1.00, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.b', 'CXP', 1, 49.01, 18, 24.52, 10.82, 88.39, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.b', 'CXP', 2, 25.52, 18, 13.34, 7.23, 60.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.b', 'CXP', 3, 15.37, 18, 12.95, 2.18, 59.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.b', 'CXP', 4, 10.09, 18, 9.33, 1.27, 49.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.c', 'CX', NULL, 2.07, 18, 0.32, 1.40, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.c', 'CXP', 1, 42.47, 18, 11.32, 21.73, 66.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.c', 'CXP', 2, 32.06, 18, 19.11, 6.91, 75.02, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.c', 'CXP', 3, 1.14, 18, 1.19, 0.12, 9.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.c', 'CXP', 4, 24.33, 18, 15.03, 5.43, 64.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.d', 'CX', NULL, 1.17, 18, 0.08, 1.00, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.d', 'CXP', 1, 86.44, 18, 7.94, 60.44, 96.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.d', 'CXP', 2, 11.28, 18, 8.11, 2.25, 41.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.d', 'CXP', 3, 1.14, 18, 1.19, 0.12, 9.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.d', 'CXP', 4, 1.14, 18, 1.15, 0.13, 9.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.f', 'CX', NULL, 2.27, 18, 0.31, 1.62, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.f', 'CXP', 1, 34.92, 18, 9.39, 18.34, 56.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.f', 'CXP', 2, 26.05, 18, 13.86, 7.17, 61.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.f', 'CXP', 3, 27.80, 18, 13.15, 8.81, 60.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.1.f', 'CXP', 5, 11.23, 18, 9.33, 1.73, 47.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.3', 'CX', NULL, 3.22, 18, 0.16, 2.87, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.3', 'CXP', 2, 17.45, 18, 12.62, 3.22, 57.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.3', 'CXP', 3, 43.14, 18, 17.09, 14.85, 76.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.3', 'CXP', 4, 39.41, 18, 11.01, 19.73, 63.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.a', 'CX', NULL, 3.66, 18, 0.42, 2.78, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.a', 'CXP', 1, 3.41, 18, 2.13, 0.89, 12.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.a', 'CXP', 2, 15.37, 18, 10.34, 3.28, 49.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.a', 'CXP', 3, 22.40, 18, 22.96, 1.75, 82.40, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.a', 'CXP', 4, 29.54, 18, 25.77, 2.98, 85.11, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.a', 'CXP', 5, 29.29, 18, 15.33, 8.00, 66.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.b', 'CX', NULL, 1.36, 18, 0.18, 1.00, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.b', 'CXP', 1, 77.48, 18, 10.16, 50.17, 92.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.b', 'CXP', 2, 10.15, 18, 8.34, 1.61, 43.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.b', 'CXP', 3, 11.23, 18, 9.37, 1.71, 47.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.b', 'CXP', 4, 1.14, 18, 1.15, 0.13, 9.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.c', 'CX', NULL, 1.33, 18, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.c', 'CXP', 1, 76.80, 18, 15.03, 35.82, 95.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.c', 'CXP', 2, 13.10, 18, 12.81, 1.38, 61.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.c', 'CXP', 3, 10.09, 18, 9.33, 1.27, 49.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.d', 'CX', NULL, 1.28, 18, 0.10, 1.06, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.d', 'CXP', 1, 73.35, 18, 10.06, 48.17, 89.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.d', 'CXP', 2, 25.52, 18, 10.11, 10.03, 51.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.d', 'CXP', 3, 1.14, 18, 1.19, 0.12, 9.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.e', 'CX', NULL, 1.27, 18, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.e', 'CXP', 1, 83.44, 18, 8.32, 58.58, 94.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.e', 'CXP', 2, 11.28, 18, 8.20, 2.21, 41.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.e', 'CXP', 4, 5.27, 18, 5.27, 0.60, 34.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.b', 'CX', NULL, 1.10, 18, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.b', 'CXP', 1, 89.91, 18, 9.33, 50.47, 98.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.b', 'CXP', 2, 10.09, 18, 9.33, 1.27, 49.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.c', 'CX', NULL, 1.57, 18, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.c', 'CXP', 1, 66.66, 18, 14.08, 34.44, 88.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.c', 'CXP', 2, 10.15, 18, 8.34, 1.61, 43.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.c', 'CXP', 3, 23.20, 18, 15.03, 4.84, 64.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.d', 'CX', NULL, 1.58, 18, 0.28, 1.00, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.d', 'CXP', 1, 65.52, 18, 14.05, 33.85, 87.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.d', 'CXP', 2, 11.28, 18, 8.27, 2.18, 42.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.d', 'CXP', 3, 23.20, 18, 15.03, 4.84, 64.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.e', 'CX', NULL, 1.33, 18, 0.14, 1.04, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.e', 'CXP', 1, 66.66, 18, 14.08, 34.44, 88.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.e', 'CXP', 2, 33.34, 18, 14.08, 11.62, 65.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.f', 'CX', NULL, 1.35, 18, 0.15, 1.03, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.f', 'CXP', 1, 66.85, 18, 14.82, 32.97, 89.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.f', 'CXP', 2, 32.01, 18, 14.80, 10.08, 66.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.f', 'CXP', 4, 1.14, 18, 1.14, 0.13, 8.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.a', 'CX', NULL, 4.50, 18, 0.18, 4.11, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.a', 'CXP', 3, 11.23, 18, 9.31, 1.73, 47.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.a', 'CXP', 4, 27.14, 18, 6.44, 15.78, 42.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.a', 'CXP', 5, 61.63, 18, 10.20, 39.27, 79.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.b', 'CX', NULL, 2.08, 18, 0.20, 1.65, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.b', 'CXP', 1, 30.72, 18, 13.38, 10.53, 62.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.b', 'CXP', 2, 43.81, 18, 24.31, 8.85, 86.23, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.b', 'CXP', 3, 12.37, 18, 9.32, 2.25, 46.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.b', 'CXP', 4, 13.10, 18, 12.81, 1.38, 61.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.c', 'CX', NULL, 1.33, 18, 0.14, 1.04, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.c', 'CXP', 1, 66.66, 18, 14.08, 34.44, 88.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.c', 'CXP', 2, 33.34, 18, 14.08, 11.62, 65.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.d', 'CX', NULL, 1.75, 18, 0.14, 1.46, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.d', 'CXP', 1, 27.72, 18, 13.32, 8.62, 60.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.d', 'CXP', 2, 71.14, 18, 13.26, 38.69, 90.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.d', 'CXP', 4, 1.14, 18, 1.15, 0.13, 9.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.e', 'CX', NULL, 1.33, 18, 0.15, 1.02, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.e', 'CXP', 1, 66.85, 18, 14.71, 33.20, 89.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.e', 'CXP', 2, 33.15, 18, 14.71, 10.89, 66.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.f', 'CX', NULL, 1.20, 18, 0.10, 1.00, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.f', 'CXP', 1, 79.76, 18, 10.40, 50.31, 93.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.f', 'CXP', 2, 20.24, 18, 10.40, 6.12, 49.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.g', 'CX', NULL, 2.65, 18, 0.51, 1.56, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.g', 'CXP', 1, 58.01, 18, 12.84, 31.25, 80.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.g', 'CXP', 4, 3.34, 18, 2.58, 0.64, 15.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.g', 'CXP', 5, 38.65, 18, 12.95, 16.60, 66.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.h', 'CX', NULL, 1.72, 18, 0.14, 1.43, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.h', 'CXP', 1, 38.43, 18, 6.06, 26.66, 51.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.h', 'CXP', 2, 56.30, 18, 6.60, 42.24, 69.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.h', 'CXP', 4, 5.27, 18, 5.27, 0.60, 34.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.i', 'CX', NULL, 4.20, 18, 0.31, 3.53, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.i', 'CXP', 1, 2.27, 18, 1.71, 0.46, 10.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.i', 'CXP', 2, 11.23, 18, 9.33, 1.73, 47.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.i', 'CXP', 3, 10.63, 18, 11.42, 0.93, 60.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.i', 'CXP', 4, 16.44, 18, 13.08, 2.57, 59.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.d.1.i', 'CXP', 5, 59.43, 18, 10.89, 36.09, 79.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.d', 'CX', NULL, 1.11, 18, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.d', 'CXP', 1, 88.77, 18, 9.37, 52.09, 98.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.d', 'CXP', 2, 11.23, 18, 9.37, 1.71, 47.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.e', 'CX', NULL, 1.10, 18, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.e', 'CXP', 1, 89.91, 18, 9.33, 50.47, 98.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.e', 'CXP', 2, 10.09, 18, 9.33, 1.27, 49.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.1', 'CX', NULL, 2.92, 18, 0.35, 2.18, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.1', 'CXP', 1, 20.57, 18, 13.91, 4.12, 60.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.1', 'CXP', 2, 14.04, 18, 11.99, 1.97, 57.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.1', 'CXP', 3, 28.58, 18, 15.91, 7.17, 67.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.1', 'CXP', 4, 26.66, 18, 13.25, 8.01, 60.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.1', 'CXP', 5, 10.15, 18, 8.34, 1.61, 43.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.a', 'CX', NULL, 4.71, 18, 0.08, 4.54, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.a', 'CXP', 4, 29.41, 18, 7.75, 15.93, 47.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.a', 'CXP', 5, 70.59, 18, 7.75, 52.19, 84.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.b', 'CX', NULL, 4.75, 18, 0.06, 4.63, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.b', 'CXP', 4, 24.87, 18, 5.92, 14.50, 39.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.2.b', 'CXP', 5, 75.13, 18, 5.92, 60.75, 85.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.4', 'CX', NULL, 4.24, 18, 0.19, 3.84, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.4', 'CXP', 3, 12.90, 18, 11.72, 1.61, 57.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.4', 'CXP', 4, 50.34, 18, 17.46, 18.84, 81.57, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.a.4', 'CXP', 5, 36.76, 18, 13.88, 14.16, 67.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.2', 'CX', NULL, 3.91, 18, 0.30, 3.29, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.2', 'CXP', 1, 1.14, 18, 1.14, 0.13, 8.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.2', 'CXP', 2, 17.95, 18, 10.39, 4.71, 49.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.2', 'CXP', 3, 1.14, 18, 1.15, 0.13, 9.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.2', 'CXP', 4, 47.92, 18, 12.20, 24.70, 72.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.2', 'CXP', 5, 31.86, 18, 13.21, 11.47, 62.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.4', 'CX', NULL, 4.80, 17, 0.11, 4.56, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.4', 'CXP', 4, 20.20, 17, 11.39, 5.35, 53.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.4', 'CXP', 5, 79.80, 17, 11.39, 46.89, 94.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.7', 'CX', NULL, 4.19, 18, 0.19, 3.79, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.7', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.7', 'CXP', 3, 12.37, 18, 9.38, 2.22, 46.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.7', 'CXP', 4, 55.80, 18, 16.17, 24.04, 83.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.7', 'CXP', 5, 31.84, 18, 15.10, 9.72, 66.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.8', 'CX', NULL, 3.89, 18, 0.57, 2.69, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.8', 'CXP', 1, 13.10, 18, 12.81, 1.38, 61.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.8', 'CXP', 3, 13.10, 18, 12.81, 1.38, 61.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.8', 'CXP', 4, 32.49, 18, 24.80, 4.24, 83.95, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.b.8', 'CXP', 5, 41.31, 18, 13.00, 18.50, 68.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.c.1', 'CX', NULL, 3.87, 17, 0.35, 3.14, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.c.1', 'CXP', 1, 1.15, 17, 1.18, 0.13, 9.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.c.1', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.c.1', 'CXP', 3, 52.81, 17, 17.73, 19.85, 83.49, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.c.1', 'CXP', 4, 2.30, 17, 1.66, 0.49, 10.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.c.1', 'CXP', 5, 43.74, 17, 17.35, 14.85, 77.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.1', 'CX', NULL, 4.16, 18, 0.53, 3.05, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.1', 'CXP', 1, 2.20, 18, 2.27, 0.24, 17.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.1', 'CXP', 2, 17.35, 18, 13.16, 2.94, 59.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.1', 'CXP', 3, 2.27, 18, 1.65, 0.48, 9.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.1', 'CXP', 4, 18.18, 18, 13.18, 3.31, 59.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.1', 'CXP', 5, 60.00, 18, 25.60, 13.65, 93.44, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.3', 'CX', NULL, 1.32, 18, 0.34, 1.00, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.3', 'CXP', 1, 89.37, 18, 11.42, 39.96, 99.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.3', 'CXP', 4, 10.63, 18, 11.42, 0.93, 60.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.4', 'CT', NULL, 1.23, 18, 0.10, 1.01, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.4', 'CTP', 1, 78.62, 18, 10.16, 50.69, 92.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.4', 'CTP', 2, 20.24, 18, 10.40, 6.12, 49.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.4', 'CTP', 3, 1.14, 18, 1.16, 0.13, 9.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.8', 'CT', NULL, 2.80, 18, 0.12, 2.56, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.8', 'CTP', 1, 5.27, 18, 5.27, 0.60, 34.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.8', 'CTP', 2, 8.99, 18, 5.87, 2.13, 30.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.01', '4.C.3.d.8', 'CTP', 3, 85.74, 18, 7.54, 62.06, 95.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.c', 'CX', NULL, 1.34, 32, 0.10, 1.15, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.c', 'CXP', 1, 66.45, 32, 9.42, 45.56, 82.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.c', 'CXP', 2, 32.95, 32, 9.27, 17.28, 53.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.c', 'CXP', 3, 0.60, 32, 0.65, 0.07, 5.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.f', 'CX', NULL, 4.61, 32, 0.32, 3.96, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.f', 'CXP', 3, 15.42, 32, 12.86, 2.38, 57.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.f', 'CXP', 4, 7.71, 32, 6.43, 1.30, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.f', 'CXP', 5, 76.88, 32, 19.29, 26.66, 96.82, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.h', 'CX', NULL, 4.77, 32, 0.19, 4.38, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.h', 'CXP', 3, 7.71, 32, 6.43, 1.30, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.h', 'CXP', 4, 7.71, 32, 6.43, 1.30, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.h', 'CXP', 5, 84.58, 32, 12.86, 42.33, 97.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.j', 'CX', NULL, 4.67, 32, 0.19, 4.27, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.j', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.j', 'CXP', 4, 33.48, 32, 19.20, 7.98, 74.49, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.j', 'CXP', 5, 66.52, 32, 19.20, 25.51, 92.02, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.l', 'CX', NULL, 4.65, 32, 0.12, 4.41, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.l', 'CXP', 3, 4.01, 32, 4.04, 0.49, 26.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.l', 'CXP', 4, 26.80, 32, 10.00, 11.47, 50.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.2.l', 'CXP', 5, 69.19, 32, 10.26, 45.70, 85.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.4', 'CX', NULL, 4.30, 32, 0.51, 3.27, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.4', 'CXP', 2, 15.42, 32, 12.86, 2.38, 57.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.4', 'CXP', 3, 7.71, 32, 6.43, 1.30, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.4', 'CXP', 4, 7.84, 32, 3.96, 2.70, 20.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.a.4', 'CXP', 5, 69.04, 32, 18.67, 27.30, 92.98, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.e', 'CX', NULL, 3.68, 31, 0.34, 2.99, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.e', 'CXP', 1, 0.50, 31, 0.53, 0.05, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.e', 'CXP', 2, 9.82, 31, 6.68, 2.28, 33.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.e', 'CXP', 3, 43.79, 31, 10.55, 24.51, 65.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.e', 'CXP', 4, 13.16, 31, 6.69, 4.38, 33.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.e', 'CXP', 5, 32.73, 31, 13.22, 12.49, 62.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.f', 'CX', NULL, 3.69, 31, 0.73, 2.21, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.f', 'CXP', 1, 24.10, 31, 14.12, 6.16, 60.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.f', 'CXP', 2, 8.03, 31, 6.63, 1.38, 35.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.f', 'CXP', 3, 2.17, 31, 2.22, 0.26, 15.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.f', 'CXP', 4, 5.97, 31, 4.89, 1.06, 27.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.f', 'CXP', 5, 59.73, 31, 19.64, 21.86, 88.72, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.g', 'CX', NULL, 2.91, 32, 0.63, 1.63, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.g', 'CXP', 1, 36.10, 32, 18.98, 9.54, 75.16, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.g', 'CXP', 2, 6.04, 32, 3.00, 2.14, 15.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.g', 'CXP', 3, 10.47, 32, 6.15, 2.97, 30.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.g', 'CXP', 4, 25.48, 32, 12.30, 8.36, 56.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.b.1.g', 'CXP', 5, 21.92, 32, 7.97, 9.80, 42.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.1', 'CX', NULL, 1.26, 31, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.1', 'CXP', 1, 81.47, 31, 8.83, 57.10, 93.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.1', 'CXP', 2, 13.29, 31, 7.67, 3.78, 37.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.1', 'CXP', 3, 4.04, 31, 4.06, 0.49, 26.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.1', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.1', 'CXP', 5, 1.20, 31, 1.31, 0.13, 10.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.2', 'CX', NULL, 1.87, 32, 0.18, 1.50, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.2', 'CXP', 1, 34.98, 32, 11.50, 16.09, 60.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.2', 'CXP', 2, 45.35, 32, 8.99, 28.37, 63.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.2', 'CXP', 3, 17.23, 32, 7.35, 6.79, 37.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.2', 'CXP', 4, 2.44, 32, 2.04, 0.44, 12.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.c.2', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.1', 'CX', NULL, 4.00, 32, 0.41, 3.16, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.1', 'CXP', 1, 7.71, 32, 6.43, 1.30, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.1', 'CXP', 2, 2.85, 32, 2.26, 0.55, 13.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.1', 'CXP', 3, 17.98, 32, 9.16, 5.82, 43.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.1', 'CXP', 4, 25.17, 32, 8.35, 11.99, 45.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.1', 'CXP', 5, 46.30, 32, 17.44, 17.09, 78.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.2', 'CX', NULL, 3.90, 32, 0.40, 3.08, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.2', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.2', 'CXP', 2, 7.71, 32, 6.43, 1.30, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.2', 'CXP', 3, 33.66, 32, 13.10, 13.30, 62.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.2', 'CXP', 4, 19.82, 32, 8.49, 7.67, 42.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.2', 'CXP', 5, 38.81, 32, 17.36, 12.50, 73.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.3', 'CX', NULL, 1.70, 32, 0.50, 1.00, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.3', 'CXP', 1, 78.00, 32, 12.37, 44.89, 93.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.3', 'CXP', 2, 5.57, 32, 4.05, 1.22, 22.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.3', 'CXP', 3, 0.48, 32, 0.51, 0.05, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.3', 'CXP', 4, 0.52, 32, 0.56, 0.06, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.1.d.3', 'CXP', 5, 15.43, 32, 12.64, 2.47, 56.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.a', 'CX', NULL, 4.43, 32, 0.28, 3.87, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.a', 'CXP', 1, 9.80, 32, 6.73, 2.25, 33.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.a', 'CXP', 2, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.a', 'CXP', 3, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.a', 'CXP', 4, 9.79, 32, 6.32, 2.46, 31.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.a', 'CXP', 5, 77.10, 32, 8.55, 55.64, 90.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.b', 'CX', NULL, 1.63, 32, 0.30, 1.01, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.b', 'CXP', 1, 73.59, 32, 12.25, 43.52, 90.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.b', 'CXP', 2, 11.49, 32, 6.72, 3.26, 33.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.b', 'CXP', 3, 0.48, 32, 0.52, 0.05, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.b', 'CXP', 4, 7.72, 32, 6.32, 1.35, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.b', 'CXP', 5, 6.73, 32, 6.38, 0.90, 36.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.c', 'CX', NULL, 2.11, 32, 0.46, 1.19, 3.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.c', 'CXP', 1, 58.85, 32, 15.01, 28.79, 83.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.c', 'CXP', 2, 10.79, 32, 6.30, 3.09, 31.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.c', 'CXP', 3, 0.48, 32, 0.52, 0.05, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.c', 'CXP', 4, 19.85, 32, 7.85, 8.31, 40.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.c', 'CXP', 5, 10.03, 32, 7.20, 2.14, 36.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.d', 'CX', NULL, 1.46, 32, 0.31, 1.00, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.d', 'CXP', 1, 73.85, 32, 12.65, 42.62, 91.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.d', 'CXP', 2, 12.69, 32, 6.69, 4.07, 33.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.d', 'CXP', 3, 6.73, 32, 6.38, 0.90, 36.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.d', 'CXP', 4, 6.73, 32, 6.38, 0.90, 36.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.e', 'CX', NULL, 1.02, 32, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.e', 'CXP', 1, 98.35, 32, 1.71, 87.40, 99.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.e', 'CXP', 2, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.f', 'CX', NULL, 2.39, 31, 0.55, 1.28, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.f', 'CXP', 1, 45.44, 31, 18.77, 15.08, 79.63, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.f', 'CXP', 2, 23.27, 31, 10.71, 8.18, 50.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.f', 'CXP', 3, 0.65, 31, 0.70, 0.07, 5.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.f', 'CXP', 4, 7.81, 31, 6.83, 1.21, 37.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.1.f', 'CXP', 5, 22.83, 31, 9.68, 8.79, 47.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.3', 'CX', NULL, 3.17, 32, 0.37, 2.41, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.3', 'CXP', 1, 6.73, 32, 6.38, 0.90, 36.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.3', 'CXP', 2, 21.88, 32, 10.97, 7.03, 50.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.3', 'CXP', 3, 26.66, 32, 10.85, 10.50, 52.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.3', 'CXP', 4, 37.02, 32, 16.75, 11.95, 71.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.a.3', 'CXP', 5, 7.72, 32, 6.32, 1.35, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.a', 'CX', NULL, 2.24, 32, 0.45, 1.32, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.a', 'CXP', 1, 61.55, 32, 12.96, 34.38, 83.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.a', 'CXP', 2, 3.03, 32, 2.36, 0.60, 13.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.a', 'CXP', 3, 1.24, 32, 1.37, 0.13, 10.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.a', 'CXP', 4, 18.25, 32, 7.86, 7.09, 39.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.a', 'CXP', 5, 15.92, 32, 6.93, 6.19, 35.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.b', 'CX', NULL, 1.76, 32, 0.26, 1.22, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.b', 'CXP', 1, 64.01, 32, 14.01, 33.98, 86.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.b', 'CXP', 2, 21.66, 32, 14.59, 4.57, 61.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.b', 'CXP', 4, 3.33, 32, 3.41, 0.39, 23.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.b', 'CXP', 5, 11.01, 32, 6.73, 2.96, 33.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.c', 'CX', NULL, 1.56, 32, 0.28, 1.00, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.c', 'CXP', 1, 85.19, 32, 6.97, 65.10, 94.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.c', 'CXP', 2, 0.48, 32, 0.52, 0.05, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.c', 'CXP', 4, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.c', 'CXP', 5, 12.69, 32, 6.69, 4.07, 33.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.d', 'CX', NULL, 1.64, 32, 0.26, 1.12, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.d', 'CXP', 1, 70.17, 32, 12.88, 40.15, 89.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.d', 'CXP', 2, 18.34, 32, 13.22, 3.58, 57.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.d', 'CXP', 4, 0.48, 32, 0.52, 0.05, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.d', 'CXP', 5, 11.01, 32, 6.73, 2.96, 33.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.e', 'CX', NULL, 1.45, 31, 0.14, 1.15, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.e', 'CXP', 1, 71.34, 31, 6.65, 56.17, 82.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.e', 'CXP', 2, 16.16, 31, 7.48, 5.88, 37.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.e', 'CXP', 3, 8.92, 31, 7.42, 1.50, 38.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.e', 'CXP', 4, 3.57, 31, 3.68, 0.42, 24.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.f', 'CX', NULL, 1.08, 32, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.f', 'CXP', 1, 92.28, 32, 6.32, 66.19, 98.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.f', 'CXP', 2, 7.72, 32, 6.32, 1.35, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.b', 'CX', NULL, 1.20, 32, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.b', 'CXP', 1, 90.64, 32, 6.30, 68.06, 97.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.b', 'CXP', 3, 7.72, 32, 6.32, 1.35, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.b', 'CXP', 4, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.c', 'CX', NULL, 1.59, 32, 0.32, 1.00, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.c', 'CXP', 1, 70.63, 32, 15.25, 34.93, 91.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.c', 'CXP', 2, 14.92, 32, 7.63, 4.90, 37.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.c', 'CXP', 3, 6.73, 32, 6.38, 0.90, 36.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.c', 'CXP', 5, 7.72, 32, 6.32, 1.35, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.d', 'CX', NULL, 1.33, 32, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.d', 'CXP', 1, 83.90, 32, 7.59, 62.35, 94.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.d', 'CXP', 2, 6.73, 32, 6.38, 0.90, 36.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.d', 'CXP', 3, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.d', 'CXP', 4, 7.72, 32, 6.32, 1.35, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.e', 'CX', NULL, 1.33, 32, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.e', 'CXP', 1, 88.99, 32, 6.73, 66.59, 97.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.e', 'CXP', 4, 11.01, 32, 6.73, 2.96, 33.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.f', 'CX', NULL, 1.55, 32, 0.15, 1.24, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.f', 'CXP', 1, 66.84, 32, 9.48, 45.72, 82.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.f', 'CXP', 2, 22.15, 32, 12.43, 6.14, 55.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.f', 'CXP', 4, 11.01, 32, 6.73, 2.96, 33.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.a', 'CX', NULL, 4.43, 32, 0.15, 4.13, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.a', 'CXP', 2, 7.72, 32, 6.32, 1.35, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.a', 'CXP', 3, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.a', 'CXP', 4, 30.42, 32, 12.53, 11.56, 59.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.a', 'CXP', 5, 60.22, 32, 9.96, 39.33, 77.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.b', 'CX', NULL, 2.05, 32, 0.09, 1.86, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.b', 'CXP', 1, 2.96, 32, 2.87, 0.40, 18.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.b', 'CXP', 2, 92.06, 32, 3.30, 82.21, 96.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.b', 'CXP', 3, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.b', 'CXP', 4, 3.33, 32, 3.41, 0.39, 23.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.c', 'CX', NULL, 1.21, 32, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.c', 'CXP', 1, 78.82, 32, 12.57, 44.50, 94.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.c', 'CXP', 2, 21.18, 32, 12.57, 5.47, 55.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.d', 'CX', NULL, 1.64, 32, 0.10, 1.43, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.d', 'CXP', 1, 36.33, 32, 10.34, 18.65, 58.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.d', 'CXP', 2, 63.67, 32, 10.34, 41.33, 81.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.e', 'CX', NULL, 1.33, 32, 0.14, 1.05, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.e', 'CXP', 1, 67.21, 32, 13.77, 36.43, 88.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.e', 'CXP', 2, 32.79, 32, 13.77, 12.00, 63.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.f', 'CX', NULL, 1.18, 32, 0.08, 1.02, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.f', 'CXP', 1, 82.26, 32, 7.94, 60.47, 93.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.f', 'CXP', 2, 17.74, 32, 7.94, 6.64, 39.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.g', 'CX', NULL, 2.75, 31, 0.44, 1.85, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.g', 'CXP', 1, 49.07, 31, 13.01, 24.96, 73.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.g', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.g', 'CXP', 3, 8.36, 31, 7.42, 1.25, 39.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.g', 'CXP', 4, 12.00, 31, 6.63, 3.65, 32.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.g', 'CXP', 5, 30.57, 31, 11.37, 12.84, 56.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.h', 'CX', NULL, 1.97, 32, 0.35, 1.26, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.h', 'CXP', 1, 42.89, 32, 18.25, 14.11, 77.44, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.h', 'CXP', 2, 42.09, 32, 15.21, 16.91, 72.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.h', 'CXP', 3, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.h', 'CXP', 4, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.h', 'CXP', 5, 11.73, 32, 6.81, 3.36, 33.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.i', 'CX', NULL, 3.35, 32, 0.37, 2.59, 4.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.i', 'CXP', 1, 19.34, 32, 11.68, 4.95, 52.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.i', 'CXP', 2, 14.92, 32, 7.63, 4.90, 37.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.i', 'CXP', 3, 5.92, 32, 3.67, 1.62, 19.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.i', 'CXP', 4, 30.73, 32, 10.60, 13.84, 55.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.d.1.i', 'CXP', 5, 29.09, 32, 4.90, 20.18, 39.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.d', 'CX', NULL, 1.09, 32, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.d', 'CXP', 1, 96.23, 32, 3.04, 82.19, 99.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.d', 'CXP', 2, 2.12, 32, 1.36, 0.57, 7.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.d', 'CXP', 5, 1.65, 32, 1.71, 0.19, 12.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 32, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.e', 'CXP', 1, 99.52, 32, 0.52, 95.72, 99.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.e', 'CXP', 2, 0.48, 32, 0.52, 0.05, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.1', 'CX', NULL, 2.74, 31, 0.28, 2.16, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.1', 'CXP', 1, 24.37, 31, 9.50, 10.11, 48.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.1', 'CXP', 2, 23.77, 31, 12.86, 6.82, 57.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.1', 'CXP', 3, 14.30, 31, 7.46, 4.59, 36.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.1', 'CXP', 4, 28.67, 31, 12.65, 10.20, 58.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.1', 'CXP', 5, 8.90, 31, 6.39, 1.92, 32.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.a', 'CX', NULL, 4.52, 32, 0.23, 4.06, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.a', 'CXP', 3, 8.18, 32, 6.42, 1.54, 33.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.a', 'CXP', 4, 31.80, 32, 10.84, 14.41, 56.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.a', 'CXP', 5, 60.01, 32, 16.48, 27.00, 85.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.b', 'CX', NULL, 4.79, 32, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.b', 'CXP', 3, 2.55, 32, 2.25, 0.41, 14.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.b', 'CXP', 4, 15.89, 32, 12.80, 2.61, 57.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.2.b', 'CXP', 5, 81.55, 32, 12.66, 44.29, 96.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.4', 'CX', NULL, 4.05, 32, 0.44, 3.15, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.4', 'CXP', 2, 15.42, 32, 12.86, 2.38, 57.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.4', 'CXP', 3, 8.95, 32, 6.51, 1.89, 33.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.4', 'CXP', 4, 30.85, 32, 8.55, 16.47, 50.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.a.4', 'CXP', 5, 44.78, 32, 12.57, 22.33, 69.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.2', 'CX', NULL, 3.21, 32, 0.33, 2.55, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.2', 'CXP', 1, 10.27, 32, 6.32, 2.75, 31.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.2', 'CXP', 2, 16.02, 32, 6.54, 6.62, 33.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.2', 'CXP', 3, 33.19, 32, 12.65, 13.43, 61.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.2', 'CXP', 4, 23.13, 32, 8.05, 10.67, 43.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.2', 'CXP', 5, 17.39, 32, 11.41, 4.00, 51.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.4', 'CX', NULL, 4.53, 32, 0.17, 4.18, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.4', 'CXP', 3, 7.71, 32, 6.43, 1.30, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.4', 'CXP', 4, 31.69, 32, 8.60, 17.10, 51.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.4', 'CXP', 5, 60.61, 32, 11.81, 35.94, 80.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.7', 'CX', NULL, 3.56, 32, 0.43, 2.68, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.7', 'CXP', 1, 6.09, 32, 4.62, 1.23, 25.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.7', 'CXP', 2, 17.97, 32, 12.67, 3.66, 55.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.7', 'CXP', 3, 20.01, 32, 9.22, 7.17, 44.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.7', 'CXP', 4, 26.15, 32, 8.23, 12.93, 45.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.7', 'CXP', 5, 29.77, 32, 12.09, 11.54, 57.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.8', 'CX', NULL, 3.87, 32, 0.64, 2.57, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.8', 'CXP', 1, 15.42, 32, 12.86, 2.38, 57.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.8', 'CXP', 2, 7.71, 32, 6.43, 1.30, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.8', 'CXP', 3, 0.52, 32, 0.56, 0.06, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.8', 'CXP', 4, 27.47, 32, 8.04, 14.27, 46.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.b.8', 'CXP', 5, 48.88, 32, 12.97, 24.92, 73.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.c.1', 'CX', NULL, 3.08, 32, 0.20, 2.66, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.c.1', 'CXP', 1, 0.60, 32, 0.65, 0.07, 5.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.c.1', 'CXP', 2, 20.45, 32, 9.13, 7.57, 44.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.c.1', 'CXP', 3, 57.00, 32, 8.91, 38.71, 73.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.c.1', 'CXP', 4, 14.24, 32, 8.57, 3.81, 41.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.c.1', 'CXP', 5, 7.72, 32, 6.32, 1.35, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.1', 'CX', NULL, 4.53, 32, 0.14, 4.26, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.1', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.1', 'CXP', 3, 8.19, 32, 7.77, 1.07, 42.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.1', 'CXP', 4, 30.20, 32, 5.01, 21.05, 41.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.1', 'CXP', 5, 61.61, 32, 6.69, 47.40, 74.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.3', 'CX', NULL, 1.40, 31, 0.33, 1.00, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.3', 'CXP', 1, 87.90, 31, 8.75, 57.51, 97.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.3', 'CXP', 2, 1.72, 31, 1.79, 0.20, 13.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.3', 'CXP', 3, 0.62, 31, 0.68, 0.07, 5.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.3', 'CXP', 4, 1.72, 31, 1.79, 0.20, 13.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.3', 'CXP', 5, 8.04, 31, 8.04, 0.94, 44.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.4', 'CT', NULL, 1.23, 32, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.4', 'CTP', 1, 76.70, 32, 12.49, 44.17, 93.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.4', 'CTP', 2, 23.30, 32, 12.49, 6.81, 55.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.8', 'CT', NULL, 2.16, 32, 0.14, 1.88, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.8', 'CTP', 1, 15.84, 32, 8.57, 4.83, 41.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.8', 'CTP', 2, 52.44, 32, 13.87, 26.18, 77.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.02', '4.C.3.d.8', 'CTP', 3, 31.72, 32, 10.68, 14.52, 55.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CX', NULL, 1.73, 27, 0.25, 1.21, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 1, 50.52, 27, 16.63, 20.65, 80.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 2, 25.93, 27, 7.97, 12.98, 45.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 3, 23.46, 27, 8.82, 10.04, 45.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.c', 'CXP', 5, 0.09, 27, 0.11, 0.01, 1.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 28, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 1, 0.26, 28, 0.32, 0.02, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 4, 0.23, 28, 0.24, 0.03, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.h', 'CXP', 5, 99.50, 28, 0.47, 96.61, 99.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CX', NULL, 4.52, 27, 0.42, 3.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 1, 1.47, 27, 1.75, 0.12, 15.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 2, 0.87, 27, 1.08, 0.07, 10.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 3, 13.33, 27, 12.66, 1.59, 59.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 4, 12.83, 27, 12.46, 1.47, 59.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.j', 'CXP', 5, 71.49, 27, 26.04, 15.36, 97.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 28, 0.19, 4.39, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 2, 0.15, 28, 0.19, 0.01, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 3, 10.47, 28, 9.69, 1.38, 49.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 4, 0.06, 28, 0.07, 0.00, 0.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.2.l', 'CXP', 5, 89.32, 28, 9.73, 50.76, 98.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CX', NULL, 5.00, 28, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 3, 0.17, 28, 0.17, 0.02, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 4, 0.08, 28, 0.10, 0.01, 0.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.a.4', 'CXP', 5, 99.75, 28, 0.22, 98.46, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 28, 0.29, 3.05, 4.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 2, 0.25, 28, 0.23, 0.04, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 3, 45.59, 28, 19.45, 14.36, 80.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 4, 43.52, 28, 9.71, 25.52, 63.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.e', 'CXP', 5, 10.64, 28, 9.73, 1.44, 49.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CX', NULL, 4.45, 28, 0.10, 4.25, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 1, 0.08, 28, 0.10, 0.01, 0.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 3, 0.08, 28, 0.10, 0.01, 0.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 4, 54.48, 28, 10.11, 34.13, 73.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.f', 'CXP', 5, 45.36, 28, 10.07, 26.51, 65.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CX', NULL, 2.79, 28, 0.40, 1.98, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 2, 43.73, 28, 19.83, 12.95, 80.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 3, 34.50, 28, 1.18, 32.11, 36.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 4, 21.03, 28, 19.40, 2.37, 74.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.b.1.g', 'CXP', 5, 0.74, 28, 0.76, 0.09, 5.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CX', NULL, 1.77, 28, 0.10, 1.57, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 1, 44.41, 28, 19.69, 13.45, 80.41, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 2, 34.23, 28, 29.74, 3.35, 88.67, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 3, 21.31, 28, 10.08, 7.31, 48.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.1', 'CXP', 5, 0.06, 28, 0.07, 0.00, 0.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CX', NULL, 2.04, 28, 0.31, 1.41, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 1, 22.05, 28, 9.89, 7.99, 47.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 2, 54.29, 28, 10.17, 33.88, 73.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 3, 21.25, 28, 19.44, 2.43, 74.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 4, 2.09, 28, 2.01, 0.28, 13.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.c.2', 'CXP', 5, 0.32, 28, 0.35, 0.03, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CX', NULL, 3.16, 28, 0.48, 2.17, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 1, 20.63, 28, 19.31, 2.26, 74.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 3, 22.81, 28, 9.72, 8.69, 47.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 4, 56.08, 28, 9.72, 36.23, 74.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.1', 'CXP', 5, 0.47, 28, 0.46, 0.07, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CX', NULL, 3.87, 28, 0.10, 3.66, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 1, 0.08, 28, 0.10, 0.01, 0.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 3, 33.78, 28, 0.80, 32.16, 35.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 4, 44.62, 28, 9.88, 26.17, 64.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.2', 'CXP', 5, 21.52, 28, 10.02, 7.51, 48.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CX', NULL, 1.23, 28, 0.10, 1.04, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 1, 77.25, 28, 9.75, 52.10, 91.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 2, 22.18, 28, 9.87, 8.10, 47.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 3, 0.42, 28, 0.38, 0.06, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 4, 0.15, 28, 0.19, 0.01, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 28, 0.23, 4.23, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 1, 0.62, 28, 0.60, 0.09, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 2, 0.11, 28, 0.11, 0.01, 0.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 3, 13.37, 28, 10.67, 2.27, 50.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 4, 0.68, 28, 0.64, 0.10, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.a', 'CXP', 5, 85.22, 28, 11.16, 48.33, 97.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CX', NULL, 4.30, 28, 0.03, 4.23, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 1, 0.95, 28, 0.80, 0.17, 5.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 2, 0.30, 28, 0.37, 0.02, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 3, 0.74, 28, 0.71, 0.10, 5.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 4, 63.35, 28, 2.84, 57.35, 68.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.b', 'CXP', 5, 34.65, 28, 1.94, 30.78, 38.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CX', NULL, 4.56, 28, 0.20, 4.16, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 2, 0.30, 28, 0.37, 0.02, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 3, 0.17, 28, 0.17, 0.02, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 4, 42.43, 28, 20.20, 11.90, 80.08, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.c', 'CXP', 5, 57.10, 28, 20.07, 19.86, 87.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CX', NULL, 3.42, 28, 0.39, 2.62, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 1, 22.42, 28, 9.82, 8.32, 47.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 2, 0.36, 28, 0.40, 0.04, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 3, 11.90, 28, 10.07, 1.85, 49.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 4, 43.85, 28, 19.80, 13.04, 80.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.d', 'CXP', 5, 21.47, 28, 19.49, 2.49, 74.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 1, 99.58, 28, 0.42, 96.72, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 4, 0.26, 28, 0.32, 0.02, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.e', 'CXP', 5, 0.15, 28, 0.19, 0.01, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CX', NULL, 4.04, 28, 0.31, 3.41, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 1, 21.12, 28, 10.12, 7.15, 48.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 2, 0.30, 28, 0.37, 0.02, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 3, 0.08, 28, 0.10, 0.01, 0.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 4, 10.40, 28, 9.67, 1.36, 49.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.1.f', 'CXP', 5, 68.09, 28, 1.33, 65.30, 70.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CX', NULL, 3.34, 28, 0.30, 2.73, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 1, 0.06, 28, 0.07, 0.00, 0.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 2, 22.20, 28, 9.86, 8.13, 47.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 3, 21.86, 28, 9.94, 7.82, 47.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 4, 55.88, 28, 19.76, 19.65, 86.77, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.a.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CX', NULL, 3.83, 28, 0.19, 3.45, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 1, 0.61, 28, 0.58, 0.09, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 2, 1.10, 28, 0.96, 0.18, 6.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 3, 34.02, 28, 1.82, 30.38, 37.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 4, 42.74, 28, 20.11, 12.15, 80.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.a', 'CXP', 5, 21.53, 28, 19.51, 2.50, 74.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CX', NULL, 3.85, 28, 0.11, 3.62, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 1, 0.39, 28, 0.48, 0.03, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 2, 0.68, 28, 0.58, 0.12, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 3, 13.32, 28, 10.66, 2.26, 50.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 4, 84.68, 28, 11.38, 47.76, 97.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.b', 'CXP', 5, 0.92, 28, 0.92, 0.12, 6.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 28, 0.07, 1.61, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 1, 63.00, 28, 3.06, 56.53, 69.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 2, 0.81, 28, 0.71, 0.13, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 3, 34.41, 28, 1.90, 30.63, 38.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 4, 1.23, 28, 1.14, 0.18, 7.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.c', 'CXP', 5, 0.56, 28, 0.51, 0.09, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CX', NULL, 3.88, 28, 0.20, 3.48, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 1, 0.50, 28, 0.47, 0.07, 3.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 2, 0.84, 28, 0.77, 0.13, 5.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 3, 31.42, 28, 1.58, 28.27, 34.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 4, 44.16, 28, 19.72, 13.29, 80.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.d', 'CXP', 5, 23.07, 28, 19.87, 2.93, 74.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 28, 0.42, 1.00, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 1, 53.26, 28, 10.56, 32.31, 73.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 2, 21.67, 28, 9.98, 7.64, 48.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 3, 10.79, 28, 9.76, 1.49, 49.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 4, 14.03, 28, 10.92, 2.48, 51.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.e', 'CXP', 5, 0.26, 28, 0.32, 0.02, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 28, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 1, 98.62, 28, 1.57, 87.03, 99.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 2, 1.38, 28, 1.57, 0.13, 12.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 1, 98.84, 28, 1.09, 92.32, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 2, 1.16, 28, 1.09, 0.17, 7.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CX', NULL, 1.62, 28, 0.11, 1.39, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 1, 64.83, 28, 2.20, 60.19, 69.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 2, 10.95, 28, 9.80, 1.54, 49.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 3, 21.25, 28, 10.09, 7.26, 48.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 4, 2.97, 28, 3.24, 0.30, 23.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CX', NULL, 2.07, 28, 0.29, 1.48, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 1, 43.13, 28, 9.62, 25.32, 62.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 2, 31.60, 28, 1.47, 28.66, 34.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 3, 1.80, 28, 1.78, 0.23, 12.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 4, 22.20, 28, 9.86, 8.13, 47.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.e', 'CXP', 5, 1.26, 28, 1.52, 0.10, 13.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CX', NULL, 1.42, 28, 0.08, 1.25, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 1, 64.30, 28, 2.42, 59.20, 69.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 2, 33.60, 28, 0.60, 32.39, 34.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 3, 0.15, 28, 0.19, 0.01, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 4, 0.06, 28, 0.07, 0.00, 0.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.c.1.f', 'CXP', 5, 1.89, 28, 1.91, 0.23, 13.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CX', NULL, 3.37, 27, 0.29, 2.77, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 2, 12.97, 27, 12.54, 1.50, 59.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 3, 37.51, 27, 4.32, 29.12, 46.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 4, 49.09, 27, 16.76, 19.55, 79.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.a', 'CXP', 5, 0.43, 27, 0.47, 0.04, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CX', NULL, 2.45, 28, 0.10, 2.24, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 1, 0.08, 28, 0.10, 0.01, 0.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 2, 55.04, 28, 9.96, 34.90, 73.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 3, 44.88, 28, 9.94, 26.31, 64.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 28, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 1, 99.53, 28, 0.51, 95.88, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 2, 0.47, 28, 0.51, 0.05, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CX', NULL, 2.01, 27, 0.01, 1.99, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 1, 0.36, 27, 0.33, 0.06, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 2, 98.51, 27, 1.29, 91.55, 99.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 3, 1.13, 27, 1.06, 0.16, 7.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 28, 0.04, 1.96, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 1, 0.31, 28, 0.31, 0.04, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 2, 97.49, 28, 2.25, 85.47, 99.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 3, 0.78, 28, 0.85, 0.08, 6.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 4, 1.26, 28, 1.52, 0.10, 13.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.e', 'CXP', 5, 0.15, 28, 0.19, 0.01, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 28, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 1, 97.79, 28, 1.97, 87.17, 99.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 2, 0.71, 28, 0.69, 0.10, 5.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 3, 1.42, 28, 1.59, 0.14, 12.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.f', 'CXP', 5, 0.08, 28, 0.10, 0.01, 0.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CX', NULL, 2.34, 28, 0.89, 1.00, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 1, 42.95, 28, 20.06, 12.31, 80.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 2, 22.04, 28, 9.90, 7.98, 47.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 3, 13.92, 28, 10.89, 2.45, 51.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 4, 0.39, 28, 0.42, 0.04, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.g', 'CXP', 5, 20.69, 28, 19.32, 2.28, 74.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CX', NULL, 1.89, 28, 0.20, 1.49, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 1, 21.74, 28, 9.96, 7.71, 48.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 2, 67.10, 28, 1.01, 65.00, 69.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 3, 11.10, 28, 9.84, 1.59, 49.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 4, 0.06, 28, 0.07, 0.00, 0.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CX', NULL, 2.90, 27, 0.39, 2.10, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 1, 21.27, 27, 10.09, 7.26, 48.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 2, 31.85, 27, 29.18, 2.86, 88.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 3, 3.62, 27, 3.58, 0.45, 23.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 4, 21.99, 27, 9.92, 7.91, 48.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.d.1.i', 'CXP', 5, 21.27, 27, 10.09, 7.26, 48.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 1, 98.19, 28, 1.81, 87.05, 99.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 2, 1.65, 28, 1.73, 0.19, 12.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.d', 'CXP', 5, 0.15, 28, 0.19, 0.01, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CX', NULL, 2.79, 27, 0.24, 2.30, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 1, 11.91, 27, 12.14, 1.24, 59.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 2, 25.10, 27, 8.23, 11.99, 45.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 3, 35.70, 27, 3.82, 28.28, 43.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 4, 27.12, 27, 7.89, 14.07, 45.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.1', 'CXP', 5, 0.17, 27, 0.21, 0.01, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CX', NULL, 4.35, 27, 0.30, 3.73, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 3, 0.41, 27, 0.42, 0.05, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 4, 64.27, 27, 30.14, 10.80, 96.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.a', 'CXP', 5, 35.32, 27, 30.04, 3.53, 89.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CX', NULL, 4.99, 28, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 3, 0.41, 28, 0.42, 0.05, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 4, 0.15, 28, 0.18, 0.01, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.2.b', 'CXP', 5, 99.44, 28, 0.56, 95.74, 99.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CX', NULL, 4.75, 28, 0.10, 4.56, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 3, 1.52, 28, 1.60, 0.17, 12.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 4, 21.56, 28, 10.01, 7.55, 48.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.a.4', 'CXP', 5, 76.92, 28, 9.67, 52.16, 91.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CX', NULL, 3.22, 28, 0.10, 3.01, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 1, 0.24, 28, 0.24, 0.03, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 2, 22.80, 28, 9.72, 8.69, 47.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 3, 32.30, 28, 29.25, 2.97, 88.13, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 4, 44.27, 28, 19.69, 13.38, 80.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.2', 'CXP', 5, 0.39, 28, 0.48, 0.03, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CX', NULL, 4.13, 28, 0.40, 3.31, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 3, 42.24, 28, 20.25, 11.76, 80.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 4, 2.30, 28, 1.90, 0.41, 11.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.4', 'CXP', 5, 55.47, 28, 19.67, 19.56, 86.45, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CX', NULL, 3.68, 28, 0.30, 3.07, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 1, 21.04, 28, 10.14, 7.08, 48.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 2, 0.74, 28, 0.69, 0.11, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 3, 1.55, 28, 1.60, 0.18, 12.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 4, 42.78, 28, 9.56, 25.12, 62.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.7', 'CXP', 5, 33.89, 28, 0.78, 32.32, 35.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CX', NULL, 4.71, 27, 0.26, 4.17, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 2, 0.13, 27, 0.13, 0.02, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 3, 2.14, 27, 2.09, 0.28, 14.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 4, 24.31, 27, 24.43, 2.05, 83.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.b.8', 'CXP', 5, 73.42, 27, 25.23, 16.23, 97.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CX', NULL, 4.04, 28, 0.22, 3.58, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 1, 0.85, 28, 0.87, 0.10, 6.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 2, 0.69, 28, 0.66, 0.10, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 3, 13.66, 28, 10.77, 2.37, 50.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 4, 63.54, 28, 2.73, 57.77, 68.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.c.1', 'CXP', 5, 21.26, 28, 10.09, 7.27, 48.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CX', NULL, 4.64, 28, 0.02, 4.60, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 1, 0.08, 28, 0.10, 0.01, 0.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 2, 0.81, 28, 0.75, 0.12, 5.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 3, 0.58, 28, 0.48, 0.11, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 4, 31.65, 28, 1.47, 28.72, 34.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.1', 'CXP', 5, 66.88, 28, 0.98, 64.85, 68.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CX', NULL, 1.72, 27, 0.08, 1.56, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 1, 52.83, 27, 15.63, 23.58, 80.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 2, 23.07, 27, 24.03, 1.82, 82.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 3, 23.59, 27, 8.77, 10.20, 45.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 4, 0.50, 27, 0.57, 0.05, 5.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.4', 'CT', NULL, 1.13, 28, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.4', 'CTP', 1, 87.02, 28, 10.40, 50.33, 97.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.4', 'CTP', 2, 12.98, 28, 10.40, 2.20, 49.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.8', 'CT', NULL, 2.32, 27, 0.02, 2.28, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.8', 'CTP', 1, 0.78, 27, 0.71, 0.12, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.8', 'CTP', 2, 66.86, 27, 1.08, 64.61, 69.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '4.C.3.d.8', 'CTP', 3, 32.36, 27, 1.12, 30.10, 34.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CX', NULL, 2.23, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 1, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 2, 68.42, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 3, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 4, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CX', NULL, 4.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 3, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 4, 17.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.f', 'CXP', 5, 80.70, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CX', NULL, 4.86, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 3, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 4, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.h', 'CXP', 5, 87.72, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CX', NULL, 4.05, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 2, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 3, 15.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 4, 57.89, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.j', 'CXP', 5, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CX', NULL, 4.61, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 2, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 3, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 4, 19.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.2.l', 'CXP', 5, 71.93, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CX', NULL, 4.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 2, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 3, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 4, 47.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.a.4', 'CXP', 5, 43.86, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CX', NULL, 3.74, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 2, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 3, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 4, 52.63, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.e', 'CXP', 5, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CX', NULL, 4.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 1, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 2, 8.77, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 3, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 4, 36.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.f', 'CXP', 5, 40.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CX', NULL, 3.33, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 1, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 2, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 3, 21.05, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 4, 49.12, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.b.1.g', 'CXP', 5, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CX', NULL, 2.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 1, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 2, 38.60, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 3, 28.07, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 4, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.1', 'CXP', 5, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CX', NULL, 2.63, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 1, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 2, 36.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 3, 36.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 4, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.c.2', 'CXP', 5, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CX', NULL, 3.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 1, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 2, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 3, 43.86, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 4, 19.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.1', 'CXP', 5, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CX', NULL, 2.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 1, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 2, 38.60, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 3, 33.33, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 4, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.2', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CX', NULL, 1.65, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 1, 40.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 2, 54.39, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 3, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.1.d.3', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CX', NULL, 4.05, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 1, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 2, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 3, 21.05, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 4, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.a', 'CXP', 5, 38.60, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CX', NULL, 3.18, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 1, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 2, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 3, 49.12, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 4, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.b', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CX', NULL, 3.28, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 2, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 3, 47.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 4, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.c', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CX', NULL, 2.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 1, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 2, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 3, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 4, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.d', 'CXP', 5, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CX', NULL, 1.40, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 1, 70.18, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 2, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 3, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 4, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CX', NULL, 3.49, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 1, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 2, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 3, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 4, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.1.f', 'CXP', 5, 15.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CX', NULL, 3.18, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 1, 0.00, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 2, 18.18, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 3, 47.27, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 4, 32.73, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.a.3', 'CXP', 5, 1.82, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CX', NULL, 2.98, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 1, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 2, 28.07, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 3, 36.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 4, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.a', 'CXP', 5, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CX', NULL, 2.63, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 2, 50.88, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 3, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 4, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CX', NULL, 2.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 1, 15.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 2, 49.12, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 3, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 4, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.c', 'CXP', 5, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CX', NULL, 3.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 1, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 2, 21.05, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 3, 49.12, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 4, 28.07, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CX', NULL, 1.88, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 1, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 2, 45.61, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 3, 15.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 4, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CX', NULL, 1.21, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 1, 80.70, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 2, 17.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 3, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CX', NULL, 1.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 1, 66.67, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 2, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 4, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CX', NULL, 1.82, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 1, 40.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 2, 40.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 3, 17.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.b', 'CXP', 5, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CX', NULL, 2.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 1, 29.82, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 2, 42.11, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 3, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 4, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.c', 'CXP', 5, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CX', NULL, 2.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 1, 15.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 2, 29.82, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 3, 42.11, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 4, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.d', 'CXP', 5, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CX', NULL, 2.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 1, 17.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 2, 43.86, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 3, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 4, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CX', NULL, 2.19, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 1, 17.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 2, 50.88, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 3, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 4, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CX', NULL, 3.44, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 2, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 3, 33.33, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 4, 47.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.a', 'CXP', 5, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CX', NULL, 2.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 2, 68.42, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 3, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 4, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CX', NULL, 1.72, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 1, 28.07, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 2, 71.93, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CX', NULL, 2.25, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 1, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 2, 73.68, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 3, 17.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 4, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CX', NULL, 1.72, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 1, 29.82, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 2, 68.42, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 3, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CX', NULL, 1.49, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 1, 56.14, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 2, 40.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 3, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 4, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CX', NULL, 1.96, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 1, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 2, 66.67, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 3, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 4, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.g', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CX', NULL, 1.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 1, 26.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 2, 69.64, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 3, 1.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 4, 1.79, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CX', NULL, 2.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 1, 21.05, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 2, 59.65, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 3, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 4, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CX', NULL, 3.16, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 1, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 2, 15.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 3, 52.63, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 4, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.d', 'CXP', 5, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CX', NULL, 1.67, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 1, 40.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 2, 52.63, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 3, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CX', NULL, 2.95, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 1, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 2, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 3, 26.32, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 4, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.1', 'CXP', 5, 12.28, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CX', NULL, 3.82, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 1, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 2, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 3, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 4, 40.35, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.a', 'CXP', 5, 31.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CX', NULL, 3.21, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 1, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 2, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 3, 33.33, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 4, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.2.b', 'CXP', 5, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CX', NULL, 4.18, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 2, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 3, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 4, 43.86, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.a.4', 'CXP', 5, 38.60, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CX', NULL, 1.91, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 1, 38.60, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 2, 38.60, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 3, 15.79, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 4, 7.02, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.2', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CX', NULL, 3.74, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 2, 14.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 3, 17.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 4, 49.12, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.4', 'CXP', 5, 19.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CX', NULL, 2.44, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 1, 21.05, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 2, 38.60, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 3, 19.30, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 4, 17.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.7', 'CXP', 5, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CX', NULL, 3.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 1, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 2, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 3, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 4, 47.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.b.8', 'CXP', 5, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CX', NULL, 2.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 1, 8.77, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 2, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 3, 49.12, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 4, 17.54, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.c.1', 'CXP', 5, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CX', NULL, 3.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 1, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 2, 24.56, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 3, 47.37, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 4, 22.81, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.1', 'CXP', 5, 5.26, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CX', NULL, 1.14, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 1, 87.72, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 2, 10.53, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 3, 1.75, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 4, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.3', 'CXP', 5, 0.00, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.4', 'CT', NULL, 1.42, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.4', 'CTP', 1, 61.40, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.4', 'CTP', 2, 35.09, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.4', 'CTP', 3, 3.51, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.8', 'CT', NULL, 2.04, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.8', 'CTP', 1, 8.77, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.8', 'CTP', 2, 78.95, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '4.C.3.d.8', 'CTP', 3, 12.28, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.c', 'CX', NULL, 2.42, 38, 0.41, 1.59, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.c', 'CXP', 1, 41.18, 38, 11.85, 20.62, 65.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.c', 'CXP', 2, 25.57, 38, 10.87, 9.75, 52.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.c', 'CXP', 3, 3.53, 38, 2.09, 1.04, 11.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.c', 'CXP', 4, 9.32, 38, 9.01, 1.17, 47.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.c', 'CXP', 5, 20.41, 38, 9.88, 6.96, 46.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.f', 'CX', NULL, 4.74, 38, 0.21, 4.31, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.f', 'CXP', 2, 7.22, 38, 7.07, 0.91, 39.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.f', 'CXP', 4, 3.94, 38, 3.76, 0.55, 23.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.f', 'CXP', 5, 88.84, 38, 7.77, 61.92, 97.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.h', 'CX', NULL, 3.60, 38, 0.25, 3.09, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.h', 'CXP', 1, 17.38, 38, 6.95, 7.31, 35.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.h', 'CXP', 2, 4.32, 38, 3.76, 0.71, 22.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.h', 'CXP', 3, 17.66, 38, 10.69, 4.61, 48.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.h', 'CXP', 4, 22.36, 38, 13.03, 5.92, 56.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.h', 'CXP', 5, 38.27, 38, 12.74, 17.22, 64.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.j', 'CX', NULL, 3.75, 37, 0.29, 3.17, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.j', 'CXP', 1, 4.49, 37, 3.79, 0.78, 22.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.j', 'CXP', 2, 13.10, 37, 7.04, 4.12, 34.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.j', 'CXP', 3, 25.25, 37, 12.34, 8.23, 55.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.j', 'CXP', 4, 17.04, 37, 8.15, 5.99, 39.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.j', 'CXP', 5, 40.12, 37, 15.18, 15.68, 70.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.l', 'CX', NULL, 4.91, 38, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.l', 'CXP', 4, 9.32, 38, 9.01, 1.17, 47.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.2.l', 'CXP', 5, 90.68, 38, 9.01, 52.90, 98.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.4', 'CX', NULL, 5.00, 38, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.4', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.4', 'CXP', 4, 0.21, 38, 0.22, 0.03, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.a.4', 'CXP', 5, 99.79, 38, 0.22, 98.30, 99.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.e', 'CX', NULL, 4.31, 37, 0.30, 3.71, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.e', 'CXP', 1, 7.32, 37, 7.17, 0.92, 40.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.e', 'CXP', 2, 1.10, 37, 1.04, 0.16, 7.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.e', 'CXP', 3, 1.68, 37, 1.18, 0.40, 6.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.e', 'CXP', 4, 32.77, 37, 12.64, 13.22, 60.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.e', 'CXP', 5, 57.13, 37, 13.71, 29.98, 80.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.f', 'CX', NULL, 4.58, 38, 0.18, 4.22, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.f', 'CXP', 3, 11.81, 38, 8.43, 2.53, 40.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.f', 'CXP', 4, 18.34, 38, 9.15, 6.12, 43.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.f', 'CXP', 5, 69.85, 38, 11.52, 43.33, 87.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.g', 'CX', NULL, 3.55, 37, 0.24, 3.07, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.g', 'CXP', 1, 7.47, 37, 7.18, 0.97, 39.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.g', 'CXP', 2, 5.12, 37, 3.99, 1.01, 22.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.g', 'CXP', 3, 35.04, 37, 12.24, 15.34, 61.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.g', 'CXP', 4, 30.00, 37, 14.15, 9.85, 62.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.b.1.g', 'CXP', 5, 22.37, 37, 7.91, 10.27, 42.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.1', 'CX', NULL, 2.81, 38, 0.28, 2.25, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.1', 'CXP', 1, 17.45, 38, 8.94, 5.67, 42.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.1', 'CXP', 2, 16.45, 38, 8.45, 5.36, 40.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.1', 'CXP', 3, 35.44, 38, 11.02, 17.15, 59.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.1', 'CXP', 4, 28.64, 38, 11.76, 11.12, 56.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.1', 'CXP', 5, 2.01, 38, 1.52, 0.43, 8.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.2', 'CX', NULL, 2.70, 38, 0.31, 2.07, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.2', 'CXP', 1, 22.04, 38, 9.29, 8.63, 45.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.2', 'CXP', 2, 24.85, 38, 10.02, 10.03, 49.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.2', 'CXP', 3, 24.41, 38, 10.27, 9.47, 49.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.2', 'CXP', 4, 18.29, 38, 9.87, 5.54, 46.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.c.2', 'CXP', 5, 10.42, 38, 9.05, 1.60, 45.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.1', 'CX', NULL, 4.24, 38, 0.14, 3.96, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.1', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.1', 'CXP', 2, 0.22, 38, 0.23, 0.03, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.1', 'CXP', 3, 22.37, 38, 8.04, 10.14, 42.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.1', 'CXP', 4, 30.34, 38, 9.67, 14.70, 52.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.1', 'CXP', 5, 47.07, 38, 9.09, 29.80, 65.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.2', 'CX', NULL, 4.45, 38, 0.15, 4.15, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.2', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.2', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.2', 'CXP', 3, 11.77, 38, 8.79, 2.35, 42.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.2', 'CXP', 4, 31.60, 38, 13.96, 11.10, 63.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.2', 'CXP', 5, 56.63, 38, 11.49, 33.59, 77.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.3', 'CX', NULL, 2.85, 38, 0.27, 2.30, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.3', 'CXP', 1, 10.67, 38, 6.15, 3.13, 30.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.3', 'CXP', 2, 34.74, 38, 14.28, 12.94, 65.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.3', 'CXP', 3, 23.85, 38, 10.29, 9.04, 49.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.3', 'CXP', 4, 20.06, 38, 6.87, 9.53, 37.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.1.d.3', 'CXP', 5, 10.68, 38, 9.13, 1.69, 45.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.a', 'CX', NULL, 4.19, 38, 0.44, 3.31, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.a', 'CXP', 1, 12.97, 38, 8.48, 3.15, 40.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.a', 'CXP', 2, 4.59, 38, 4.64, 0.56, 29.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.a', 'CXP', 4, 14.89, 38, 9.54, 3.67, 44.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.a', 'CXP', 5, 67.55, 38, 14.56, 35.14, 88.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.b', 'CX', NULL, 2.06, 38, 0.30, 1.46, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.b', 'CXP', 1, 57.79, 38, 11.50, 34.50, 78.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.b', 'CXP', 2, 4.99, 38, 4.68, 0.71, 27.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.b', 'CXP', 3, 14.24, 38, 9.04, 3.57, 42.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.b', 'CXP', 4, 19.14, 38, 10.30, 5.79, 47.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.b', 'CXP', 5, 3.84, 38, 2.20, 1.18, 11.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.c', 'CX', NULL, 3.75, 37, 0.39, 2.96, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.c', 'CXP', 1, 21.98, 37, 9.26, 8.61, 45.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.c', 'CXP', 3, 13.58, 37, 9.23, 3.09, 43.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.c', 'CXP', 4, 9.68, 37, 4.91, 3.32, 25.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.c', 'CXP', 5, 54.76, 37, 13.40, 28.78, 78.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.d', 'CX', NULL, 2.54, 38, 0.46, 1.61, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.d', 'CXP', 1, 49.38, 38, 13.53, 24.57, 74.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.d', 'CXP', 3, 15.76, 38, 9.07, 4.47, 42.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.d', 'CXP', 4, 17.21, 38, 10.39, 4.53, 47.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.d', 'CXP', 5, 17.65, 38, 8.57, 6.10, 41.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.e', 'CX', NULL, 1.09, 38, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.e', 'CXP', 1, 91.44, 38, 6.90, 64.16, 98.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.e', 'CXP', 2, 8.29, 38, 6.92, 1.41, 36.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.e', 'CXP', 4, 0.12, 38, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.e', 'CXP', 5, 0.15, 38, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.f', 'CX', NULL, 3.31, 38, 0.43, 2.44, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.f', 'CXP', 1, 30.65, 38, 12.38, 11.96, 58.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.f', 'CXP', 3, 4.97, 38, 3.91, 0.97, 21.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.f', 'CXP', 4, 36.09, 38, 13.73, 14.45, 65.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.1.f', 'CXP', 5, 28.29, 38, 12.43, 10.23, 57.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.3', 'CX', NULL, 3.98, 38, 0.18, 3.63, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.3', 'CXP', 2, 8.81, 38, 8.00, 1.27, 42.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.3', 'CXP', 3, 4.70, 38, 4.65, 0.60, 28.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.3', 'CXP', 4, 65.94, 38, 9.51, 45.09, 82.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.a.3', 'CXP', 5, 20.55, 38, 9.18, 7.64, 44.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.a', 'CX', NULL, 2.74, 38, 0.32, 2.10, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.a', 'CXP', 1, 30.18, 38, 10.65, 13.44, 54.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.a', 'CXP', 2, 16.21, 38, 5.59, 7.75, 30.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.a', 'CXP', 3, 27.22, 38, 11.11, 10.72, 53.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.a', 'CXP', 4, 1.93, 38, 1.39, 0.45, 7.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.a', 'CXP', 5, 24.46, 38, 9.31, 10.45, 47.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.b', 'CX', NULL, 2.77, 38, 0.33, 2.10, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.b', 'CXP', 1, 24.91, 38, 8.84, 11.30, 46.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.b', 'CXP', 2, 18.54, 38, 10.22, 5.46, 47.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.b', 'CXP', 3, 23.45, 38, 8.33, 10.69, 43.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.b', 'CXP', 4, 20.40, 38, 9.68, 7.11, 46.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.b', 'CXP', 5, 12.70, 38, 9.25, 2.62, 44.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.c', 'CX', NULL, 2.67, 38, 0.51, 1.63, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.c', 'CXP', 1, 49.83, 38, 14.48, 23.49, 76.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.c', 'CXP', 2, 0.12, 38, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.c', 'CXP', 3, 7.30, 38, 4.38, 2.08, 22.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.c', 'CXP', 4, 18.74, 38, 9.21, 6.34, 43.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.c', 'CXP', 5, 24.01, 38, 12.18, 7.55, 55.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.d', 'CX', NULL, 3.72, 38, 0.25, 3.23, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.d', 'CXP', 1, 4.04, 38, 2.01, 1.45, 10.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.d', 'CXP', 2, 12.46, 38, 9.22, 2.50, 44.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.d', 'CXP', 3, 15.21, 38, 6.80, 5.80, 34.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.d', 'CXP', 4, 43.70, 38, 13.11, 20.87, 69.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.d', 'CXP', 5, 24.59, 38, 10.84, 9.07, 51.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.e', 'CX', NULL, 2.19, 38, 0.28, 1.62, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.e', 'CXP', 1, 39.44, 38, 14.93, 15.51, 69.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.e', 'CXP', 2, 27.65, 38, 12.73, 9.53, 58.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.e', 'CXP', 3, 12.23, 38, 7.22, 3.44, 35.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.e', 'CXP', 4, 15.67, 38, 9.10, 4.41, 42.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.e', 'CXP', 5, 5.00, 38, 3.94, 0.97, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.f', 'CX', NULL, 1.28, 38, 0.27, 1.00, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.f', 'CXP', 1, 90.57, 38, 9.01, 53.15, 98.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.f', 'CXP', 3, 0.12, 38, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.f', 'CXP', 4, 9.32, 38, 9.01, 1.17, 47.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.a', 'CX', NULL, 1.09, 38, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.a', 'CXP', 1, 90.57, 38, 8.70, 54.97, 98.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.a', 'CXP', 2, 9.43, 38, 8.70, 1.31, 45.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.b', 'CX', NULL, 2.99, 38, 0.35, 2.28, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.b', 'CXP', 1, 28.55, 38, 10.81, 12.01, 53.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.b', 'CXP', 2, 26.93, 38, 11.84, 9.82, 55.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.b', 'CXP', 4, 5.96, 38, 4.02, 1.46, 21.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.b', 'CXP', 5, 38.56, 38, 9.45, 21.85, 58.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.c', 'CX', NULL, 1.27, 38, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.c', 'CXP', 1, 82.67, 38, 9.89, 54.09, 95.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.c', 'CXP', 2, 8.01, 38, 6.94, 1.28, 36.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.c', 'CXP', 3, 9.32, 38, 8.70, 1.26, 45.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.d', 'CX', NULL, 1.30, 38, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.d', 'CXP', 1, 86.07, 38, 8.90, 57.84, 96.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.d', 'CXP', 2, 1.15, 38, 1.09, 0.16, 7.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.d', 'CXP', 3, 9.43, 38, 8.70, 1.31, 45.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.d', 'CXP', 4, 3.35, 38, 2.57, 0.69, 14.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.e', 'CX', NULL, 2.36, 38, 0.42, 1.51, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.e', 'CXP', 1, 57.13, 38, 11.06, 34.79, 76.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.e', 'CXP', 2, 0.12, 38, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.e', 'CXP', 3, 11.95, 38, 7.24, 3.26, 35.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.e', 'CXP', 4, 11.70, 38, 9.18, 2.14, 44.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.e', 'CXP', 5, 19.10, 38, 10.69, 5.49, 48.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.f', 'CX', NULL, 2.15, 38, 0.32, 1.51, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.f', 'CXP', 1, 42.70, 38, 7.78, 28.12, 58.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.f', 'CXP', 2, 24.54, 38, 10.10, 9.72, 49.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.f', 'CXP', 3, 15.14, 38, 9.17, 4.03, 43.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.f', 'CXP', 4, 10.28, 38, 9.08, 1.54, 45.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.c.1.f', 'CXP', 5, 7.34, 38, 7.07, 0.95, 39.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.a', 'CX', NULL, 3.61, 38, 0.21, 3.18, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.a', 'CXP', 1, 4.18, 38, 3.86, 0.62, 23.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.a', 'CXP', 2, 8.26, 38, 6.92, 1.40, 36.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.a', 'CXP', 3, 23.61, 38, 10.68, 8.52, 50.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.a', 'CXP', 4, 50.69, 38, 10.72, 30.12, 71.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.a', 'CXP', 5, 13.26, 38, 9.46, 2.81, 44.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.b', 'CX', NULL, 2.79, 38, 0.20, 2.39, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.b', 'CXP', 2, 48.11, 38, 12.60, 25.00, 72.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.b', 'CXP', 3, 29.55, 38, 13.35, 10.26, 60.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.b', 'CXP', 4, 17.95, 38, 6.94, 7.76, 36.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.b', 'CXP', 5, 4.40, 38, 3.88, 0.70, 22.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.c', 'CX', NULL, 1.18, 38, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.c', 'CXP', 1, 81.64, 38, 9.81, 54.14, 94.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.c', 'CXP', 2, 18.36, 38, 9.81, 5.63, 45.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.d', 'CX', NULL, 2.27, 38, 0.10, 2.06, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.d', 'CXP', 1, 4.06, 38, 3.76, 0.59, 23.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.d', 'CXP', 2, 69.34, 38, 11.46, 43.14, 87.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.d', 'CXP', 3, 22.19, 38, 10.25, 7.88, 48.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.d', 'CXP', 4, 4.42, 38, 3.76, 0.76, 21.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.e', 'CX', NULL, 1.56, 38, 0.15, 1.26, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.e', 'CXP', 1, 44.26, 38, 15.02, 18.78, 73.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.e', 'CXP', 2, 55.33, 38, 15.04, 26.52, 80.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.e', 'CXP', 3, 0.27, 38, 0.18, 0.07, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.e', 'CXP', 5, 0.15, 38, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.f', 'CX', NULL, 1.89, 38, 0.39, 1.09, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.f', 'CXP', 1, 62.96, 38, 11.66, 38.17, 82.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.f', 'CXP', 2, 19.68, 38, 9.93, 6.42, 46.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.f', 'CXP', 4, 0.15, 38, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.f', 'CXP', 5, 17.21, 38, 10.39, 4.53, 47.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.g', 'CX', NULL, 3.71, 38, 0.31, 3.08, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.g', 'CXP', 1, 7.99, 38, 7.09, 1.21, 38.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.g', 'CXP', 2, 25.73, 38, 8.08, 12.82, 44.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.g', 'CXP', 3, 1.48, 38, 1.43, 0.21, 9.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.g', 'CXP', 4, 16.51, 38, 9.18, 4.88, 43.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.g', 'CXP', 5, 48.29, 38, 10.23, 28.93, 68.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.h', 'CX', NULL, 2.67, 38, 0.35, 1.96, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.h', 'CXP', 1, 14.69, 38, 9.49, 3.58, 44.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.h', 'CXP', 2, 43.87, 38, 9.57, 26.24, 63.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.h', 'CXP', 3, 18.92, 38, 9.95, 5.90, 46.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.h', 'CXP', 4, 5.16, 38, 3.94, 1.05, 21.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.h', 'CXP', 5, 17.36, 38, 10.38, 4.63, 47.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.i', 'CX', NULL, 4.09, 38, 0.22, 3.65, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.i', 'CXP', 1, 0.33, 38, 0.26, 0.07, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.i', 'CXP', 2, 12.28, 38, 8.56, 2.72, 41.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.i', 'CXP', 3, 15.49, 38, 7.94, 5.09, 38.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.i', 'CXP', 4, 21.64, 38, 10.73, 7.12, 49.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.d.1.i', 'CXP', 5, 50.26, 38, 11.00, 29.30, 71.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.d', 'CX', NULL, 2.08, 38, 0.47, 1.12, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.d', 'CXP', 1, 62.20, 38, 14.12, 32.76, 84.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.d', 'CXP', 2, 7.89, 38, 6.95, 1.22, 37.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.d', 'CXP', 3, 0.12, 38, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.d', 'CXP', 4, 19.58, 38, 12.89, 4.43, 56.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.d', 'CXP', 5, 10.22, 38, 8.74, 1.63, 43.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.e', 'CX', NULL, 1.09, 38, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.e', 'CXP', 1, 90.68, 38, 8.70, 54.71, 98.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.e', 'CXP', 2, 9.32, 38, 8.70, 1.26, 45.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.1', 'CX', NULL, 3.06, 37, 0.36, 2.32, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.1', 'CXP', 1, 14.94, 37, 9.15, 3.92, 43.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.1', 'CXP', 2, 15.23, 37, 10.15, 3.52, 46.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.1', 'CXP', 3, 38.89, 37, 15.88, 14.10, 71.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.1', 'CXP', 4, 11.16, 37, 7.43, 2.67, 36.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.1', 'CXP', 5, 19.77, 37, 11.36, 5.45, 51.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.a', 'CX', NULL, 4.25, 38, 0.24, 3.77, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.a', 'CXP', 1, 4.80, 38, 4.66, 0.64, 28.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.a', 'CXP', 2, 6.54, 38, 4.29, 1.66, 22.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.a', 'CXP', 3, 0.34, 38, 0.27, 0.07, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.a', 'CXP', 4, 35.11, 38, 12.95, 14.61, 63.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.a', 'CXP', 5, 53.20, 38, 13.37, 27.69, 77.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.b', 'CX', NULL, 4.66, 38, 0.15, 4.36, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.b', 'CXP', 1, 0.21, 38, 0.22, 0.03, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.b', 'CXP', 2, 6.32, 38, 4.29, 1.53, 22.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.b', 'CXP', 3, 0.12, 38, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.b', 'CXP', 4, 14.02, 38, 9.63, 3.13, 45.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.2.b', 'CXP', 5, 79.32, 38, 9.91, 53.02, 92.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.4', 'CX', NULL, 4.15, 38, 0.25, 3.64, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.4', 'CXP', 1, 1.37, 38, 1.42, 0.16, 10.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.4', 'CXP', 2, 0.12, 38, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.4', 'CXP', 3, 28.91, 38, 14.37, 8.98, 62.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.4', 'CXP', 4, 21.56, 38, 9.76, 7.87, 46.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.a.4', 'CXP', 5, 48.04, 38, 12.91, 24.48, 72.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.2', 'CX', NULL, 3.02, 37, 0.38, 2.25, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.2', 'CXP', 1, 20.76, 37, 11.05, 6.28, 50.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.2', 'CXP', 2, 5.00, 37, 2.70, 1.63, 14.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.2', 'CXP', 3, 41.31, 37, 12.77, 19.48, 67.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.2', 'CXP', 4, 17.32, 37, 10.48, 4.53, 48.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.2', 'CXP', 5, 15.61, 37, 10.29, 3.66, 47.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.4', 'CX', NULL, 4.65, 37, 0.18, 4.29, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.4', 'CXP', 2, 4.94, 37, 5.01, 0.59, 31.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.4', 'CXP', 3, 2.15, 37, 1.66, 0.44, 9.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.4', 'CXP', 4, 15.73, 37, 9.54, 4.16, 44.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.4', 'CXP', 5, 77.17, 37, 10.79, 49.39, 92.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.7', 'CX', NULL, 4.48, 37, 0.22, 4.05, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.7', 'CXP', 1, 5.07, 37, 5.02, 0.64, 30.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.7', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.7', 'CXP', 3, 1.04, 37, 1.09, 0.12, 8.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.7', 'CXP', 4, 29.40, 37, 10.20, 13.32, 53.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.7', 'CXP', 5, 64.49, 37, 10.78, 41.13, 82.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.8', 'CX', NULL, 3.65, 37, 0.21, 3.22, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.8', 'CXP', 1, 2.80, 37, 2.54, 0.43, 16.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.8', 'CXP', 2, 17.07, 37, 7.13, 6.90, 36.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.8', 'CXP', 3, 13.71, 37, 6.90, 4.64, 34.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.8', 'CXP', 4, 45.49, 37, 9.64, 27.50, 64.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.b.8', 'CXP', 5, 20.93, 37, 7.03, 10.06, 38.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.c.1', 'CX', NULL, 2.37, 36, 0.25, 1.85, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.c.1', 'CXP', 1, 24.73, 36, 11.12, 8.90, 52.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.c.1', 'CXP', 2, 31.89, 36, 11.30, 14.01, 57.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.c.1', 'CXP', 3, 26.96, 36, 10.87, 10.74, 53.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.c.1', 'CXP', 4, 14.78, 36, 10.41, 3.14, 48.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.c.1', 'CXP', 5, 1.64, 36, 1.52, 0.24, 10.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.1', 'CX', NULL, 4.19, 36, 0.30, 3.59, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.1', 'CXP', 1, 4.67, 36, 4.08, 0.76, 23.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.1', 'CXP', 2, 13.87, 36, 10.18, 2.77, 47.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.1', 'CXP', 3, 9.13, 36, 5.75, 2.40, 29.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.1', 'CXP', 4, 2.05, 36, 1.53, 0.44, 9.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.1', 'CXP', 5, 70.28, 36, 9.41, 48.64, 85.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.3', 'CX', NULL, 1.93, 37, 0.41, 1.11, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.3', 'CXP', 1, 66.34, 37, 12.41, 38.97, 85.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.3', 'CXP', 2, 5.22, 37, 4.16, 0.99, 23.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.3', 'CXP', 3, 6.06, 37, 5.21, 1.00, 29.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.3', 'CXP', 4, 13.67, 37, 9.45, 3.03, 44.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.3', 'CXP', 5, 8.72, 37, 8.25, 1.15, 43.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.4', 'CT', NULL, 1.21, 37, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.4', 'CTP', 1, 78.57, 37, 12.66, 44.37, 94.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.4', 'CTP', 2, 21.43, 37, 12.66, 5.60, 55.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.8', 'CT', NULL, 1.98, 38, 0.17, 1.63, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.8', 'CTP', 1, 18.29, 38, 11.27, 4.63, 50.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.8', 'CTP', 2, 65.16, 38, 12.79, 37.39, 85.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.02', '4.C.3.d.8', 'CTP', 3, 16.55, 38, 10.25, 4.23, 47.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CX', NULL, 2.04, 20, 0.31, 1.39, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 1, 34.82, 20, 12.51, 14.42, 62.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 2, 32.06, 20, 12.31, 12.64, 60.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 3, 27.70, 20, 18.70, 5.15, 73.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 4, 5.42, 20, 3.44, 1.39, 18.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CX', NULL, 4.69, 21, 0.35, 3.97, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 1, 7.79, 21, 8.65, 0.68, 51.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.f', 'CXP', 5, 92.21, 21, 8.65, 48.95, 99.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CX', NULL, 4.34, 21, 0.39, 3.53, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 1, 7.79, 21, 8.65, 0.68, 51.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 3, 0.99, 21, 1.04, 0.11, 8.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 4, 32.85, 21, 18.70, 7.70, 74.15, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.h', 'CXP', 5, 58.37, 21, 20.32, 19.68, 88.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CX', NULL, 4.50, 21, 0.38, 3.71, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 1, 7.79, 21, 8.65, 0.68, 51.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 2, 2.30, 21, 2.35, 0.26, 17.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 3, 0.68, 21, 0.71, 0.07, 5.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 4, 10.33, 21, 7.90, 1.91, 40.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.j', 'CXP', 5, 78.91, 21, 12.96, 42.44, 95.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CX', NULL, 3.90, 21, 0.38, 3.11, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 1, 7.79, 21, 8.65, 0.68, 51.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 2, 16.61, 21, 12.85, 2.79, 57.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 3, 9.76, 21, 7.62, 1.75, 39.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 4, 9.44, 21, 6.27, 2.21, 32.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.2.l', 'CXP', 5, 56.40, 21, 11.36, 33.05, 77.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CX', NULL, 4.76, 21, 0.13, 4.48, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 3, 1.32, 21, 1.35, 0.15, 10.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 4, 21.67, 21, 12.96, 5.32, 57.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.a.4', 'CXP', 5, 77.01, 21, 13.15, 41.58, 94.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CX', NULL, 3.63, 21, 0.29, 3.04, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 1, 5.19, 21, 3.94, 1.02, 22.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 2, 11.52, 21, 9.66, 1.77, 48.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 3, 18.43, 21, 12.56, 3.81, 56.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 4, 44.43, 21, 13.57, 20.27, 71.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.e', 'CXP', 5, 20.43, 21, 12.89, 4.68, 57.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CX', NULL, 4.43, 21, 0.15, 4.11, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 2, 3.09, 21, 2.10, 0.74, 12.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 3, 9.35, 21, 7.79, 1.50, 41.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 4, 28.59, 21, 10.70, 11.83, 54.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.f', 'CXP', 5, 58.97, 21, 10.19, 37.39, 77.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CX', NULL, 2.58, 21, 0.39, 1.76, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 1, 31.04, 21, 11.83, 12.44, 58.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 2, 11.50, 21, 7.03, 2.99, 35.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 3, 30.74, 21, 11.67, 12.40, 58.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 4, 21.91, 21, 16.92, 3.45, 68.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.b.1.g', 'CXP', 5, 4.80, 21, 3.48, 1.02, 19.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CX', NULL, 1.69, 21, 0.37, 1.00, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 1, 68.85, 21, 15.64, 32.57, 91.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 2, 7.88, 21, 3.86, 2.74, 20.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 3, 12.51, 21, 9.43, 2.32, 46.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 4, 6.93, 21, 5.81, 1.12, 32.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.1', 'CXP', 5, 3.83, 21, 2.87, 0.77, 16.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CX', NULL, 1.59, 21, 0.27, 1.02, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 1, 67.53, 21, 15.94, 31.34, 90.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 2, 17.67, 21, 10.32, 4.66, 48.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 3, 6.97, 21, 5.69, 1.19, 31.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 4, 3.88, 21, 2.94, 0.78, 17.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.c.2', 'CXP', 5, 3.95, 21, 2.97, 0.80, 17.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CX', NULL, 4.17, 20, 0.24, 3.67, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 2, 1.34, 20, 1.39, 0.15, 10.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 3, 27.76, 20, 14.41, 7.86, 63.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 4, 23.24, 20, 12.09, 6.83, 55.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.1', 'CXP', 5, 47.66, 20, 11.82, 25.26, 71.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CX', NULL, 4.33, 21, 0.17, 3.96, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 2, 5.01, 21, 5.01, 0.58, 32.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 3, 4.43, 21, 3.03, 1.03, 17.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 4, 43.53, 21, 11.86, 21.98, 67.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.2', 'CXP', 5, 47.03, 21, 11.72, 24.98, 70.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CX', NULL, 1.97, 21, 0.26, 1.42, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 1, 23.35, 21, 11.79, 7.16, 54.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 2, 56.91, 21, 13.16, 30.12, 80.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 3, 18.91, 21, 16.96, 2.27, 70.09, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 4, 0.84, 21, 0.86, 0.10, 6.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CX', NULL, 4.69, 21, 0.24, 4.20, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 1, 0.84, 21, 0.86, 0.10, 6.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 2, 9.21, 21, 7.74, 1.45, 41.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.a', 'CXP', 5, 89.95, 21, 7.80, 59.67, 98.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CX', NULL, 1.48, 21, 0.23, 1.00, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 1, 61.14, 21, 19.70, 21.82, 89.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 2, 29.23, 21, 18.59, 5.96, 72.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 3, 9.63, 21, 7.45, 1.76, 38.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CX', NULL, 1.63, 21, 0.32, 1.00, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 1, 63.71, 21, 19.42, 23.34, 91.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 2, 17.93, 21, 16.82, 1.98, 70.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 3, 10.47, 21, 7.59, 2.12, 38.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 4, 7.89, 21, 7.64, 0.95, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CX', NULL, 1.56, 21, 0.27, 1.00, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 1, 62.26, 21, 19.59, 22.47, 90.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 2, 19.38, 21, 16.95, 2.44, 69.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 3, 18.36, 21, 10.88, 4.71, 50.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CX', NULL, 1.69, 21, 0.36, 1.00, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 1, 69.85, 21, 12.55, 40.06, 88.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 2, 7.48, 21, 4.30, 2.16, 22.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 3, 14.78, 21, 8.37, 4.16, 40.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.1.f', 'CXP', 5, 7.89, 21, 7.64, 0.95, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CX', NULL, 2.48, 21, 0.25, 1.95, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 2, 67.78, 21, 16.02, 31.29, 90.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 3, 16.18, 21, 10.24, 3.84, 48.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 4, 16.04, 21, 10.77, 3.48, 50.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.a.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CX', NULL, 2.89, 21, 0.48, 1.90, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 1, 25.67, 21, 17.42, 4.89, 69.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 2, 8.95, 21, 5.04, 2.63, 26.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 3, 31.63, 21, 11.41, 13.34, 58.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 4, 18.06, 21, 12.63, 3.58, 56.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.a', 'CXP', 5, 15.69, 21, 10.54, 3.41, 49.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CX', NULL, 1.28, 21, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 1, 76.71, 21, 11.71, 45.64, 92.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 2, 20.79, 21, 10.78, 6.28, 50.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 4, 2.50, 21, 2.51, 0.30, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CX', NULL, 1.11, 21, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 1, 91.89, 21, 6.16, 66.91, 98.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 2, 7.27, 21, 5.99, 1.22, 33.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.c', 'CXP', 5, 0.84, 21, 0.86, 0.10, 6.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CX', NULL, 1.70, 20, 0.32, 1.03, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 1, 55.75, 20, 21.16, 17.30, 88.36, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 2, 24.97, 20, 17.52, 4.49, 70.20, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 3, 15.89, 20, 12.17, 2.73, 55.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.d', 'CXP', 5, 3.38, 20, 2.72, 0.61, 16.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CX', NULL, 1.17, 21, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 1, 82.82, 21, 10.08, 52.37, 95.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 2, 17.18, 21, 10.08, 4.51, 47.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CX', NULL, 1.03, 21, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 1, 97.50, 21, 2.51, 82.04, 99.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 2, 2.50, 21, 2.51, 0.30, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CX', NULL, 1.20, 21, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 1, 81.08, 21, 16.91, 30.06, 97.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 2, 17.60, 21, 16.82, 1.87, 70.58, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 3, 1.32, 21, 1.35, 0.15, 10.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CX', NULL, 1.18, 21, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 1, 89.61, 21, 7.96, 59.16, 98.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 2, 2.50, 21, 2.51, 0.30, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 3, 7.89, 21, 7.64, 0.95, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CX', NULL, 1.17, 21, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 1, 90.79, 21, 7.74, 58.84, 98.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 2, 1.32, 21, 1.35, 0.15, 10.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 3, 7.89, 21, 7.64, 0.95, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CX', NULL, 1.39, 21, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 1, 69.17, 21, 18.95, 26.01, 93.47, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 2, 22.94, 21, 17.60, 3.60, 70.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 3, 7.89, 21, 7.64, 0.95, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CX', NULL, 1.17, 21, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 1, 90.79, 21, 7.74, 58.84, 98.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 2, 1.32, 21, 1.35, 0.15, 10.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 3, 7.89, 21, 7.64, 0.95, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CX', NULL, 4.25, 21, 0.38, 3.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 3, 24.50, 21, 18.21, 3.99, 71.67, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 4, 25.53, 21, 15.53, 5.87, 65.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.a', 'CXP', 5, 49.97, 21, 22.78, 12.99, 86.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CX', NULL, 2.08, 20, 0.13, 1.81, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 1, 8.89, 20, 4.83, 2.73, 25.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 2, 74.21, 20, 13.84, 38.79, 92.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 3, 16.90, 20, 12.43, 3.09, 56.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CX', NULL, 1.13, 20, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 1, 86.80, 20, 9.23, 54.94, 97.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 2, 13.20, 20, 9.23, 2.74, 45.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CX', NULL, 1.91, 21, 0.26, 1.36, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 1, 26.98, 21, 12.27, 9.15, 57.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 2, 55.58, 21, 13.48, 28.59, 79.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 3, 16.61, 21, 16.73, 1.58, 71.20, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 4, 0.84, 21, 0.86, 0.10, 6.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CX', NULL, 1.17, 21, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 1, 82.98, 21, 10.04, 52.54, 95.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 2, 17.02, 21, 10.04, 4.45, 47.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CX', NULL, 1.05, 21, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 1, 98.68, 21, 1.35, 89.60, 99.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.f', 'CXP', 5, 1.32, 21, 1.35, 0.15, 10.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CX', NULL, 2.13, 21, 0.49, 1.11, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 1, 49.23, 21, 22.42, 12.99, 86.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 2, 12.51, 21, 9.43, 2.32, 46.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 3, 21.24, 21, 16.83, 3.20, 68.74, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 4, 10.29, 21, 9.26, 1.40, 48.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.g', 'CXP', 5, 6.72, 21, 4.27, 1.71, 22.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CX', NULL, 1.27, 21, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 1, 77.58, 21, 10.89, 48.38, 92.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 2, 17.79, 21, 8.87, 5.75, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 3, 4.63, 21, 5.06, 0.44, 34.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CX', NULL, 3.46, 21, 0.39, 2.64, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 1, 5.18, 21, 3.94, 1.01, 22.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 2, 14.43, 21, 8.37, 3.94, 40.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 3, 27.02, 21, 17.62, 5.43, 70.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 4, 36.09, 21, 10.55, 17.87, 59.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.d.1.i', 'CXP', 5, 17.29, 21, 12.75, 3.15, 57.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CX', NULL, 1.34, 21, 0.25, 1.00, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 1, 87.10, 21, 9.01, 55.92, 97.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 3, 5.01, 21, 5.01, 0.58, 32.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 4, 7.89, 21, 7.64, 0.95, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CX', NULL, 1.08, 21, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 1, 92.11, 21, 7.64, 56.59, 99.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 2, 7.89, 21, 7.64, 0.95, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CX', NULL, 2.22, 20, 0.17, 1.87, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 1, 16.04, 20, 8.07, 5.17, 40.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 2, 56.44, 20, 19.51, 19.75, 87.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 3, 21.44, 20, 13.43, 4.89, 59.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 4, 1.33, 20, 1.36, 0.15, 10.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.1', 'CXP', 5, 4.75, 20, 3.15, 1.15, 17.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CX', NULL, 4.14, 21, 0.32, 3.46, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 1, 2.50, 21, 2.51, 0.30, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 3, 20.34, 21, 12.25, 5.01, 55.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 4, 35.64, 21, 10.67, 17.35, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.a', 'CXP', 5, 41.52, 21, 20.97, 10.49, 81.14, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CX', NULL, 4.71, 21, 0.14, 4.42, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 3, 6.23, 21, 4.35, 1.39, 23.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 4, 16.66, 21, 8.76, 5.09, 42.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.2.b', 'CXP', 5, 77.11, 21, 10.82, 48.39, 92.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CX', NULL, 4.11, 21, 0.15, 3.79, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 3, 12.01, 21, 8.16, 2.66, 40.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 4, 64.83, 21, 17.83, 26.51, 90.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.a.4', 'CXP', 5, 23.15, 21, 14.50, 5.21, 62.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CX', NULL, 2.99, 21, 0.24, 2.50, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 1, 10.31, 21, 7.87, 1.91, 40.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 2, 8.45, 21, 6.14, 1.73, 32.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 3, 52.83, 21, 11.80, 29.43, 75.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 4, 28.41, 21, 10.72, 11.68, 54.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CX', NULL, 4.17, 21, 0.26, 3.63, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 2, 3.73, 21, 3.63, 0.47, 24.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 3, 20.86, 21, 12.84, 4.95, 57.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 4, 30.42, 21, 10.69, 13.23, 55.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.4', 'CXP', 5, 44.99, 21, 11.76, 23.29, 68.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CX', NULL, 3.62, 21, 0.17, 3.27, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 1, 1.46, 21, 1.51, 0.17, 11.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 2, 24.50, 21, 12.76, 7.15, 57.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 3, 10.79, 21, 6.96, 2.61, 35.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 4, 37.36, 21, 19.96, 9.15, 77.94, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.7', 'CXP', 5, 25.88, 21, 11.25, 9.32, 54.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CX', NULL, 3.82, 21, 0.38, 3.03, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 2, 24.50, 21, 12.76, 7.15, 57.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 4, 44.84, 21, 13.28, 20.96, 71.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.b.8', 'CXP', 5, 30.66, 21, 16.40, 8.12, 68.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CX', NULL, 2.15, 21, 0.29, 1.55, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 1, 41.75, 21, 12.94, 19.11, 68.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 2, 8.73, 21, 4.50, 2.86, 23.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 3, 42.61, 21, 11.64, 21.57, 66.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 4, 6.91, 21, 5.56, 1.21, 31.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.c.1', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CX', NULL, 3.96, 21, 0.23, 3.48, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 3, 41.97, 21, 11.10, 21.84, 65.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 4, 20.36, 21, 9.48, 7.02, 46.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.1', 'CXP', 5, 37.68, 21, 13.70, 15.18, 67.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CX', NULL, 1.11, 21, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 1, 94.70, 21, 5.21, 67.25, 99.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 3, 4.63, 21, 5.06, 0.44, 34.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 4, 0.68, 21, 0.71, 0.07, 5.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.4', 'CT', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.4', 'CTP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.4', 'CTP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.8', 'CT', NULL, 2.16, 21, 0.10, 1.95, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.8', 'CTP', 1, 1.32, 21, 1.35, 0.15, 10.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.8', 'CTP', 2, 80.96, 21, 10.61, 50.28, 94.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '4.C.3.d.8', 'CTP', 3, 17.72, 21, 10.27, 4.72, 48.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CX', NULL, 2.66, 20, 0.20, 2.25, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 1, 0.42, 20, 0.46, 0.04, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 2, 41.32, 20, 14.25, 17.06, 70.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 3, 49.80, 20, 14.90, 22.17, 77.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 4, 8.47, 20, 10.02, 0.61, 58.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CX', NULL, 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.f', 'CXP', 5, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CX', NULL, 4.89, 19, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 1, 0.42, 19, 0.47, 0.04, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 4, 9.56, 19, 8.97, 1.18, 48.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.h', 'CXP', 5, 90.02, 19, 9.06, 52.03, 98.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CX', NULL, 4.17, 20, 0.40, 3.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 3, 30.01, 20, 13.37, 10.17, 61.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 4, 23.32, 20, 14.86, 5.07, 63.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.j', 'CXP', 5, 46.67, 20, 26.82, 8.41, 89.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CX', NULL, 4.67, 20, 0.13, 4.39, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 2, 0.64, 20, 0.71, 0.06, 6.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 4, 30.62, 20, 13.34, 10.61, 62.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.2.l', 'CXP', 5, 68.73, 20, 13.31, 37.54, 88.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CX', NULL, 4.69, 20, 0.13, 4.41, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 4, 30.62, 20, 13.34, 10.61, 62.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.a.4', 'CXP', 5, 69.38, 20, 13.34, 37.84, 89.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CX', NULL, 4.90, 20, 0.10, 4.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 3, 0.45, 20, 0.50, 0.04, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 4, 9.38, 20, 9.71, 0.94, 53.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.e', 'CXP', 5, 90.17, 20, 9.85, 47.25, 98.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CX', NULL, 4.40, 20, 0.14, 4.10, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 2, 0.08, 20, 0.09, 0.01, 0.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 3, 0.41, 20, 0.46, 0.04, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 4, 58.94, 20, 14.23, 29.54, 83.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.f', 'CXP', 5, 40.57, 20, 14.20, 16.60, 70.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CX', NULL, 4.51, 20, 0.29, 3.90, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 1, 0.21, 20, 0.23, 0.02, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 3, 0.87, 20, 0.66, 0.18, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 4, 46.01, 20, 29.83, 6.45, 91.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.b.1.g', 'CXP', 5, 52.91, 20, 29.60, 8.55, 93.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CX', NULL, 3.63, 20, 0.25, 3.11, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 1, 0.87, 20, 0.63, 0.19, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 2, 0.56, 20, 0.42, 0.12, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 3, 50.34, 20, 14.76, 22.76, 77.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 4, 30.82, 20, 13.33, 10.75, 62.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.1', 'CXP', 5, 17.41, 20, 14.70, 2.42, 64.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CX', NULL, 4.57, 20, 0.18, 4.20, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 1, 0.11, 20, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 2, 0.42, 20, 0.46, 0.04, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 3, 8.48, 20, 9.42, 0.72, 54.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 4, 24.07, 20, 14.70, 5.56, 63.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.c.2', 'CXP', 5, 66.92, 20, 13.27, 36.58, 87.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CX', NULL, 4.31, 20, 0.15, 4.01, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 2, 0.41, 20, 0.46, 0.04, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 3, 0.41, 20, 0.33, 0.07, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 4, 66.69, 20, 14.29, 34.25, 88.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.1', 'CXP', 5, 32.49, 20, 14.38, 10.88, 65.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CX', NULL, 4.07, 20, 0.31, 3.42, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 1, 0.21, 20, 0.23, 0.02, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 2, 7.82, 20, 9.21, 0.58, 55.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 3, 8.79, 20, 10.11, 0.68, 57.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 4, 50.89, 20, 14.61, 23.36, 77.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.2', 'CXP', 5, 32.29, 20, 14.40, 10.73, 65.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CX', NULL, 2.42, 20, 0.23, 1.94, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 1, 8.52, 20, 9.43, 0.74, 53.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 2, 50.47, 20, 14.72, 22.90, 77.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 3, 31.97, 20, 13.30, 11.56, 62.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 4, 9.03, 20, 8.82, 1.04, 48.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CX', NULL, 4.18, 20, 0.42, 3.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 1, 1.29, 20, 0.94, 0.28, 5.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 2, 22.39, 20, 15.05, 4.50, 63.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 3, 0.41, 20, 0.46, 0.04, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 4, 8.59, 20, 8.73, 0.91, 49.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.a', 'CXP', 5, 67.31, 20, 14.35, 34.46, 88.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CX', NULL, 3.75, 20, 0.40, 2.91, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 1, 10.08, 20, 10.51, 0.98, 55.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 2, 22.92, 20, 14.94, 4.82, 63.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 3, 7.71, 20, 9.17, 0.56, 55.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 4, 0.29, 20, 0.26, 0.04, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.b', 'CXP', 5, 59.01, 20, 12.44, 32.92, 80.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CX', NULL, 4.29, 20, 0.50, 3.25, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 1, 8.69, 20, 10.08, 0.66, 57.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 3, 0.82, 20, 0.63, 0.16, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 4, 34.61, 20, 24.96, 5.00, 84.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.c', 'CXP', 5, 55.88, 20, 27.84, 10.65, 93.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CX', NULL, 3.04, 20, 0.33, 2.35, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 1, 10.40, 20, 10.61, 1.06, 55.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 2, 30.01, 20, 13.37, 10.17, 61.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 3, 27.54, 20, 22.55, 3.45, 80.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 4, 9.21, 20, 8.85, 1.10, 48.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.d', 'CXP', 5, 22.84, 20, 14.96, 4.77, 63.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CX', NULL, 1.15, 20, 0.18, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 1, 92.31, 20, 9.17, 44.57, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 3, 7.69, 20, 9.17, 0.56, 55.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CX', NULL, 4.30, 20, 0.49, 3.27, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 1, 8.37, 20, 9.99, 0.60, 58.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 2, 0.11, 20, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 3, 0.61, 20, 0.52, 0.10, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 4, 34.53, 20, 24.95, 4.97, 84.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.1.f', 'CXP', 5, 56.37, 20, 27.76, 10.85, 93.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CX', NULL, 2.60, 19, 0.21, 2.16, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 1, 22.54, 19, 15.12, 4.51, 64.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 2, 27.29, 19, 22.69, 3.28, 80.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 3, 18.56, 19, 15.13, 2.71, 65.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 4, 30.70, 19, 13.42, 10.53, 62.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.a.3', 'CXP', 5, 0.91, 19, 0.65, 0.20, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CX', NULL, 4.21, 20, 0.40, 3.37, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 1, 9.03, 20, 10.19, 0.74, 57.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 2, 0.84, 20, 0.79, 0.12, 5.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 3, 8.12, 20, 9.30, 0.65, 54.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 4, 23.68, 20, 14.78, 5.30, 63.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.a', 'CXP', 5, 58.33, 20, 12.58, 32.14, 80.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CX', NULL, 3.34, 19, 0.72, 1.82, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 1, 9.39, 19, 10.33, 0.80, 57.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 2, 27.03, 19, 22.65, 3.21, 80.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 3, 7.94, 19, 9.28, 0.60, 55.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 4, 31.85, 19, 14.51, 10.29, 65.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.b', 'CXP', 5, 23.79, 19, 14.82, 5.31, 63.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CX', NULL, 2.61, 20, 0.64, 1.26, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 1, 36.26, 20, 25.33, 5.43, 84.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 2, 23.24, 20, 14.87, 5.02, 63.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 3, 8.11, 20, 9.30, 0.64, 54.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 4, 8.49, 20, 8.72, 0.88, 49.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.c', 'CXP', 5, 23.90, 20, 14.74, 5.45, 63.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CX', NULL, 3.60, 20, 0.55, 2.44, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 1, 8.78, 20, 10.11, 0.68, 57.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 2, 1.37, 20, 0.99, 0.30, 6.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 3, 34.82, 20, 24.98, 5.07, 84.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 4, 31.54, 20, 14.49, 10.16, 65.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.d', 'CXP', 5, 23.49, 20, 14.82, 5.18, 63.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CX', NULL, 2.27, 20, 0.53, 1.16, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 1, 37.13, 20, 25.41, 5.71, 85.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 2, 8.54, 20, 9.44, 0.74, 53.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 3, 45.00, 20, 30.06, 6.05, 91.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 4, 8.70, 20, 8.75, 0.94, 48.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.e', 'CXP', 5, 0.63, 20, 0.70, 0.06, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CX', NULL, 1.70, 20, 0.50, 1.00, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 1, 65.06, 20, 24.99, 15.72, 94.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 3, 34.53, 20, 24.95, 4.97, 84.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 4, 0.41, 20, 0.46, 0.04, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CX', NULL, 1.98, 18, 0.44, 1.06, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 1, 44.82, 18, 28.26, 6.79, 90.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 2, 22.72, 18, 15.14, 4.55, 64.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 3, 22.63, 18, 15.16, 4.50, 64.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 4, 9.15, 18, 8.93, 1.04, 49.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.b', 'CXP', 5, 0.67, 18, 0.46, 0.16, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CX', NULL, 1.90, 20, 0.15, 1.59, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 1, 18.86, 20, 15.16, 2.84, 64.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 2, 71.78, 20, 19.88, 24.59, 95.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 3, 9.35, 20, 8.88, 1.14, 48.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CX', NULL, 1.69, 20, 0.16, 1.36, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 1, 41.13, 20, 12.47, 19.21, 67.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 2, 49.31, 20, 15.04, 21.64, 77.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 3, 9.26, 20, 8.86, 1.11, 48.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 4, 0.30, 20, 0.27, 0.05, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CX', NULL, 2.52, 20, 0.45, 1.58, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 1, 33.89, 20, 13.28, 12.91, 63.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 2, 7.82, 20, 9.21, 0.58, 55.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 3, 30.79, 20, 14.59, 9.60, 65.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 4, 27.09, 20, 22.56, 3.29, 80.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.e', 'CXP', 5, 0.41, 20, 0.46, 0.04, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CX', NULL, 2.31, 20, 0.23, 1.82, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 1, 10.17, 20, 10.55, 1.00, 55.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 2, 57.88, 20, 14.33, 28.65, 82.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 3, 23.34, 20, 14.85, 5.09, 63.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 4, 8.40, 20, 8.70, 0.85, 49.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.c.1.f', 'CXP', 5, 0.21, 20, 0.23, 0.02, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CX', NULL, 3.02, 20, 0.38, 2.21, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 2, 33.27, 20, 14.30, 11.47, 65.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 3, 31.89, 20, 13.30, 11.50, 62.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 4, 34.64, 20, 24.96, 5.01, 84.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.a', 'CXP', 5, 0.20, 20, 0.22, 0.02, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CX', NULL, 2.52, 19, 0.20, 2.10, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 2, 58.10, 19, 14.40, 28.59, 82.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 3, 32.09, 19, 13.38, 11.52, 63.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 4, 9.81, 19, 9.03, 1.26, 48.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CX', NULL, 1.32, 20, 0.14, 1.02, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 1, 68.06, 20, 14.44, 34.65, 89.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 2, 31.94, 20, 14.44, 10.46, 65.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CX', NULL, 2.77, 20, 0.18, 2.39, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 1, 0.20, 20, 0.22, 0.02, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 2, 48.10, 20, 14.35, 21.76, 75.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 3, 27.12, 20, 22.56, 3.30, 80.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 4, 23.69, 20, 14.78, 5.31, 63.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.d', 'CXP', 5, 0.88, 20, 0.80, 0.13, 5.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CX', NULL, 1.94, 20, 0.10, 1.73, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 1, 8.90, 20, 10.14, 0.71, 57.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 2, 90.22, 20, 10.42, 43.80, 99.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 4, 0.25, 20, 0.28, 0.02, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.e', 'CXP', 5, 0.63, 20, 0.70, 0.06, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CX', NULL, 1.78, 20, 0.42, 1.00, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 1, 68.27, 20, 14.47, 34.71, 89.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 2, 8.70, 20, 8.75, 0.94, 48.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 4, 22.39, 20, 15.05, 4.50, 63.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.f', 'CXP', 5, 0.63, 20, 0.70, 0.06, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CX', NULL, 1.92, 20, 0.25, 1.39, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 1, 31.09, 20, 13.33, 10.93, 62.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 2, 57.51, 20, 14.36, 28.34, 82.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 3, 0.86, 20, 0.74, 0.14, 5.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 4, 9.04, 20, 8.82, 1.04, 48.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.g', 'CXP', 5, 1.50, 20, 1.01, 0.36, 6.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CX', NULL, 2.10, 20, 0.18, 1.72, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 1, 9.10, 20, 10.20, 0.75, 56.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 2, 81.00, 20, 15.18, 35.12, 97.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 3, 0.87, 20, 0.66, 0.18, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 4, 8.40, 20, 8.70, 0.85, 49.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.h', 'CXP', 5, 0.63, 20, 0.70, 0.06, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CX', NULL, 2.20, 20, 0.20, 1.77, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 1, 8.66, 20, 10.07, 0.66, 57.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 2, 65.87, 20, 13.29, 35.90, 86.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 3, 23.42, 20, 14.83, 5.14, 63.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 4, 1.00, 20, 0.85, 0.17, 5.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.d.1.i', 'CXP', 5, 1.04, 20, 0.85, 0.19, 5.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CX', NULL, 3.49, 20, 0.28, 2.91, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 1, 10.01, 20, 10.47, 0.97, 55.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 3, 30.30, 20, 13.35, 10.38, 62.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 4, 50.57, 20, 14.70, 23.01, 77.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.d', 'CXP', 5, 9.11, 20, 8.83, 1.06, 48.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CX', NULL, 1.41, 20, 0.35, 1.00, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 1, 83.89, 20, 13.90, 37.70, 97.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 2, 0.09, 20, 0.10, 0.01, 0.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 3, 7.62, 20, 9.15, 0.54, 55.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 4, 8.40, 20, 8.70, 0.85, 49.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CX', NULL, 2.26, 19, 0.23, 1.79, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 1, 23.74, 19, 14.83, 5.27, 63.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 2, 36.34, 19, 23.24, 6.47, 82.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 3, 30.98, 19, 13.38, 10.75, 62.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 4, 7.74, 19, 9.22, 0.55, 55.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.1', 'CXP', 5, 1.21, 19, 0.99, 0.22, 6.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CX', NULL, 4.42, 20, 0.21, 3.98, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 1, 0.25, 20, 0.28, 0.02, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 3, 8.78, 20, 10.11, 0.68, 57.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 4, 39.52, 20, 14.13, 15.94, 69.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.a', 'CXP', 5, 51.45, 20, 14.47, 23.96, 78.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CX', NULL, 4.32, 19, 0.31, 3.66, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 1, 0.25, 19, 0.28, 0.02, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 2, 9.07, 19, 10.27, 0.72, 57.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 3, 8.49, 19, 9.48, 0.71, 54.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 4, 23.24, 19, 14.96, 4.94, 63.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.2.b', 'CXP', 5, 58.95, 19, 12.53, 32.60, 80.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CX', NULL, 4.55, 20, 0.28, 3.97, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 3, 0.20, 20, 0.22, 0.02, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 4, 44.13, 20, 27.84, 6.92, 89.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.a.4', 'CXP', 5, 55.67, 20, 27.88, 10.56, 93.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CX', NULL, 2.73, 19, 0.24, 2.23, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 1, 0.53, 19, 0.39, 0.11, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 2, 35.54, 19, 23.26, 6.13, 82.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 3, 53.97, 19, 26.89, 10.76, 91.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 4, 9.96, 19, 10.53, 0.93, 56.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CX', NULL, 4.38, 20, 0.23, 3.90, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 4, 61.81, 20, 23.23, 17.11, 92.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.4', 'CXP', 5, 38.19, 20, 23.23, 7.30, 82.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CX', NULL, 3.51, 20, 0.15, 3.19, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 1, 0.21, 20, 0.23, 0.02, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 3, 49.72, 20, 14.92, 22.09, 77.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 4, 49.12, 20, 14.61, 22.11, 76.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.7', 'CXP', 5, 0.95, 20, 0.81, 0.16, 5.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CX', NULL, 4.10, 20, 0.11, 3.88, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 1, 0.21, 20, 0.23, 0.02, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 4, 88.79, 20, 10.88, 44.58, 98.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.b.8', 'CXP', 5, 11.00, 20, 10.81, 1.21, 55.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CX', NULL, 2.80, 20, 0.21, 2.36, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 1, 0.42, 20, 0.34, 0.08, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 2, 30.09, 20, 13.36, 10.22, 61.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 3, 59.53, 20, 12.33, 33.51, 81.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 4, 9.22, 20, 10.25, 0.78, 56.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.c.1', 'CXP', 5, 0.75, 20, 0.74, 0.09, 5.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CX', NULL, 3.59, 20, 0.31, 2.93, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 2, 22.60, 20, 15.01, 4.62, 63.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 3, 7.69, 20, 9.17, 0.56, 55.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 4, 58.19, 20, 14.30, 28.92, 82.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.1', 'CXP', 5, 11.52, 20, 9.34, 1.88, 46.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CX', NULL, 1.61, 19, 0.29, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 1, 59.06, 19, 14.32, 29.37, 83.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 2, 30.99, 19, 14.66, 9.62, 65.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 4, 9.95, 19, 10.54, 0.92, 56.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.4', 'CT', NULL, 1.00, 20, 0.01, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.4', 'CTP', 1, 99.55, 20, 0.50, 95.52, 99.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.4', 'CTP', 2, 0.45, 20, 0.50, 0.04, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.8', 'CT', NULL, 2.35, 19, 0.25, 1.81, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.8', 'CTP', 1, 0.92, 19, 0.81, 0.15, 5.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.8', 'CTP', 2, 63.60, 19, 25.39, 14.85, 94.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '4.C.3.d.8', 'CTP', 3, 35.47, 19, 25.31, 5.11, 84.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.f', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.h', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.j', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.2.l', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.a.4', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.e', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.f', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.b.1.g', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.1', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.c.2', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CX', NULL, 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.a', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.1.f', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.a.3', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.d', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.b', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.e', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.c.1.f', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.g', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.d.1.i', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.d', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.2.e.1.e', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.1', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.a', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.2.b', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.a.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.4', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.7', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.b.8', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.1', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.4', 'CT', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.4', 'CTP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.4', 'CTP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.8', 'CT', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.8', 'CTP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.8', 'CTP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '4.C.3.d.8', 'CTP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CX', NULL, 2.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 2, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.c', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CX', NULL, 4.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.f', 'CXP', 5, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CX', NULL, 4.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.h', 'CXP', 5, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CX', NULL, 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 4, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.j', 'CXP', 5, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CX', NULL, 4.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.2.l', 'CXP', 5, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CX', NULL, 4.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 4, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.a.4', 'CXP', 5, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CX', NULL, 4.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.e', 'CXP', 5, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CX', NULL, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.f', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CX', NULL, 3.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 4, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.b.1.g', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CX', NULL, 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 1, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 2, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.1', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CX', NULL, 2.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 2, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.c.2', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CX', NULL, 2.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 2, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 3, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.1', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CX', NULL, 2.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 2, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.2', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CX', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.1.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CX', NULL, 4.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 1, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.a', 'CXP', 5, 69.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CX', NULL, 1.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 1, 75.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.b', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.c', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CX', NULL, 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CX', NULL, 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 3, 75.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.a.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CX', NULL, 2.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 1, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.a', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CX', NULL, 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CX', NULL, 1.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 1, 69.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.d', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CX', NULL, 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CX', NULL, 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 1, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.b', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CX', NULL, 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CX', NULL, 1.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.c.1.f', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CX', NULL, 4.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 4, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.a', 'CXP', 5, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CX', NULL, 1.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 2, 75.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CX', NULL, 1.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 1, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 2, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CX', NULL, 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CX', NULL, 1.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 1, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.g', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CX', NULL, 1.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 1, 75.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CX', NULL, 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 1, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.d.1.i', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CX', NULL, 1.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 1, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.d', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CX', NULL, 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 1, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 4, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.1', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CX', NULL, 3.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 4, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.a', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CX', NULL, 3.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.2.b', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CX', NULL, 3.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 4, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.a.4', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CX', NULL, 1.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 1, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 2, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.2', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CX', NULL, 4.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.4', 'CXP', 5, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CX', NULL, 3.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 3, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.7', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CX', NULL, 4.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 4, 69.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.b.8', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CX', NULL, 3.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 3, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 4, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.c.1', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CX', NULL, 3.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 4, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.1', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CX', NULL, 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.4', 'CT', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.4', 'CTP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.4', 'CTP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.4', 'CTP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.8', 'CT', NULL, 2.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.8', 'CTP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.8', 'CTP', 2, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '4.C.3.d.8', 'CTP', 3, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CX', NULL, 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.f', 'CXP', 5, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.h', 'CXP', 5, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CX', NULL, 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.j', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.2.l', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CX', NULL, 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.a.4', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CX', NULL, 4.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.e', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CX', NULL, 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.f', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.b.1.g', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CX', NULL, 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.c.2', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CX', NULL, 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.2', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CX', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.a', 'CXP', 5, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CX', NULL, 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CX', NULL, 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 3, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.a.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CX', NULL, 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 1, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.a', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.b', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CX', NULL, 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.a', 'CXP', 5, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CX', NULL, 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 2, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CX', NULL, 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 2, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CX', NULL, 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.g', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CX', NULL, 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.d.1.i', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CX', NULL, 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CX', NULL, 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.1', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.a', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CX', NULL, 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.2.b', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CX', NULL, 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.a.4', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CX', NULL, 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CX', NULL, 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.4', 'CXP', 5, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CX', NULL, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.7', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.b.8', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CX', NULL, 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.c.1', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CX', NULL, 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.1', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.4', 'CT', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.4', 'CTP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.4', 'CTP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.4', 'CTP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.8', 'CT', NULL, 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.8', 'CTP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '4.C.3.d.8', 'CTP', 3, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.c', 'CX', NULL, 2.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.j', 'CX', NULL, 4.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.a.4', 'CX', NULL, 4.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.e', 'CX', NULL, 4.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.f', 'CX', NULL, 4.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.1', 'CX', NULL, 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.c.2', 'CX', NULL, 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.1', 'CX', NULL, 3.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.2', 'CX', NULL, 3.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.1.d.3', 'CX', NULL, 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.a', 'CX', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.b', 'CX', NULL, 1.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.c', 'CX', NULL, 1.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.1.f', 'CX', NULL, 2.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.a.3', 'CX', NULL, 3.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.a', 'CX', NULL, 2.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.c', 'CX', NULL, 1.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.d', 'CX', NULL, 1.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.d', 'CX', NULL, 1.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.a', 'CX', NULL, 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.b', 'CX', NULL, 2.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.g', 'CX', NULL, 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.h', 'CX', NULL, 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.d.1.i', 'CX', NULL, 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.d', 'CX', NULL, 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.1', 'CX', NULL, 2.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.2.b', 'CX', NULL, 4.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.a.4', 'CX', NULL, 4.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.2', 'CX', NULL, 2.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.4', 'CX', NULL, 4.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.7', 'CX', NULL, 3.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.b.8', 'CX', NULL, 4.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.c.1', 'CX', NULL, 3.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.1', 'CX', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.3', 'CX', NULL, 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.4', 'CT', NULL, 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '4.C.3.d.8', 'CT', NULL, 2.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 15, 0.46, 1.07, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 1, 47.24, 15, 20.93, 12.88, 84.44, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 2, 18.78, 15, 16.69, 2.16, 70.74, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 3, 24.87, 15, 20.34, 3.10, 77.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 4, 0.71, 15, 0.63, 0.10, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.c', 'CXP', 5, 8.41, 15, 8.55, 0.84, 49.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 15, 0.28, 3.94, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 2, 8.35, 15, 8.58, 0.82, 50.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 4, 19.67, 15, 16.27, 2.62, 69.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.f', 'CXP', 5, 71.97, 15, 17.26, 29.08, 94.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CX', NULL, 3.09, 15, 0.67, 1.66, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 1, 28.44, 15, 18.29, 5.47, 73.20, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 2, 1.32, 15, 1.41, 0.13, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 3, 36.36, 15, 20.53, 7.85, 79.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 4, 0.79, 15, 0.67, 0.13, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.h', 'CXP', 5, 33.08, 15, 20.82, 6.17, 78.79, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 15, 0.55, 2.50, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 1, 0.39, 15, 0.36, 0.05, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 2, 28.45, 15, 18.19, 5.53, 72.98, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 3, 18.45, 15, 16.21, 2.20, 69.52, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 4, 8.49, 15, 8.56, 0.87, 49.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.j', 'CXP', 5, 44.21, 15, 21.01, 11.31, 83.12, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 15, 0.28, 3.94, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 1, 0.11, 15, 0.11, 0.01, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 2, 8.35, 15, 8.58, 0.82, 50.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 4, 19.54, 15, 16.23, 2.58, 68.98, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.2.l', 'CXP', 5, 72.00, 15, 17.21, 29.18, 94.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CX', NULL, 4.49, 15, 0.35, 3.73, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 1, 8.35, 15, 8.58, 0.82, 50.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 4, 17.62, 15, 16.11, 1.94, 69.80, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.a.4', 'CXP', 5, 74.03, 15, 16.97, 30.03, 94.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CX', NULL, 3.68, 15, 0.63, 2.32, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 1, 18.78, 15, 16.69, 2.16, 70.75, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 3, 18.85, 15, 16.16, 2.35, 69.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 4, 19.13, 15, 16.68, 2.29, 70.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.e', 'CXP', 5, 43.24, 15, 20.84, 10.98, 82.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CX', NULL, 2.59, 15, 0.53, 1.45, 3.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 1, 37.51, 15, 20.67, 8.30, 79.92, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 2, 1.32, 15, 1.41, 0.13, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 3, 43.64, 15, 21.14, 10.92, 83.03, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 4, 0.11, 15, 0.12, 0.01, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.f', 'CXP', 5, 17.42, 15, 11.96, 3.42, 55.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CX', NULL, 4.42, 14, 0.49, 3.37, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 2, 17.51, 14, 16.19, 1.85, 70.51, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 3, 2.37, 14, 1.93, 0.40, 12.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 4, 0.57, 14, 0.38, 0.13, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.b.1.g', 'CXP', 5, 79.55, 14, 16.40, 30.59, 97.17, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CX', NULL, 4.58, 15, 0.22, 4.11, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 4, 42.20, 15, 21.76, 9.73, 83.19, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.1', 'CXP', 5, 57.80, 15, 21.76, 16.81, 90.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CX', NULL, 4.63, 15, 0.21, 4.19, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 4, 36.69, 15, 20.59, 7.97, 79.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.c.2', 'CXP', 5, 63.31, 15, 20.59, 20.50, 92.03, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CX', NULL, 2.93, 14, 0.29, 2.31, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 2, 29.52, 14, 18.34, 5.87, 73.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 3, 48.04, 14, 22.45, 11.70, 86.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 4, 22.33, 14, 18.29, 2.86, 73.73, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.1', 'CXP', 5, 0.12, 14, 0.13, 0.01, 1.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CX', NULL, 2.76, 15, 0.66, 1.34, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 1, 26.70, 15, 17.13, 5.28, 70.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 2, 20.57, 15, 16.72, 2.80, 69.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 3, 27.24, 15, 18.10, 5.01, 72.64, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 4, 0.81, 15, 0.67, 0.14, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.2', 'CXP', 5, 24.67, 15, 20.36, 3.03, 77.44, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CX', NULL, 1.38, 15, 0.23, 1.00, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 1, 70.54, 15, 18.27, 26.64, 94.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 2, 20.66, 15, 16.70, 2.85, 69.83, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 3, 8.80, 15, 8.64, 0.95, 49.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CX', NULL, 2.79, 14, 0.81, 1.05, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 1, 49.02, 14, 22.23, 12.34, 86.79, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 2, 1.77, 14, 1.64, 0.23, 12.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 3, 0.54, 14, 0.62, 0.04, 6.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 4, 19.01, 14, 17.37, 2.01, 72.86, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.a', 'CXP', 5, 29.66, 14, 19.67, 5.22, 76.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CX', NULL, 2.94, 15, 0.79, 1.25, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 1, 36.57, 15, 19.44, 8.72, 77.67, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 2, 18.78, 15, 16.69, 2.16, 70.74, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 3, 1.32, 15, 1.41, 0.13, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 4, 0.49, 15, 0.56, 0.04, 5.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.b', 'CXP', 5, 42.84, 15, 21.68, 10.09, 83.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CX', NULL, 4.17, 14, 0.56, 2.97, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 1, 20.17, 14, 13.87, 3.78, 61.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 4, 1.96, 14, 1.83, 0.26, 13.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.c', 'CXP', 5, 77.86, 14, 14.29, 36.98, 95.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CX', NULL, 2.93, 14, 0.71, 1.40, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 1, 21.89, 14, 14.38, 4.35, 63.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 2, 24.34, 14, 19.75, 3.07, 76.55, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 3, 22.74, 14, 19.73, 2.53, 76.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 4, 0.96, 14, 0.84, 0.14, 6.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.d', 'CXP', 5, 30.08, 14, 23.52, 3.70, 82.81, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CX', NULL, 2.54, 14, 0.44, 1.59, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 1, 20.43, 14, 13.92, 3.88, 62.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 2, 31.48, 14, 23.40, 4.23, 82.71, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 3, 23.10, 14, 19.73, 2.65, 76.80, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 4, 23.53, 14, 19.79, 2.78, 76.80, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.e', 'CXP', 5, 1.46, 14, 1.38, 0.19, 10.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CX', NULL, 4.09, 14, 0.58, 2.84, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 1, 21.29, 14, 14.23, 4.14, 62.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 2, 1.60, 14, 1.74, 0.15, 14.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 4, 0.56, 14, 0.41, 0.11, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.1.f', 'CXP', 5, 76.55, 14, 14.71, 35.72, 95.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CX', NULL, 3.62, 13, 0.41, 2.73, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 1, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 2, 10.09, 13, 10.24, 0.95, 56.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 3, 40.37, 13, 23.55, 7.43, 85.09, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 4, 26.54, 13, 20.03, 3.71, 77.21, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.a.3', 'CXP', 5, 23.01, 13, 19.81, 2.55, 77.36, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CX', NULL, 3.28, 14, 0.67, 1.84, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 1, 11.24, 14, 10.54, 1.27, 55.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 2, 34.39, 14, 21.16, 6.47, 79.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 4, 23.83, 14, 19.78, 2.88, 76.72, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.a', 'CXP', 5, 30.54, 14, 23.40, 3.90, 82.65, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CX', NULL, 3.45, 14, 0.49, 2.40, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 1, 11.66, 14, 10.51, 1.44, 54.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 2, 10.12, 14, 10.26, 0.97, 56.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 3, 22.99, 14, 19.73, 2.62, 76.84, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 4, 32.03, 14, 22.96, 4.60, 82.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.b', 'CXP', 5, 23.21, 14, 19.76, 2.68, 76.84, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CX', NULL, 2.49, 14, 0.85, 1.00, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 1, 44.77, 14, 22.15, 10.48, 84.88, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 2, 22.87, 14, 19.74, 2.57, 76.88, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 3, 1.12, 14, 1.30, 0.09, 12.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 4, 1.03, 14, 0.87, 0.16, 6.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.c', 'CXP', 5, 30.22, 14, 23.43, 3.78, 82.69, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CX', NULL, 3.52, 15, 0.62, 2.18, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 1, 16.87, 15, 11.82, 3.22, 55.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 2, 20.10, 15, 16.70, 2.63, 70.07, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 3, 0.49, 15, 0.56, 0.04, 5.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 4, 18.97, 15, 16.69, 2.23, 70.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.d', 'CXP', 5, 43.57, 15, 21.48, 10.60, 83.41, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 15, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 1, 80.43, 15, 16.72, 29.63, 97.57, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 2, 18.88, 15, 16.69, 2.20, 70.68, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 3, 0.69, 15, 0.63, 0.09, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 15, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 1, 98.93, 15, 0.78, 95.06, 99.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 2, 0.30, 15, 0.25, 0.05, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 3, 0.49, 15, 0.56, 0.04, 5.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.b.1.f', 'CXP', 5, 0.28, 15, 0.32, 0.02, 3.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 15, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 1, 98.78, 15, 1.13, 91.54, 99.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 2, 0.30, 15, 0.25, 0.05, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 3, 0.92, 15, 1.04, 0.08, 9.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 15, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 1, 80.27, 15, 16.72, 29.71, 97.51, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 2, 19.54, 15, 16.72, 2.42, 70.39, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 3, 0.19, 15, 0.21, 0.02, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CX', NULL, 1.63, 15, 0.32, 1.00, 2.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 1, 55.76, 15, 21.00, 16.88, 88.67, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 2, 25.36, 15, 20.19, 3.33, 76.99, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 3, 18.88, 15, 16.67, 2.20, 70.62, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CX', NULL, 2.53, 15, 0.72, 1.00, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 1, 55.21, 15, 20.91, 16.74, 88.32, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 2, 0.19, 15, 0.21, 0.02, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 3, 0.37, 15, 0.27, 0.08, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 4, 25.17, 15, 20.20, 3.26, 77.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.e', 'CXP', 5, 19.06, 15, 16.71, 2.25, 70.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CX', NULL, 2.43, 15, 0.53, 1.29, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 1, 16.87, 15, 11.82, 3.22, 55.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 2, 62.36, 15, 19.62, 21.61, 90.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 3, 1.22, 15, 1.13, 0.17, 8.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 4, 0.49, 15, 0.56, 0.04, 5.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.c.1.f', 'CXP', 5, 19.06, 15, 16.71, 2.25, 70.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CX', NULL, 3.90, 15, 0.65, 2.50, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 1, 18.78, 15, 16.69, 2.16, 70.75, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 2, 3.01, 15, 2.13, 0.65, 12.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 3, 0.11, 15, 0.11, 0.01, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 4, 26.03, 15, 16.97, 5.04, 69.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.a', 'CXP', 5, 52.08, 15, 20.99, 15.18, 86.85, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CX', NULL, 2.90, 15, 0.54, 1.74, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 1, 8.30, 15, 8.54, 0.81, 50.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 2, 52.16, 15, 21.08, 15.12, 86.97, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 3, 0.30, 15, 0.25, 0.05, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 4, 19.38, 15, 16.72, 2.36, 70.47, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.b', 'CXP', 5, 19.86, 15, 16.76, 2.52, 70.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 15, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 1, 79.61, 15, 16.79, 29.82, 97.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 2, 18.97, 15, 16.69, 2.23, 70.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 3, 1.42, 15, 1.20, 0.23, 8.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CX', NULL, 2.80, 15, 0.56, 1.61, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 1, 16.66, 15, 11.79, 3.13, 55.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 2, 43.81, 15, 21.61, 10.61, 83.67, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 3, 1.22, 15, 1.13, 0.17, 8.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 4, 19.38, 15, 16.72, 2.36, 70.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.d', 'CXP', 5, 18.94, 15, 16.69, 2.22, 70.64, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 15, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 1, 78.08, 15, 16.83, 30.19, 96.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 2, 20.50, 15, 16.70, 2.79, 69.89, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 3, 1.42, 15, 1.20, 0.23, 8.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 15, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 1, 78.13, 15, 16.82, 30.19, 96.72, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 2, 21.71, 15, 16.82, 3.21, 69.84, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.f', 'CXP', 5, 0.16, 15, 0.17, 0.02, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CX', NULL, 2.44, 15, 0.53, 1.31, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 1, 16.76, 15, 11.80, 3.18, 55.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 2, 62.10, 15, 19.54, 21.64, 90.67, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 3, 0.11, 15, 0.12, 0.01, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 4, 1.98, 15, 1.65, 0.33, 11.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.g', 'CXP', 5, 19.06, 15, 16.71, 2.25, 70.62, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CX', NULL, 1.81, 15, 0.32, 1.12, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 1, 41.44, 15, 21.10, 9.88, 82.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 2, 36.50, 15, 20.53, 7.92, 79.35, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 3, 21.68, 15, 16.82, 3.20, 69.86, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 4, 0.11, 15, 0.12, 0.01, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.h', 'CXP', 5, 0.28, 15, 0.32, 0.02, 3.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CX', NULL, 1.88, 15, 0.32, 1.20, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 1, 33.13, 15, 20.82, 6.19, 78.81, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 2, 46.73, 15, 20.80, 12.75, 84.03, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 3, 19.06, 15, 16.71, 2.25, 70.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 4, 0.92, 15, 1.04, 0.08, 9.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.d.1.i', 'CXP', 5, 0.16, 15, 0.17, 0.02, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CX', NULL, 1.83, 15, 0.49, 1.00, 2.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 1, 58.86, 15, 20.35, 19.08, 89.67, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 2, 20.10, 15, 16.70, 2.63, 70.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 3, 0.21, 15, 0.18, 0.04, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 4, 20.55, 15, 16.79, 2.77, 70.13, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.d', 'CXP', 5, 0.28, 15, 0.32, 0.02, 3.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 15, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 1, 99.70, 15, 0.25, 98.15, 99.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 2, 0.11, 15, 0.12, 0.01, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 4, 0.19, 15, 0.21, 0.02, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CX', NULL, 2.50, 15, 0.49, 1.44, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 1, 37.80, 15, 20.58, 8.51, 79.88, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 2, 0.21, 15, 0.17, 0.04, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 3, 44.40, 15, 20.99, 11.42, 83.19, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 4, 9.23, 15, 8.75, 1.07, 48.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.1', 'CXP', 5, 8.35, 15, 8.58, 0.82, 50.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 15, 0.29, 3.58, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 3, 17.42, 15, 16.10, 1.88, 69.95, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 4, 44.24, 15, 21.01, 11.32, 83.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.a', 'CXP', 5, 38.33, 15, 19.65, 9.47, 78.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CX', NULL, 3.87, 15, 0.62, 2.54, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 1, 19.06, 15, 16.71, 2.25, 70.62, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 3, 0.11, 15, 0.12, 0.01, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 4, 36.69, 15, 20.59, 7.97, 79.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.2.b', 'CXP', 5, 44.14, 15, 20.99, 11.30, 83.07, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CX', NULL, 4.81, 15, 0.17, 4.45, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 4, 19.06, 15, 16.71, 2.25, 70.62, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.a.4', 'CXP', 5, 80.94, 15, 16.71, 29.38, 97.75, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CX', NULL, 2.20, 15, 0.47, 1.19, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 1, 43.73, 15, 21.10, 11.00, 83.02, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 2, 19.13, 15, 16.68, 2.29, 70.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 3, 19.35, 15, 16.22, 2.51, 69.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 4, 9.44, 15, 8.78, 1.14, 48.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.2', 'CXP', 5, 8.35, 15, 8.58, 0.82, 50.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CX', NULL, 4.26, 15, 0.37, 3.46, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 2, 1.32, 15, 1.41, 0.13, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 3, 25.36, 15, 20.19, 3.33, 76.99, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 4, 18.88, 15, 16.69, 2.20, 70.66, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.4', 'CXP', 5, 54.43, 15, 20.88, 16.42, 87.90, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CX', NULL, 4.49, 15, 0.21, 4.04, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 1, 1.32, 15, 1.41, 0.13, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 2, 0.16, 15, 0.17, 0.02, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 3, 0.19, 15, 0.21, 0.02, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 4, 44.87, 15, 20.79, 11.83, 83.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.7', 'CXP', 5, 53.46, 15, 20.64, 16.23, 87.19, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CX', NULL, 4.97, 15, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 3, 1.32, 15, 1.41, 0.13, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.b.8', 'CXP', 5, 98.68, 15, 1.41, 87.99, 99.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CX', NULL, 3.80, 15, 0.34, 3.08, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 2, 1.32, 15, 1.41, 0.13, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 3, 45.05, 15, 20.72, 11.98, 83.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 4, 25.81, 15, 20.06, 3.55, 76.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.c.1', 'CXP', 5, 27.82, 15, 18.16, 5.25, 72.83, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CX', NULL, 4.45, 15, 0.36, 3.68, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 1, 8.46, 15, 8.60, 0.85, 49.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 3, 1.03, 15, 1.07, 0.11, 9.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 4, 18.85, 15, 16.16, 2.35, 69.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.1', 'CXP', 5, 71.66, 15, 17.29, 28.93, 94.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CX', NULL, 2.51, 15, 0.54, 1.34, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 1, 28.67, 15, 18.19, 5.63, 73.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 2, 36.20, 15, 20.53, 7.77, 79.25, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 3, 0.19, 15, 0.21, 0.02, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 4, 25.70, 15, 20.07, 3.50, 76.73, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.3', 'CXP', 5, 9.24, 15, 8.71, 1.08, 48.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.4', 'CT', NULL, 2.12, 15, 0.35, 1.38, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.4', 'CTP', 1, 34.19, 15, 17.56, 8.88, 73.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.4', 'CTP', 2, 19.46, 15, 16.72, 2.39, 70.42, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.4', 'CTP', 3, 46.35, 15, 20.69, 12.67, 83.73, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.8', 'CT', NULL, 2.72, 14, 0.18, 2.33, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.8', 'CTP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.8', 'CTP', 2, 27.79, 14, 18.37, 5.06, 73.56, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '4.C.3.d.8', 'CTP', 3, 72.21, 14, 18.37, 26.44, 94.94, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CX', NULL, 2.85, 21, 0.62, 1.56, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 1, 25.00, 21, 21.72, 2.89, 78.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 2, 2.56, 21, 1.74, 0.61, 10.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 3, 53.56, 21, 14.73, 25.11, 79.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 4, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.c', 'CXP', 5, 18.52, 21, 9.75, 5.57, 46.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CX', NULL, 4.28, 21, 0.77, 2.67, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 1, 17.95, 21, 19.28, 1.40, 77.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 4, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.f', 'CXP', 5, 81.69, 21, 19.37, 23.05, 98.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CX', NULL, 4.28, 21, 0.77, 2.67, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 1, 17.95, 21, 19.28, 1.40, 77.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.h', 'CXP', 5, 82.05, 21, 19.28, 22.94, 98.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CX', NULL, 3.65, 21, 0.69, 2.21, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 1, 18.31, 21, 19.37, 1.48, 76.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 2, 7.78, 21, 7.61, 0.91, 43.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 3, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 4, 38.13, 21, 19.08, 10.24, 76.91, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.j', 'CXP', 5, 35.41, 21, 10.57, 17.29, 58.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 21, 0.77, 2.66, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 1, 17.95, 21, 19.28, 1.40, 77.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 4, 1.10, 21, 0.89, 0.20, 5.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.2.l', 'CXP', 5, 80.96, 21, 19.55, 23.20, 98.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CX', NULL, 4.12, 21, 0.80, 2.44, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 1, 17.95, 21, 19.28, 1.40, 77.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 3, 0.73, 21, 0.65, 0.11, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 4, 14.65, 21, 13.44, 1.79, 61.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.a.4', 'CXP', 5, 66.67, 21, 25.19, 15.83, 95.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, 21, 0.35, 3.50, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 3, 18.31, 21, 19.37, 1.48, 76.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 4, 39.85, 21, 11.35, 19.79, 64.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.e', 'CXP', 5, 41.84, 21, 17.83, 13.50, 76.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CX', NULL, 3.04, 21, 0.16, 2.72, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 2, 49.85, 21, 15.73, 21.11, 78.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 3, 18.68, 21, 19.46, 1.56, 76.87, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 4, 8.88, 21, 7.95, 1.24, 43.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.f', 'CXP', 5, 22.59, 21, 8.57, 9.50, 44.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 21, 0.58, 2.62, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 2, 19.87, 21, 15.82, 3.03, 66.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 3, 18.68, 21, 19.46, 1.56, 76.87, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 4, 20.71, 21, 8.98, 7.70, 44.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.b.1.g', 'CXP', 5, 40.74, 21, 18.19, 12.50, 76.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CX', NULL, 3.68, 21, 0.57, 2.50, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 1, 7.05, 21, 7.40, 0.71, 44.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 2, 19.78, 21, 19.72, 1.81, 76.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 3, 3.34, 21, 2.95, 0.51, 18.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 4, 38.13, 21, 19.09, 10.23, 76.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.1', 'CXP', 5, 31.70, 21, 10.61, 14.30, 56.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CX', NULL, 4.23, 21, 0.30, 3.61, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 2, 7.78, 21, 7.61, 0.91, 43.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 3, 0.73, 21, 0.65, 0.11, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 4, 52.62, 21, 16.30, 22.11, 81.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.c.2', 'CXP', 5, 38.86, 21, 18.83, 10.85, 76.86, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CX', NULL, 3.42, 21, 0.72, 1.91, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 1, 17.95, 21, 19.28, 1.40, 77.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 2, 0.73, 21, 0.66, 0.11, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 3, 22.11, 21, 16.61, 3.66, 67.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 4, 39.60, 21, 18.58, 11.48, 76.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.1', 'CXP', 5, 19.62, 21, 9.36, 6.60, 45.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CX', NULL, 2.86, 21, 0.48, 1.85, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 1, 17.95, 21, 19.28, 1.40, 77.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 2, 28.91, 21, 8.68, 14.42, 49.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 3, 21.08, 21, 8.87, 8.07, 44.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 4, 13.18, 21, 13.09, 1.38, 62.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.2', 'CXP', 5, 18.88, 21, 9.62, 5.91, 46.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CX', NULL, 1.88, 21, 0.33, 1.19, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 1, 67.93, 21, 10.59, 43.46, 85.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 2, 13.55, 21, 13.18, 1.48, 62.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.1.d.3', 'CXP', 5, 18.52, 21, 9.75, 5.57, 46.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CX', NULL, 4.31, 21, 0.24, 3.82, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 2, 18.52, 21, 9.75, 5.57, 46.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 3, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 4, 12.82, 21, 13.01, 1.28, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.a', 'CXP', 5, 68.30, 21, 10.61, 43.66, 85.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 21, 0.41, 1.00, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 1, 82.01, 21, 14.46, 37.10, 97.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 2, 1.83, 21, 1.32, 0.40, 7.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 3, 2.98, 21, 2.80, 0.40, 18.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 4, 12.82, 21, 13.01, 1.28, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.b', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CX', NULL, 1.61, 21, 0.47, 1.00, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 1, 64.80, 21, 25.81, 14.80, 95.12, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 2, 22.39, 21, 20.49, 2.41, 77.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 4, 12.45, 21, 12.94, 1.18, 62.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.c', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 21, 0.40, 1.00, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 1, 82.74, 21, 14.25, 37.44, 97.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 2, 2.56, 21, 1.74, 0.61, 10.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 3, 2.24, 21, 2.53, 0.21, 20.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 4, 12.45, 21, 12.94, 1.18, 62.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 21, 0.26, 1.00, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 1, 86.45, 21, 13.18, 37.91, 98.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 2, 0.73, 21, 0.66, 0.11, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 3, 12.82, 21, 13.01, 1.28, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 21, 0.42, 1.00, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 1, 77.57, 21, 16.61, 32.06, 96.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 2, 7.42, 21, 7.50, 0.81, 43.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 3, 1.46, 21, 1.10, 0.30, 6.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 4, 13.18, 21, 13.09, 1.38, 62.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.1.f', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CX', NULL, 2.99, 21, 0.56, 1.82, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 1, 18.31, 21, 19.37, 1.48, 76.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 2, 1.83, 21, 1.31, 0.41, 7.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 3, 42.46, 21, 11.78, 21.25, 66.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 4, 37.40, 21, 19.36, 9.62, 77.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CX', NULL, 2.48, 21, 0.44, 1.56, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 1, 43.51, 21, 14.11, 18.87, 71.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 2, 4.07, 21, 3.26, 0.74, 19.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 3, 32.43, 21, 10.57, 14.93, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 4, 0.73, 21, 0.66, 0.11, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.a', 'CXP', 5, 19.25, 21, 9.47, 6.27, 45.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CX', NULL, 1.50, 21, 0.22, 1.03, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 1, 64.23, 21, 10.58, 40.71, 82.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 2, 22.59, 21, 8.57, 9.50, 44.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 3, 12.82, 21, 13.01, 1.28, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.b', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 21, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 1, 82.74, 21, 14.29, 37.27, 97.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 2, 16.53, 21, 14.04, 2.32, 62.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 3, 0.37, 21, 0.41, 0.03, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.c', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CX', NULL, 2.07, 21, 0.29, 1.46, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 1, 44.98, 21, 14.40, 19.54, 73.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 2, 22.22, 21, 8.75, 9.05, 45.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 3, 13.92, 21, 13.26, 1.58, 61.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 4, 18.52, 21, 9.75, 5.57, 46.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.d', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 21, 0.22, 1.03, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 1, 63.86, 21, 10.65, 40.29, 82.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 2, 22.96, 21, 8.55, 9.80, 44.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 3, 12.82, 21, 13.01, 1.28, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 4, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 21, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 1, 99.63, 21, 0.42, 96.08, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.b.1.f', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 21, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 1, 87.18, 21, 13.01, 37.47, 98.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 2, 12.82, 21, 13.01, 1.28, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 21, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 1, 81.12, 21, 9.62, 53.69, 94.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 2, 18.52, 21, 9.75, 5.57, 46.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 3, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 21, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 1, 83.84, 21, 13.94, 37.77, 97.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 2, 16.16, 21, 13.94, 2.21, 62.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CX', NULL, 1.36, 21, 0.11, 1.14, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 1, 64.96, 21, 10.56, 41.32, 82.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 2, 34.68, 21, 10.56, 16.72, 58.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.d', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 21, 0.27, 1.00, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 1, 83.84, 21, 13.94, 37.77, 97.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 2, 2.98, 21, 2.80, 0.40, 18.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 3, 12.82, 21, 13.01, 1.28, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 4, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CX', NULL, 1.29, 20, 0.27, 1.00, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 1, 84.15, 20, 13.90, 37.47, 97.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 2, 2.99, 20, 2.81, 0.40, 19.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 3, 12.50, 20, 12.99, 1.17, 63.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 4, 0.37, 20, 0.42, 0.03, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CX', NULL, 3.51, 20, 0.33, 2.81, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 2, 18.58, 20, 9.76, 5.59, 46.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 3, 20.84, 20, 9.11, 7.65, 45.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 4, 51.67, 20, 16.12, 21.68, 80.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.a', 'CXP', 5, 8.91, 20, 7.99, 1.23, 43.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CX', NULL, 2.27, 20, 0.14, 1.97, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 1, 25.29, 20, 9.13, 10.97, 48.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 2, 22.79, 20, 20.62, 2.48, 77.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 3, 51.92, 20, 15.17, 23.23, 79.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 20, 0.09, 1.04, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 1, 77.69, 20, 8.68, 54.97, 90.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 2, 22.31, 20, 8.68, 9.14, 45.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CX', NULL, 1.64, 20, 0.13, 1.36, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 1, 37.33, 20, 13.04, 15.65, 65.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 2, 62.30, 20, 13.07, 34.02, 84.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.d', 'CXP', 5, 0.37, 20, 0.42, 0.03, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CX', NULL, 1.35, 20, 0.11, 1.13, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 1, 64.83, 20, 10.60, 41.06, 82.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 2, 35.17, 20, 10.60, 17.01, 58.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 20, 0.11, 1.12, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 1, 65.56, 20, 10.59, 41.63, 83.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 2, 34.44, 20, 10.59, 16.44, 58.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CX', NULL, 1.39, 20, 0.11, 1.15, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 1, 64.09, 20, 10.68, 40.33, 82.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 2, 34.44, 20, 10.59, 16.44, 58.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 3, 0.74, 20, 0.66, 0.11, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.g', 'CXP', 5, 0.74, 20, 0.67, 0.11, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CX', NULL, 1.35, 21, 0.11, 1.13, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 1, 65.32, 21, 10.56, 41.61, 83.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 2, 34.31, 21, 10.55, 16.43, 58.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 3, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CX', NULL, 1.51, 21, 0.14, 1.21, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 1, 55.71, 21, 12.19, 30.97, 77.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 2, 41.36, 21, 11.59, 20.65, 65.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 3, 0.73, 21, 0.65, 0.11, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 4, 0.73, 21, 0.66, 0.11, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.d.1.i', 'CXP', 5, 1.46, 21, 1.10, 0.30, 6.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CX', NULL, 2.46, 21, 0.60, 1.21, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 1, 29.44, 21, 23.16, 3.92, 81.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 2, 14.28, 21, 13.35, 1.68, 61.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 3, 37.40, 21, 19.36, 9.62, 77.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 4, 18.52, 21, 9.75, 5.57, 46.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.d', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CX', NULL, 1.56, 21, 0.29, 1.00, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 1, 80.75, 21, 9.49, 54.00, 93.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 2, 0.73, 21, 0.66, 0.11, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 4, 18.52, 21, 9.75, 5.57, 46.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CX', NULL, 2.15, 21, 0.42, 1.27, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 1, 44.98, 21, 14.40, 19.54, 73.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 2, 21.49, 21, 8.88, 8.37, 45.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 3, 19.98, 21, 9.22, 6.97, 45.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 4, 0.73, 21, 0.66, 0.11, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.1', 'CXP', 5, 12.82, 21, 13.01, 1.28, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 21, 0.49, 2.73, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 2, 18.31, 21, 19.37, 1.48, 76.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 3, 27.03, 21, 8.78, 12.77, 48.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 4, 15.43, 21, 13.74, 1.99, 62.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.a', 'CXP', 5, 39.23, 21, 18.70, 11.16, 76.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 21, 0.80, 2.01, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 1, 17.95, 21, 19.28, 1.40, 77.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 2, 7.05, 21, 7.40, 0.71, 44.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 3, 3.71, 21, 3.10, 0.63, 19.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 4, 32.07, 21, 10.56, 14.65, 56.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.2.b', 'CXP', 5, 39.23, 21, 18.70, 11.16, 76.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CX', NULL, 4.94, 21, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 3, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 4, 4.81, 21, 3.80, 0.88, 22.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.a.4', 'CXP', 5, 94.83, 21, 3.96, 77.26, 99.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CX', NULL, 2.50, 21, 0.36, 1.75, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 1, 37.93, 21, 13.02, 16.16, 65.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 2, 7.78, 21, 7.61, 0.91, 43.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 3, 21.49, 21, 8.88, 8.37, 45.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 4, 32.43, 21, 10.57, 14.93, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.2', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CX', NULL, 4.15, 21, 0.39, 3.34, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 2, 2.24, 21, 2.53, 0.21, 20.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 3, 19.41, 21, 19.64, 1.73, 76.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 4, 39.85, 21, 11.35, 19.79, 64.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.4', 'CXP', 5, 38.50, 21, 18.96, 10.53, 76.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CX', NULL, 2.68, 21, 0.27, 2.11, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 1, 19.25, 21, 9.49, 6.25, 46.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 2, 9.66, 21, 8.41, 1.41, 44.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 3, 55.71, 21, 12.19, 30.97, 77.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 4, 15.01, 21, 13.52, 1.90, 61.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.7', 'CXP', 5, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CX', NULL, 4.38, 21, 0.13, 4.11, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 3, 0.73, 21, 0.66, 0.11, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 4, 60.61, 21, 13.20, 32.68, 82.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.b.8', 'CXP', 5, 38.66, 21, 13.12, 16.58, 66.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CX', NULL, 3.52, 21, 0.69, 2.07, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 1, 18.31, 21, 19.37, 1.48, 76.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 2, 1.10, 21, 0.88, 0.21, 5.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 3, 10.02, 21, 8.54, 1.52, 44.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 4, 51.32, 21, 15.31, 22.69, 79.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.c.1', 'CXP', 5, 19.25, 21, 9.49, 6.25, 46.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CX', NULL, 3.52, 21, 0.43, 2.62, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 2, 24.63, 21, 21.61, 2.80, 78.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 3, 1.10, 21, 0.89, 0.20, 5.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 4, 72.08, 21, 22.61, 19.86, 96.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.1', 'CXP', 5, 2.20, 21, 1.53, 0.51, 9.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CX', NULL, 1.00, 21, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 1, 99.63, 21, 0.42, 96.08, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 2, 0.37, 21, 0.42, 0.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.4', 'CT', NULL, 1.16, 21, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.4', 'CTP', 1, 83.84, 21, 13.94, 37.77, 97.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.4', 'CTP', 2, 16.16, 21, 13.94, 2.21, 62.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.8', 'CT', NULL, 2.75, 21, 0.22, 2.29, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.8', 'CTP', 2, 25.36, 21, 21.82, 2.98, 79.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '4.C.3.d.8', 'CTP', 3, 74.64, 21, 21.82, 20.99, 97.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CX', NULL, 2.43, 19, 0.28, 1.84, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 1, 18.73, 19, 11.86, 4.29, 54.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 2, 23.64, 19, 16.87, 4.16, 68.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 3, 54.03, 19, 20.65, 17.00, 87.08, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 4, 3.58, 19, 2.96, 0.61, 18.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.c', 'CXP', 5, 0.02, 19, 0.02, 0.00, 0.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 19, 0.08, 4.76, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 4, 7.49, 19, 7.71, 0.78, 45.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.f', 'CXP', 5, 92.51, 19, 7.71, 54.43, 99.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 19, 0.11, 4.65, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 2, 0.02, 19, 0.02, 0.00, 0.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 3, 0.34, 19, 0.37, 0.03, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 4, 11.22, 19, 10.86, 1.26, 55.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.h', 'CXP', 5, 88.42, 19, 10.90, 44.94, 98.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CX', NULL, 4.01, 19, 0.41, 3.15, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 3, 36.18, 19, 23.89, 6.06, 83.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 4, 26.57, 19, 14.60, 6.99, 63.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.j', 'CXP', 5, 37.25, 19, 19.40, 9.40, 77.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 19, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 2, 1.31, 19, 1.41, 0.13, 11.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 3, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 4, 7.49, 19, 7.71, 0.78, 45.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.2.l', 'CXP', 5, 91.08, 19, 7.98, 56.43, 98.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CX', NULL, 4.48, 19, 0.21, 4.03, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 4, 52.39, 19, 21.22, 15.55, 86.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.a.4', 'CXP', 5, 47.61, 19, 21.22, 13.20, 84.45, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CX', NULL, 4.15, 19, 0.34, 3.43, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 1, 8.82, 19, 8.85, 0.95, 49.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 2, 0.59, 19, 0.64, 0.06, 5.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 3, 0.46, 19, 0.51, 0.05, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 4, 47.15, 19, 22.11, 12.15, 85.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.e', 'CXP', 5, 42.97, 19, 20.51, 11.49, 81.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CX', NULL, 3.61, 19, 0.32, 2.93, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 1, 10.01, 19, 8.39, 1.55, 44.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 2, 11.24, 19, 9.49, 1.68, 48.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 3, 0.46, 19, 0.41, 0.07, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 4, 63.96, 19, 17.63, 26.25, 89.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.f', 'CXP', 5, 14.34, 19, 11.31, 2.36, 53.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CX', NULL, 3.94, 19, 0.48, 2.93, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 1, 8.82, 19, 8.85, 0.95, 49.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 2, 0.46, 19, 0.51, 0.05, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 3, 20.48, 19, 16.61, 2.93, 68.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 4, 28.29, 19, 15.58, 7.29, 66.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.b.1.g', 'CXP', 5, 41.94, 19, 22.75, 9.21, 83.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CX', NULL, 2.85, 19, 0.44, 1.92, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 1, 13.68, 19, 9.99, 2.61, 48.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 2, 37.64, 19, 23.62, 6.79, 83.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 3, 0.38, 19, 0.38, 0.05, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 4, 46.97, 19, 21.21, 12.89, 84.13, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.1', 'CXP', 5, 1.33, 19, 1.41, 0.14, 11.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CX', NULL, 3.11, 19, 0.22, 2.64, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 1, 9.91, 19, 9.02, 1.30, 47.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 2, 0.00, 19, 0.00, 0.00, 0.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 3, 66.68, 19, 16.64, 29.32, 90.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 4, 15.97, 19, 11.15, 3.21, 52.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.c.2', 'CXP', 5, 7.43, 19, 4.52, 1.98, 24.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CX', NULL, 2.61, 19, 0.37, 1.84, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 1, 10.18, 19, 9.08, 1.39, 47.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 2, 38.44, 19, 23.45, 7.22, 83.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 3, 31.29, 19, 16.29, 8.49, 69.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 4, 20.09, 19, 16.60, 2.78, 68.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.00, 0.00, 0.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CX', NULL, 2.70, 19, 0.25, 2.19, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 2, 44.93, 19, 20.80, 12.24, 82.67, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 3, 39.78, 19, 23.16, 7.97, 83.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 4, 15.30, 19, 11.65, 2.66, 54.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.00, 0.00, 0.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CX', NULL, 1.03, 19, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 1, 97.33, 19, 2.16, 86.40, 99.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 2, 2.67, 19, 2.16, 0.47, 13.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CX', NULL, 4.76, 19, 0.17, 4.39, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 1, 1.35, 19, 1.46, 0.14, 11.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 4, 18.42, 19, 16.55, 2.18, 69.55, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.a', 'CXP', 5, 80.23, 19, 16.60, 31.05, 97.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CX', NULL, 1.47, 19, 0.28, 1.00, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 1, 72.32, 19, 17.76, 28.84, 94.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 2, 18.89, 19, 16.56, 2.35, 69.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 4, 7.43, 19, 7.46, 0.81, 43.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.b', 'CXP', 5, 1.35, 19, 1.46, 0.14, 11.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 19, 0.28, 1.00, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 1, 64.79, 19, 19.15, 23.99, 91.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 2, 27.19, 19, 17.89, 5.30, 71.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 3, 0.59, 19, 0.64, 0.06, 5.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 4, 7.43, 19, 7.46, 0.81, 43.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 19, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 1, 90.63, 19, 7.83, 58.21, 98.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 2, 1.36, 19, 1.46, 0.14, 11.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 3, 7.90, 19, 7.53, 0.96, 43.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 4, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 19, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 1, 99.29, 19, 0.67, 94.98, 99.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 4, 0.59, 19, 0.64, 0.06, 5.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.e', 'CXP', 5, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CX', NULL, 1.93, 19, 0.48, 1.00, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 1, 61.23, 19, 19.66, 21.71, 90.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 2, 19.68, 19, 16.60, 2.63, 68.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 3, 0.04, 19, 0.05, 0.00, 0.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 4, 2.82, 19, 2.56, 0.41, 17.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.1.f', 'CXP', 5, 16.23, 19, 11.25, 3.29, 52.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CX', NULL, 3.11, 19, 0.28, 2.52, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 2, 22.69, 19, 16.80, 3.77, 68.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 3, 50.86, 19, 21.54, 14.48, 86.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 4, 18.96, 19, 13.25, 3.68, 58.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.a.3', 'CXP', 5, 7.49, 19, 7.71, 0.78, 45.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CX', NULL, 2.49, 19, 0.58, 1.28, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 1, 31.25, 19, 16.28, 8.47, 69.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 2, 28.05, 19, 18.06, 5.62, 71.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 3, 2.23, 19, 2.39, 0.23, 18.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 4, 37.09, 19, 23.69, 6.53, 83.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.a', 'CXP', 5, 1.38, 19, 1.46, 0.15, 11.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CX', NULL, 1.17, 19, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 1, 90.63, 19, 7.83, 58.21, 98.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 2, 1.35, 19, 1.46, 0.14, 11.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 3, 8.02, 19, 7.55, 1.00, 42.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.00, 0.00, 0.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CX', NULL, 1.11, 19, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 1, 91.48, 19, 7.66, 57.66, 98.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 2, 7.31, 19, 7.45, 0.78, 44.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 3, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 4, 1.09, 19, 1.18, 0.11, 9.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CX', NULL, 1.61, 19, 0.39, 1.00, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 1, 77.21, 19, 14.35, 37.90, 94.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 2, 0.34, 19, 0.37, 0.03, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 3, 8.98, 19, 8.87, 1.00, 49.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 4, 11.06, 19, 10.85, 1.21, 55.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.d', 'CXP', 5, 2.40, 19, 1.96, 0.43, 12.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CX', NULL, 1.53, 19, 0.21, 1.09, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 1, 46.80, 19, 21.03, 12.98, 83.84, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 2, 53.20, 19, 21.03, 16.16, 87.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 1, 99.88, 19, 0.13, 98.84, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 2, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 19, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 1, 98.91, 19, 1.18, 90.18, 99.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 4, 1.09, 19, 1.18, 0.11, 9.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 19, 0.17, 1.00, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 1, 81.58, 19, 16.55, 30.45, 97.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 2, 18.30, 19, 16.55, 2.14, 69.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 3, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CX', NULL, 1.62, 19, 0.41, 1.00, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 1, 79.61, 19, 13.48, 40.54, 95.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 3, 0.71, 19, 0.67, 0.10, 5.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 4, 18.37, 19, 13.16, 3.44, 58.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.d', 'CXP', 5, 1.31, 19, 1.41, 0.13, 11.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CX', NULL, 1.31, 19, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 1, 71.00, 19, 17.87, 28.32, 93.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 2, 27.57, 19, 17.75, 5.56, 71.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 3, 1.31, 19, 1.41, 0.13, 11.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 4, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 19, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 1, 96.11, 19, 2.68, 84.59, 99.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 2, 2.68, 19, 2.16, 0.48, 13.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 3, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.c.1.f', 'CXP', 5, 1.09, 19, 1.18, 0.11, 9.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CX', NULL, 3.98, 19, 0.16, 3.64, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 2, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 3, 18.83, 19, 13.21, 3.64, 58.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 4, 63.61, 19, 17.98, 25.48, 89.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.a', 'CXP', 5, 17.43, 19, 10.95, 4.10, 51.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CX', NULL, 2.86, 19, 0.44, 1.93, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 1, 2.41, 19, 2.65, 0.23, 20.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 2, 43.92, 19, 20.33, 12.15, 81.60, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 3, 19.14, 19, 13.46, 3.67, 59.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 4, 34.53, 19, 24.25, 5.25, 83.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 18, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 1, 88.76, 18, 10.92, 43.97, 98.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 2, 11.24, 18, 10.92, 1.24, 56.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CX', NULL, 1.84, 19, 0.12, 1.59, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 1, 16.14, 19, 11.69, 3.04, 54.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 2, 83.86, 19, 11.69, 45.86, 96.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 19, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 1, 78.90, 19, 14.08, 38.75, 95.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 2, 21.10, 19, 14.08, 4.33, 61.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 19, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 1, 99.88, 19, 0.13, 98.84, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 2, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CX', NULL, 2.04, 19, 0.31, 1.39, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 1, 32.72, 19, 16.61, 9.06, 70.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 2, 52.83, 19, 20.65, 16.41, 86.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 3, 0.71, 19, 0.67, 0.10, 5.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 4, 4.92, 19, 3.59, 1.02, 20.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.g', 'CXP', 5, 8.82, 19, 8.85, 0.95, 49.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CX', NULL, 1.43, 19, 0.21, 1.00, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 1, 59.05, 19, 20.24, 19.90, 89.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 2, 38.42, 19, 19.75, 9.75, 78.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 3, 2.53, 19, 2.68, 0.26, 20.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 19, 0.20, 1.79, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 1, 4.51, 19, 3.23, 0.97, 18.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 2, 83.72, 19, 10.66, 49.86, 96.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 3, 0.46, 19, 0.51, 0.05, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 4, 8.86, 19, 8.86, 0.96, 49.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.d.1.i', 'CXP', 5, 2.44, 19, 2.66, 0.24, 20.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CX', NULL, 1.78, 19, 0.66, 1.00, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 1, 80.21, 19, 16.59, 31.07, 97.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 2, 0.06, 19, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 4, 1.43, 19, 1.43, 0.17, 10.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.d', 'CXP', 5, 18.30, 19, 16.55, 2.14, 69.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 1, 99.86, 19, 0.14, 98.95, 99.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 2, 0.02, 19, 0.02, 0.00, 0.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 3, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CX', NULL, 3.18, 19, 0.21, 2.73, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 1, 2.41, 19, 2.65, 0.23, 20.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 2, 11.52, 19, 9.29, 1.89, 46.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 3, 53.14, 19, 21.04, 16.13, 87.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 4, 31.71, 19, 18.19, 7.36, 73.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.1', 'CXP', 5, 1.21, 19, 1.20, 0.15, 9.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CX', NULL, 4.13, 19, 0.27, 3.56, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 2, 9.16, 19, 8.89, 1.06, 48.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 3, 3.04, 19, 2.84, 0.42, 19.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 4, 53.52, 19, 21.11, 16.23, 87.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.a', 'CXP', 5, 34.27, 19, 19.06, 8.10, 75.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 19, 0.40, 2.81, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 2, 11.70, 19, 9.57, 1.86, 48.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 3, 46.23, 19, 22.30, 11.55, 84.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 4, 7.47, 19, 7.47, 0.83, 43.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.2.b', 'CXP', 5, 34.60, 19, 19.09, 8.25, 75.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CX', NULL, 4.23, 19, 0.20, 3.80, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 2, 2.41, 19, 2.65, 0.23, 20.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 3, 7.61, 19, 7.72, 0.81, 45.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 4, 54.65, 19, 20.66, 17.29, 87.42, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.a.4', 'CXP', 5, 35.33, 19, 19.17, 8.57, 76.10, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CX', NULL, 2.23, 19, 0.32, 1.56, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 1, 19.01, 19, 16.56, 2.39, 69.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 2, 59.16, 19, 20.07, 20.19, 89.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 3, 3.03, 19, 2.60, 0.49, 16.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 4, 17.67, 19, 12.18, 3.56, 55.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.2', 'CXP', 5, 1.13, 19, 1.18, 0.12, 9.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CX', NULL, 3.62, 19, 0.26, 3.06, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 3, 50.64, 19, 21.56, 14.35, 86.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 4, 37.22, 19, 19.58, 9.25, 77.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.4', 'CXP', 5, 12.14, 19, 8.43, 2.56, 42.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CX', NULL, 2.86, 19, 0.36, 2.10, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 1, 2.52, 19, 2.69, 0.26, 20.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 2, 44.53, 19, 22.42, 10.66, 84.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 3, 29.36, 19, 18.63, 5.92, 73.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 4, 11.99, 19, 9.62, 1.97, 48.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.7', 'CXP', 5, 11.61, 19, 8.58, 2.22, 43.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CX', NULL, 4.43, 19, 0.20, 4.00, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 3, 0.34, 19, 0.37, 0.03, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 4, 56.62, 19, 20.22, 18.80, 88.04, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.b.8', 'CXP', 5, 43.04, 19, 20.17, 11.83, 80.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CX', NULL, 2.70, 19, 0.29, 2.08, 3.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 1, 19.91, 19, 13.90, 3.83, 60.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 2, 5.08, 19, 3.63, 1.09, 20.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 3, 63.79, 19, 17.74, 25.97, 89.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 4, 7.65, 19, 7.49, 0.88, 43.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.c.1', 'CXP', 5, 3.58, 19, 2.96, 0.61, 18.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CX', NULL, 3.51, 19, 0.23, 3.03, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 2, 1.69, 19, 1.53, 0.25, 10.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 3, 53.40, 19, 21.09, 16.19, 87.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 4, 37.27, 19, 19.63, 9.24, 77.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.1', 'CXP', 5, 7.63, 19, 4.92, 1.87, 26.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CX', NULL, 1.23, 19, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 1, 89.51, 19, 7.43, 61.82, 97.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 2, 0.59, 19, 0.64, 0.06, 5.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 3, 7.49, 19, 7.71, 0.78, 45.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 4, 2.41, 19, 2.65, 0.23, 20.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.4', 'CT', NULL, 1.00, 19, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.4', 'CTP', 1, 99.88, 19, 0.13, 98.84, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.4', 'CTP', 2, 0.12, 19, 0.13, 0.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.8', 'CT', NULL, 2.53, 19, 0.24, 2.02, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.8', 'CTP', 1, 9.16, 19, 8.89, 1.06, 48.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.8', 'CTP', 2, 28.66, 19, 15.07, 7.87, 65.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '4.C.3.d.8', 'CTP', 3, 62.18, 19, 18.04, 24.70, 89.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 23, 0.27, 1.82, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 1, 27.26, 23, 7.74, 14.30, 45.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 2, 32.61, 23, 9.23, 16.84, 53.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 3, 23.61, 23, 7.83, 11.16, 43.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 4, 7.10, 23, 5.03, 1.54, 27.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.c', 'CXP', 5, 9.42, 23, 5.49, 2.67, 28.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 23, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 3, 4.11, 23, 4.21, 0.47, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.f', 'CXP', 5, 95.89, 23, 4.21, 71.82, 99.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 23, 0.17, 4.49, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 1, 4.11, 23, 4.21, 0.47, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.h', 'CXP', 5, 95.89, 23, 4.21, 71.82, 99.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CX', NULL, 3.80, 23, 0.37, 3.04, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 1, 9.25, 23, 6.91, 1.82, 35.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 2, 13.36, 23, 7.10, 4.14, 35.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 3, 14.21, 23, 10.08, 2.90, 47.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 4, 14.83, 23, 6.94, 5.27, 35.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.j', 'CXP', 5, 48.35, 23, 9.25, 30.27, 66.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 22, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 3, 2.38, 22, 2.43, 0.28, 17.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 4, 5.20, 22, 3.91, 1.04, 22.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.2.l', 'CXP', 5, 92.42, 22, 4.67, 75.30, 97.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CX', NULL, 4.88, 23, 0.13, 4.62, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 2, 4.11, 23, 4.21, 0.47, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.a.4', 'CXP', 5, 95.89, 23, 4.21, 71.82, 99.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 23, 0.19, 4.19, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 3, 13.36, 23, 7.10, 4.14, 35.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 4, 14.66, 23, 6.59, 5.44, 33.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.e', 'CXP', 5, 71.98, 23, 12.48, 41.58, 90.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CX', NULL, 4.68, 23, 0.16, 4.34, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 3, 9.16, 23, 8.80, 1.11, 47.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 4, 13.36, 23, 7.10, 4.14, 35.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.f', 'CXP', 5, 77.49, 23, 9.11, 53.83, 91.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CX', NULL, 4.12, 23, 0.28, 3.54, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 1, 4.11, 23, 4.21, 0.47, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 2, 9.25, 23, 6.91, 1.82, 35.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 3, 9.25, 23, 6.91, 1.82, 35.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 4, 24.89, 23, 11.63, 8.36, 54.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.b.1.g', 'CXP', 5, 52.50, 23, 10.10, 32.30, 71.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CX', NULL, 2.66, 23, 0.20, 2.23, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 1, 16.35, 23, 6.48, 6.81, 34.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 2, 36.14, 23, 9.33, 19.66, 56.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 3, 22.21, 23, 9.17, 8.68, 46.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 4, 16.11, 23, 7.03, 6.13, 36.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.1', 'CXP', 5, 9.19, 23, 5.83, 2.32, 30.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CX', NULL, 3.35, 23, 0.22, 2.89, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 1, 4.04, 23, 4.14, 0.46, 27.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 2, 27.26, 23, 12.52, 9.19, 58.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 3, 21.94, 23, 11.30, 6.68, 52.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 4, 23.54, 23, 9.83, 9.03, 48.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.c.2', 'CXP', 5, 23.21, 23, 6.66, 12.22, 39.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CX', NULL, 3.31, 23, 0.23, 2.83, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 2, 23.91, 23, 12.88, 6.75, 57.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 3, 33.88, 23, 13.67, 12.63, 64.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 4, 29.71, 23, 7.08, 17.30, 46.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.1', 'CXP', 5, 12.50, 23, 6.48, 4.02, 32.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CX', NULL, 3.32, 22, 0.18, 2.94, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 2, 22.80, 22, 8.96, 9.29, 45.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 3, 34.35, 22, 12.06, 14.68, 61.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 4, 30.54, 22, 8.67, 15.83, 50.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.2', 'CXP', 5, 12.31, 22, 7.53, 3.18, 37.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CX', NULL, 1.32, 22, 0.15, 1.01, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 1, 76.48, 22, 9.38, 52.36, 90.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 2, 19.35, 22, 8.49, 7.19, 42.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 4, 4.17, 22, 4.19, 0.49, 27.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, 23, 0.30, 3.84, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 1, 7.38, 23, 5.72, 1.39, 31.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 2, 2.32, 23, 2.43, 0.26, 17.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 3, 9.16, 23, 8.80, 1.11, 47.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.a', 'CXP', 5, 81.14, 23, 10.72, 50.16, 94.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CX', NULL, 1.38, 23, 0.17, 1.03, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 1, 78.64, 23, 9.46, 53.38, 92.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 2, 5.08, 23, 3.81, 1.03, 21.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 3, 16.29, 23, 7.71, 5.68, 38.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CX', NULL, 1.55, 23, 0.25, 1.03, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 1, 70.74, 23, 12.73, 40.30, 89.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 2, 11.87, 23, 9.44, 2.03, 46.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 3, 13.29, 23, 7.50, 3.82, 37.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.c', 'CXP', 5, 4.11, 23, 4.21, 0.47, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CX', NULL, 1.71, 23, 0.20, 1.29, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 1, 49.45, 23, 10.36, 29.29, 69.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 2, 38.71, 23, 9.85, 21.07, 59.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 3, 7.73, 23, 4.75, 2.06, 24.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.d', 'CXP', 5, 4.11, 23, 4.21, 0.47, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CX', NULL, 1.61, 23, 0.29, 1.00, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 1, 73.33, 23, 11.87, 43.84, 90.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 2, 7.10, 23, 5.11, 1.51, 27.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 3, 12.39, 23, 9.40, 2.29, 46.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.1.f', 'CXP', 5, 7.19, 23, 5.40, 1.43, 29.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CX', NULL, 3.52, 23, 0.17, 3.17, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 2, 15.58, 23, 7.39, 5.45, 37.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 3, 37.58, 23, 9.52, 20.60, 58.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 4, 26.40, 23, 12.82, 8.36, 58.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.a.3', 'CXP', 5, 20.44, 23, 9.49, 7.12, 46.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CX', NULL, 3.39, 23, 0.48, 2.39, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 1, 20.93, 23, 9.98, 7.05, 48.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 2, 15.59, 23, 9.99, 3.68, 47.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 3, 5.08, 23, 3.81, 1.03, 21.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 4, 20.77, 23, 6.55, 10.29, 37.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.a', 'CXP', 5, 37.64, 23, 12.40, 16.79, 64.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CX', NULL, 1.75, 23, 0.18, 1.38, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 1, 51.20, 23, 10.55, 30.41, 71.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 2, 30.67, 23, 12.31, 11.75, 59.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 3, 14.02, 23, 6.83, 4.79, 34.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.b', 'CXP', 5, 4.11, 23, 4.21, 0.47, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 23, 0.18, 1.15, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 1, 67.60, 23, 7.22, 51.29, 80.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 2, 21.52, 23, 7.02, 10.37, 39.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 3, 6.11, 23, 4.70, 1.18, 26.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.c', 'CXP', 5, 4.77, 23, 4.62, 0.61, 29.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CX', NULL, 1.90, 23, 0.35, 1.17, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 1, 58.62, 23, 9.14, 39.35, 75.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 2, 15.61, 23, 6.93, 5.86, 35.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 3, 14.29, 23, 7.57, 4.42, 37.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.d', 'CXP', 5, 11.48, 23, 9.07, 1.99, 45.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CX', NULL, 1.46, 23, 0.16, 1.13, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 1, 70.24, 23, 9.02, 49.11, 85.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 2, 17.10, 23, 6.69, 7.20, 35.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 3, 9.42, 23, 5.49, 2.67, 28.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 4, 3.23, 23, 3.34, 0.36, 23.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 23, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 1, 96.92, 23, 3.17, 77.64, 99.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 2, 3.08, 23, 3.17, 0.35, 22.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 23, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 1, 95.35, 23, 3.40, 80.71, 99.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 3, 2.32, 23, 2.43, 0.26, 17.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.a', 'CXP', 5, 2.32, 23, 2.37, 0.27, 17.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 23, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 1, 92.66, 23, 5.37, 71.06, 98.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 2, 7.34, 23, 5.37, 1.52, 28.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 23, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 1, 88.52, 23, 9.15, 54.39, 98.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 2, 11.48, 23, 9.15, 1.97, 45.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CX', NULL, 1.09, 23, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 1, 90.58, 23, 5.49, 71.68, 97.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 2, 9.42, 23, 5.49, 2.67, 28.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 23, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 1, 95.23, 23, 4.62, 70.80, 99.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 3, 4.77, 23, 4.62, 0.61, 29.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CX', NULL, 1.36, 23, 0.17, 1.00, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 1, 75.87, 23, 11.37, 46.43, 91.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 2, 19.48, 23, 10.38, 5.78, 48.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 4, 2.32, 23, 2.43, 0.26, 17.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.c.1.f', 'CXP', 5, 2.32, 23, 2.37, 0.27, 17.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CX', NULL, 3.77, 23, 0.22, 3.32, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 2, 7.34, 23, 5.37, 1.52, 28.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 3, 36.66, 23, 9.20, 20.28, 56.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 4, 28.05, 23, 12.36, 9.87, 58.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.a', 'CXP', 5, 27.95, 23, 12.61, 9.57, 58.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CX', NULL, 2.80, 23, 0.13, 2.54, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 2, 36.29, 23, 9.05, 20.19, 56.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 3, 47.12, 23, 10.02, 27.91, 67.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 4, 16.59, 23, 7.09, 6.43, 36.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 23, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 1, 97.68, 23, 2.43, 82.07, 99.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 2, 2.32, 23, 2.43, 0.26, 17.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CX', NULL, 2.76, 22, 0.20, 2.33, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 2, 52.60, 22, 9.00, 34.38, 70.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 3, 29.11, 22, 10.25, 12.75, 53.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 4, 8.09, 22, 5.73, 1.74, 30.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.d', 'CXP', 5, 10.19, 22, 8.39, 1.66, 43.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, 22, 0.17, 1.17, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 1, 57.69, 22, 13.51, 30.13, 81.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 2, 31.66, 22, 12.37, 12.37, 60.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 3, 10.65, 22, 6.44, 2.83, 32.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 23, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 1, 88.16, 23, 6.68, 66.37, 96.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 2, 9.51, 23, 6.03, 2.40, 31.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 3, 2.32, 23, 2.43, 0.26, 17.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CX', NULL, 2.07, 23, 0.39, 1.26, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 1, 54.93, 23, 15.10, 25.60, 81.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 2, 19.48, 23, 10.38, 5.78, 48.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 3, 4.65, 23, 3.40, 0.98, 19.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 4, 5.06, 23, 5.13, 0.58, 32.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.g', 'CXP', 5, 15.88, 23, 8.07, 5.12, 39.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CX', NULL, 1.58, 23, 0.15, 1.28, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 1, 52.10, 23, 8.54, 34.85, 68.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 2, 41.47, 23, 7.93, 26.46, 58.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 3, 2.32, 23, 2.43, 0.26, 17.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 4, 4.11, 23, 4.21, 0.47, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CX', NULL, 2.76, 23, 0.33, 2.09, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 1, 27.77, 23, 11.55, 10.43, 55.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 2, 27.37, 23, 7.52, 14.67, 45.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 3, 2.75, 23, 2.86, 0.31, 20.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 4, 24.93, 23, 12.95, 7.33, 58.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.d.1.i', 'CXP', 5, 17.18, 23, 8.23, 5.88, 40.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CX', NULL, 1.18, 23, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 1, 84.75, 23, 7.30, 63.26, 94.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 2, 12.50, 23, 6.48, 4.02, 32.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 3, 2.75, 23, 2.86, 0.31, 20.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CX', NULL, 2.62, 22, 0.33, 1.93, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 1, 17.96, 22, 6.92, 7.62, 36.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 2, 39.25, 22, 10.80, 20.12, 62.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 3, 16.08, 22, 10.43, 3.70, 48.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 4, 16.05, 22, 8.16, 5.15, 40.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.1', 'CXP', 5, 10.66, 22, 6.43, 2.84, 32.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 23, 0.32, 3.38, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 2, 18.50, 23, 13.81, 3.29, 60.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 3, 4.65, 23, 3.32, 1.02, 18.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 4, 30.48, 23, 12.92, 11.02, 60.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.a', 'CXP', 5, 46.37, 23, 10.49, 26.50, 67.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 23, 0.28, 3.50, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 1, 3.08, 23, 3.17, 0.35, 22.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 2, 13.29, 23, 7.08, 4.11, 35.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 3, 13.90, 23, 6.43, 5.03, 32.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 4, 11.87, 23, 9.44, 2.03, 46.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.2.b', 'CXP', 5, 57.86, 23, 11.20, 34.63, 78.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CX', NULL, 4.33, 23, 0.13, 4.06, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 2, 3.23, 23, 3.34, 0.36, 23.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 3, 6.36, 23, 4.86, 1.24, 26.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 4, 44.71, 23, 9.91, 26.04, 65.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.a.4', 'CXP', 5, 45.69, 23, 8.66, 28.98, 63.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CX', NULL, 2.60, 22, 0.22, 2.15, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 1, 12.63, 22, 9.64, 2.29, 47.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 2, 32.89, 22, 7.56, 19.38, 49.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 3, 36.52, 22, 8.21, 21.60, 54.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 4, 17.96, 22, 6.76, 7.78, 36.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CX', NULL, 4.20, 23, 0.16, 3.87, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 2, 2.32, 23, 2.37, 0.27, 17.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 3, 30.37, 23, 8.63, 15.76, 50.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 4, 12.46, 23, 7.06, 3.58, 35.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.4', 'CXP', 5, 54.85, 23, 8.77, 36.83, 71.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CX', NULL, 3.30, 23, 0.29, 2.70, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 1, 15.59, 23, 9.99, 3.68, 47.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 2, 11.58, 23, 6.78, 3.21, 34.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 3, 20.89, 23, 6.70, 10.23, 37.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 4, 31.11, 23, 7.40, 18.08, 48.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.7', 'CXP', 5, 20.84, 23, 9.17, 7.67, 45.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CX', NULL, 4.39, 23, 0.14, 4.10, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 3, 14.11, 23, 7.36, 4.46, 36.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 4, 32.51, 23, 8.68, 17.50, 52.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.b.8', 'CXP', 5, 53.37, 23, 8.98, 35.14, 70.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CX', NULL, 2.71, 23, 0.20, 2.31, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 1, 15.42, 23, 6.68, 5.93, 34.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 2, 22.97, 23, 11.53, 7.17, 53.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 3, 41.01, 23, 10.45, 22.11, 63.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 4, 15.96, 23, 7.51, 5.61, 37.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.c.1', 'CXP', 5, 4.65, 23, 3.48, 0.95, 19.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CX', NULL, 4.40, 23, 0.15, 4.09, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 3, 9.25, 23, 6.91, 1.82, 35.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 4, 41.10, 23, 9.82, 23.13, 61.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.1', 'CXP', 5, 49.65, 23, 10.61, 29.03, 70.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CX', NULL, 1.29, 23, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 1, 82.27, 23, 7.69, 60.86, 93.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 2, 9.42, 23, 5.49, 2.67, 28.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 3, 5.08, 23, 3.81, 1.03, 21.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 4, 3.23, 23, 3.34, 0.36, 23.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.4', 'CT', NULL, 1.33, 23, 0.12, 1.08, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.4', 'CTP', 1, 79.00, 23, 6.07, 63.80, 88.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.4', 'CTP', 2, 9.42, 23, 5.49, 2.67, 28.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.4', 'CTP', 3, 11.58, 23, 6.78, 3.21, 34.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.8', 'CT', NULL, 2.63, 23, 0.10, 2.42, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.8', 'CTP', 1, 4.11, 23, 4.21, 0.47, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.8', 'CTP', 2, 29.05, 23, 6.74, 17.20, 44.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '4.C.3.d.8', 'CTP', 3, 66.84, 23, 7.29, 50.49, 79.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.f', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.j', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.2.l', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.a.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.e', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.b.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.c.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CX', NULL, 4.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.a', 'CXP', 5, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 1, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CX', NULL, 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.a', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.g', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.d.1.i', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.2.b', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.a.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.4', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.7', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.b.8', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CX', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.4', 'CT', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.4', 'CTP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.4', 'CTP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.4', 'CTP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.8', 'CT', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.8', 'CTP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '4.C.3.d.8', 'CTP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CX', NULL, 3.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.c', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.f', 'CXP', 5, 87.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.h', 'CXP', 5, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CX', NULL, 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.j', 'CXP', 5, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.2.l', 'CXP', 5, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CX', NULL, 4.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.a.4', 'CXP', 5, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.e', 'CXP', 5, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CX', NULL, 2.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.f', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 4, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.b.1.g', 'CXP', 5, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CX', NULL, 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.1', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CX', NULL, 3.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.c.2', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CX', NULL, 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 3, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.1', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CX', NULL, 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 3, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.2', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CX', NULL, 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 1, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.1.d.3', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.a', 'CXP', 5, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CX', NULL, 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 1, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CX', NULL, 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 1, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CX', NULL, 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 1, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CX', NULL, 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 1, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.1.f', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CX', NULL, 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 3, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.a.3', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CX', NULL, 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.a', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CX', NULL, 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 1, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CX', NULL, 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 1, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.d', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CX', NULL, 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 1, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CX', NULL, 1.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 1, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CX', NULL, 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CX', NULL, 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 3, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.a', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CX', NULL, 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 3, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CX', NULL, 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 2, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CX', NULL, 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CX', NULL, 2.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 1, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.g', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CX', NULL, 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 1, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CX', NULL, 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.d.1.i', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CX', NULL, 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 1, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.d', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CX', NULL, 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.1', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CX', NULL, 3.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.a', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CX', NULL, 3.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.2.b', 'CXP', 5, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CX', NULL, 4.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.a.4', 'CXP', 5, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CX', NULL, 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 1, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.2', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CX', NULL, 3.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.4', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CX', NULL, 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.7', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CX', NULL, 4.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.b.8', 'CXP', 5, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CX', NULL, 3.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 3, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.c.1', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CX', NULL, 3.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.1', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CX', NULL, 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.4', 'CT', NULL, 1.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.4', 'CTP', 1, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.4', 'CTP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.8', 'CT', NULL, 2.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.8', 'CTP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '4.C.3.d.8', 'CTP', 3, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.f', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.h', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.j', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.2.l', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.a.4', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.e', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.b.1.g', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.c.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.a', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CX', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.a', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.a', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.d.1.i', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CX', NULL, 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.2.b', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.a.4', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.4', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.7', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.b.8', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CX', NULL, 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.c.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 4, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.4', 'CT', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.4', 'CTP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.4', 'CTP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.4', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.8', 'CT', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.8', 'CTP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '4.C.3.d.8', 'CTP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.c', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.c', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.c', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.c', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.f', 'CX', NULL, 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.f', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.f', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.h', 'CX', NULL, 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.h', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.h', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.h', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.j', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.j', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.j', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.j', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.l', 'CX', NULL, 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.l', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.l', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.2.l', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.4', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.a.4', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.e', 'CX', NULL, 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.e', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.e', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.e', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.e', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.e', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.f', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.f', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.f', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.f', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.f', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.g', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.g', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.g', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.g', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.g', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.b.1.g', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.1', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.1', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.1', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.1', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.2', 'CX', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.2', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.2', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.2', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.2', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.c.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.1', 'CX', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.1', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.1', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.1', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.2', 'CX', NULL, 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.2', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.2', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.2', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.3', 'CX', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.3', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.3', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.a', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.a', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.a', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.a', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.b', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.b', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.b', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.c', 'CX', NULL, 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.c', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.c', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.c', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.d', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.d', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.d', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.d', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.d', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.e', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.e', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.f', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.f', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.f', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.1.f', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.3', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.3', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.3', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.3', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.3', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.a', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.a', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.a', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.a', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.a', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.a', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.b', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.b', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.b', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.b', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.c', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.c', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.c', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.c', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.c', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.d', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.d', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.d', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.d', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.d', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.e', 'CX', NULL, 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.e', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.e', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.e', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.f', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.f', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.a', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.a', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.b', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.b', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.c', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.c', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.c', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.c', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.c', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.c', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.d', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.d', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.d', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.d', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.e', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.e', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.e', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.e', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.f', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.f', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.f', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.f', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.f', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.c.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.a', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.a', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.a', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.b', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.b', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.b', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.c', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.c', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.c', 'CXP', 2, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.c', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.d', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.d', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.d', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.e', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.e', 'CXP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.e', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.f', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.f', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.f', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.g', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.g', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.g', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.g', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.h', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.h', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.h', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.h', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.h', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.i', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.i', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.i', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.i', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.i', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.d', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.d', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.d', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.d', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.d', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.e', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.e', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.e', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.1', 'CX', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.1', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.1', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.a', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.a', 'CXP', 4, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.b', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.b', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.b', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.2.b', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.4', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.4', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.a.4', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.2', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.2', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.2', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.2', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.4', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.4', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.4', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.4', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.7', 'CX', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.7', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.7', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.7', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.7', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.7', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.8', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.8', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.8', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.8', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.b.8', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.c.1', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.c.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.c.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.c.1', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.c.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.1', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.1', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.1', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.3', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.3', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.4', 'CT', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.4', 'CTP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.4', 'CTP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.4', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.8', 'CT', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.8', 'CTP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.8', 'CTP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.01', '4.C.3.d.8', 'CTP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.c', 'CX', NULL, 1.85, 72, 0.21, 1.43, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.c', 'CXP', 1, 43.68, 72, 9.93, 25.75, 63.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.c', 'CXP', 2, 36.00, 72, 8.03, 21.92, 52.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.c', 'CXP', 3, 11.58, 72, 6.18, 3.78, 30.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.c', 'CXP', 4, 8.74, 72, 7.44, 1.47, 38.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.f', 'CX', NULL, 4.71, 72, 0.13, 4.46, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.f', 'CXP', 1, 0.34, 72, 0.34, 0.04, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.f', 'CXP', 3, 8.85, 72, 6.35, 1.98, 31.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.f', 'CXP', 4, 10.13, 72, 4.59, 3.97, 23.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.f', 'CXP', 5, 80.68, 72, 7.13, 62.65, 91.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.h', 'CX', NULL, 4.67, 72, 0.16, 4.35, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.h', 'CXP', 2, 1.43, 72, 1.45, 0.19, 10.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.h', 'CXP', 3, 7.93, 72, 7.45, 1.11, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.h', 'CXP', 4, 12.69, 72, 6.17, 4.57, 30.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.h', 'CXP', 5, 77.96, 72, 9.21, 54.84, 91.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.j', 'CX', NULL, 3.75, 72, 0.15, 3.46, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.j', 'CXP', 1, 1.23, 72, 1.21, 0.17, 8.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.j', 'CXP', 2, 3.42, 72, 1.89, 1.12, 9.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.j', 'CXP', 3, 33.23, 72, 9.51, 17.47, 53.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.j', 'CXP', 4, 43.33, 72, 11.39, 23.27, 65.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.j', 'CXP', 5, 18.79, 72, 8.67, 6.93, 41.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.l', 'CX', NULL, 4.37, 72, 0.09, 4.20, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.l', 'CXP', 2, 4.14, 72, 2.46, 1.24, 12.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.l', 'CXP', 3, 0.55, 72, 0.41, 0.12, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.l', 'CXP', 4, 49.11, 72, 8.28, 33.27, 65.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.2.l', 'CXP', 5, 46.20, 72, 7.71, 31.63, 61.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.4', 'CX', NULL, 3.87, 71, 0.19, 3.49, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.4', 'CXP', 1, 0.00, 71, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.4', 'CXP', 2, 13.97, 71, 6.67, 5.10, 32.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.4', 'CXP', 3, 14.58, 71, 3.76, 8.55, 23.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.4', 'CXP', 4, 42.08, 71, 8.58, 26.48, 59.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.a.4', 'CXP', 5, 29.36, 71, 9.49, 14.30, 50.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.e', 'CX', NULL, 4.15, 72, 0.14, 3.87, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.e', 'CXP', 1, 1.49, 72, 1.17, 0.31, 6.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.e', 'CXP', 2, 5.24, 72, 2.60, 1.91, 13.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.e', 'CXP', 3, 14.40, 72, 5.72, 6.25, 29.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.e', 'CXP', 4, 34.12, 72, 7.35, 21.26, 49.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.e', 'CXP', 5, 44.75, 72, 8.15, 29.56, 60.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.f', 'CX', NULL, 2.93, 72, 0.34, 2.25, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.f', 'CXP', 1, 22.86, 72, 12.10, 7.02, 53.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.f', 'CXP', 2, 16.32, 72, 8.68, 5.20, 40.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.f', 'CXP', 3, 21.07, 72, 7.20, 10.12, 38.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.f', 'CXP', 4, 24.64, 72, 6.33, 14.22, 39.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.f', 'CXP', 5, 15.11, 72, 7.55, 5.22, 36.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.g', 'CX', NULL, 3.15, 71, 0.26, 2.62, 3.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.g', 'CXP', 1, 11.98, 71, 5.19, 4.85, 26.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.g', 'CXP', 2, 16.12, 71, 5.54, 7.82, 30.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.g', 'CXP', 3, 36.39, 71, 12.54, 16.26, 62.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.g', 'CXP', 4, 15.87, 71, 5.98, 7.17, 31.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.b.1.g', 'CXP', 5, 19.65, 71, 10.32, 6.23, 47.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.1', 'CX', NULL, 2.54, 72, 0.30, 1.95, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.1', 'CXP', 1, 37.82, 72, 7.65, 24.13, 53.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.1', 'CXP', 2, 15.21, 72, 4.99, 7.67, 27.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.1', 'CXP', 3, 18.55, 72, 7.67, 7.64, 38.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.1', 'CXP', 4, 11.77, 72, 8.48, 2.55, 40.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.1', 'CXP', 5, 16.65, 72, 8.61, 5.48, 40.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.2', 'CX', NULL, 3.07, 72, 0.24, 2.59, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.2', 'CXP', 1, 17.07, 72, 6.76, 7.36, 34.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.2', 'CXP', 2, 13.83, 72, 4.47, 7.06, 25.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.2', 'CXP', 3, 26.38, 72, 8.66, 12.83, 46.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.2', 'CXP', 4, 30.57, 72, 10.13, 14.54, 53.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.c.2', 'CXP', 5, 12.14, 72, 5.27, 4.90, 27.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.1', 'CX', NULL, 2.45, 72, 0.13, 2.19, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.1', 'CXP', 1, 15.62, 72, 5.07, 7.91, 28.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.1', 'CXP', 2, 32.19, 72, 9.36, 16.80, 52.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.1', 'CXP', 3, 44.42, 72, 10.83, 24.99, 65.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.1', 'CXP', 4, 7.32, 72, 2.56, 3.59, 14.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.1', 'CXP', 5, 0.45, 72, 0.45, 0.06, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.2', 'CX', NULL, 2.50, 72, 0.30, 1.89, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.2', 'CXP', 1, 14.09, 72, 6.20, 5.58, 31.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.2', 'CXP', 2, 50.48, 72, 7.43, 36.04, 64.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.2', 'CXP', 3, 16.27, 72, 5.84, 7.63, 31.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.2', 'CXP', 4, 9.95, 72, 7.45, 2.06, 36.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.2', 'CXP', 5, 9.21, 72, 7.96, 1.50, 40.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.3', 'CX', NULL, 1.10, 72, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.3', 'CXP', 1, 90.45, 72, 7.51, 62.61, 98.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.3', 'CXP', 2, 9.55, 72, 7.51, 1.83, 37.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.3', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.3', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.a', 'CX', NULL, 4.65, 72, 0.17, 4.31, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.a', 'CXP', 1, 7.24, 72, 4.04, 2.29, 20.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.a', 'CXP', 2, 1.99, 72, 1.42, 0.47, 8.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.a', 'CXP', 5, 90.77, 72, 4.35, 77.74, 96.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.b', 'CX', NULL, 1.23, 72, 0.09, 1.04, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.b', 'CXP', 1, 84.32, 72, 4.53, 73.08, 91.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.b', 'CXP', 2, 11.56, 72, 3.99, 5.67, 22.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.b', 'CXP', 3, 0.92, 72, 0.63, 0.23, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.b', 'CXP', 4, 3.19, 72, 3.15, 0.43, 20.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.c', 'CX', NULL, 1.24, 72, 0.22, 1.00, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.c', 'CXP', 1, 91.55, 72, 7.44, 61.43, 98.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.c', 'CXP', 2, 0.52, 72, 0.44, 0.10, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.c', 'CXP', 4, 7.93, 72, 7.45, 1.11, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.d', 'CX', NULL, 1.24, 72, 0.22, 1.00, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.d', 'CXP', 1, 91.95, 72, 7.45, 60.58, 98.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.d', 'CXP', 2, 0.12, 72, 0.12, 0.02, 0.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.d', 'CXP', 4, 7.93, 72, 7.45, 1.11, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.f', 'CX', NULL, 1.41, 72, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.f', 'CXP', 1, 82.38, 72, 8.12, 60.53, 93.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.f', 'CXP', 2, 3.65, 72, 1.68, 1.44, 8.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.f', 'CXP', 3, 5.24, 72, 3.55, 1.31, 18.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.f', 'CXP', 4, 8.33, 72, 7.44, 1.29, 38.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.1.f', 'CXP', 5, 0.41, 72, 0.41, 0.05, 3.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.3', 'CX', NULL, 2.62, 72, 0.17, 2.28, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.3', 'CXP', 1, 5.14, 72, 3.81, 1.13, 20.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.3', 'CXP', 2, 43.20, 72, 9.74, 25.64, 62.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.3', 'CXP', 3, 38.03, 72, 11.06, 19.40, 61.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.3', 'CXP', 4, 12.21, 72, 7.96, 3.06, 37.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.a.3', 'CXP', 5, 1.43, 72, 1.45, 0.19, 10.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.a', 'CX', NULL, 2.77, 70, 0.25, 2.27, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.a', 'CXP', 1, 29.72, 70, 7.42, 17.23, 46.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.a', 'CXP', 2, 19.98, 70, 6.98, 9.46, 37.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.a', 'CXP', 3, 16.57, 70, 8.17, 5.75, 39.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.a', 'CXP', 4, 10.69, 70, 5.16, 3.91, 26.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.a', 'CXP', 5, 23.05, 70, 7.83, 11.05, 41.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.b', 'CX', NULL, 1.59, 72, 0.36, 1.00, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.b', 'CXP', 1, 81.71, 72, 10.22, 53.32, 94.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.b', 'CXP', 2, 1.38, 72, 1.13, 0.27, 6.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.b', 'CXP', 3, 0.68, 72, 0.49, 0.16, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.b', 'CXP', 4, 8.30, 72, 7.94, 1.12, 42.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.b', 'CXP', 5, 7.93, 72, 7.45, 1.11, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.c', 'CX', NULL, 1.47, 72, 0.32, 1.00, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.c', 'CXP', 1, 82.61, 72, 8.86, 58.13, 94.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.c', 'CXP', 2, 7.46, 72, 4.29, 2.29, 21.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.c', 'CXP', 3, 0.12, 72, 0.12, 0.02, 0.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.c', 'CXP', 4, 0.43, 72, 0.44, 0.06, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.c', 'CXP', 5, 9.38, 72, 7.97, 1.57, 40.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.d', 'CX', NULL, 1.69, 72, 0.33, 1.03, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.d', 'CXP', 1, 67.84, 72, 10.19, 45.40, 84.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.d', 'CXP', 2, 14.08, 72, 3.90, 7.93, 23.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.d', 'CXP', 3, 8.90, 72, 7.43, 1.55, 37.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.d', 'CXP', 5, 9.18, 72, 7.95, 1.49, 40.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.e', 'CX', NULL, 1.61, 72, 0.34, 1.00, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.e', 'CXP', 1, 77.37, 72, 10.38, 51.18, 91.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.e', 'CXP', 2, 4.37, 72, 2.11, 1.64, 11.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.e', 'CXP', 3, 8.33, 72, 7.44, 1.29, 38.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.e', 'CXP', 5, 9.92, 72, 8.02, 1.81, 39.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.f', 'CX', NULL, 1.01, 72, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.f', 'CXP', 1, 98.51, 72, 1.18, 93.01, 99.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.f', 'CXP', 2, 1.49, 72, 1.18, 0.30, 6.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.b', 'CX', NULL, 1.04, 72, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.b', 'CXP', 1, 97.05, 72, 1.85, 90.05, 99.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.b', 'CXP', 2, 2.03, 72, 1.65, 0.39, 9.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.b', 'CXP', 3, 0.92, 72, 0.67, 0.22, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 72, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.c', 'CXP', 1, 99.63, 72, 0.27, 98.44, 99.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.c', 'CXP', 2, 0.37, 72, 0.27, 0.08, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.d', 'CX', NULL, 1.01, 72, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.d', 'CXP', 1, 99.41, 72, 0.46, 97.25, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.d', 'CXP', 2, 0.41, 72, 0.41, 0.05, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.d', 'CXP', 5, 0.18, 72, 0.19, 0.02, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.e', 'CX', NULL, 1.25, 72, 0.24, 1.00, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.e', 'CXP', 1, 91.52, 72, 7.94, 58.39, 98.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.e', 'CXP', 3, 0.18, 72, 0.19, 0.02, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.e', 'CXP', 4, 8.30, 72, 7.94, 1.12, 42.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.f', 'CX', NULL, 1.24, 72, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.f', 'CXP', 1, 86.88, 72, 7.96, 62.19, 96.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.f', 'CXP', 2, 2.17, 72, 1.20, 0.72, 6.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.f', 'CXP', 3, 10.94, 72, 7.95, 2.36, 38.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.a', 'CX', NULL, 4.49, 72, 0.29, 3.90, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.a', 'CXP', 1, 7.93, 72, 7.45, 1.11, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.a', 'CXP', 3, 0.91, 72, 0.91, 0.12, 6.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.a', 'CXP', 4, 17.79, 72, 6.34, 8.35, 33.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.a', 'CXP', 5, 73.37, 72, 8.86, 52.73, 87.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.b', 'CX', NULL, 1.83, 72, 0.29, 1.25, 2.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.b', 'CXP', 1, 42.44, 72, 11.72, 22.07, 65.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.b', 'CXP', 2, 48.21, 72, 11.28, 27.44, 69.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.b', 'CXP', 3, 1.43, 72, 1.45, 0.19, 10.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.b', 'CXP', 5, 7.93, 72, 7.45, 1.11, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.c', 'CX', NULL, 1.19, 72, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.c', 'CXP', 1, 88.87, 72, 7.94, 61.68, 97.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.c', 'CXP', 2, 3.20, 72, 3.09, 0.45, 19.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.c', 'CXP', 3, 7.93, 72, 7.45, 1.11, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.d', 'CX', NULL, 1.66, 72, 0.20, 1.25, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.d', 'CXP', 1, 50.83, 72, 11.68, 28.93, 72.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.d', 'CXP', 2, 32.83, 72, 8.94, 17.88, 52.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.d', 'CXP', 3, 16.34, 72, 10.26, 4.19, 46.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.e', 'CX', NULL, 1.24, 72, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.e', 'CXP', 1, 83.43, 72, 8.24, 60.55, 94.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.e', 'CXP', 2, 8.64, 72, 4.34, 3.06, 22.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.e', 'CXP', 3, 7.93, 72, 7.45, 1.11, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.f', 'CX', NULL, 1.08, 71, 0.08, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.f', 'CXP', 1, 91.82, 71, 7.56, 60.11, 98.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.f', 'CXP', 2, 8.18, 71, 7.56, 1.18, 39.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 71, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 71, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 71, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.g', 'CX', NULL, 2.83, 69, 0.43, 1.97, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.g', 'CXP', 1, 45.48, 69, 11.75, 24.47, 68.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.g', 'CXP', 2, 1.63, 69, 1.06, 0.44, 5.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.g', 'CXP', 3, 8.00, 69, 5.50, 1.92, 27.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.g', 'CXP', 4, 13.86, 69, 5.85, 5.70, 29.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.g', 'CXP', 5, 31.04, 69, 10.79, 14.13, 55.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.h', 'CX', NULL, 1.50, 72, 0.14, 1.23, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.h', 'CXP', 1, 58.22, 72, 8.41, 41.15, 73.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.h', 'CXP', 2, 33.28, 72, 8.00, 19.57, 50.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.h', 'CXP', 3, 8.38, 72, 7.44, 1.31, 38.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.h', 'CXP', 4, 0.12, 72, 0.12, 0.02, 0.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.i', 'CX', NULL, 3.27, 72, 0.20, 2.86, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.i', 'CXP', 1, 11.30, 72, 4.62, 4.84, 24.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.i', 'CXP', 2, 16.04, 72, 7.08, 6.27, 35.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.i', 'CXP', 3, 26.07, 72, 8.56, 12.70, 46.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.i', 'CXP', 4, 27.88, 72, 7.37, 15.69, 44.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.d.1.i', 'CXP', 5, 18.72, 72, 8.38, 7.13, 40.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.d', 'CX', NULL, 1.30, 72, 0.22, 1.00, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.d', 'CXP', 1, 87.17, 72, 7.95, 62.23, 96.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.d', 'CXP', 2, 4.35, 72, 3.21, 0.97, 17.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.d', 'CXP', 3, 0.18, 72, 0.19, 0.02, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.d', 'CXP', 4, 8.29, 72, 7.44, 1.27, 38.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.1', 'CX', NULL, 2.23, 71, 0.28, 1.67, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.1', 'CXP', 1, 35.05, 71, 7.53, 21.81, 51.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.1', 'CXP', 2, 38.89, 71, 7.63, 25.12, 54.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.1', 'CXP', 3, 4.64, 71, 2.39, 1.63, 12.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.1', 'CXP', 4, 11.06, 71, 3.97, 5.27, 21.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.1', 'CXP', 5, 10.36, 71, 7.53, 2.24, 36.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.a', 'CX', NULL, 3.76, 72, 0.21, 3.34, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.a', 'CXP', 1, 1.08, 72, 1.10, 0.14, 7.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.a', 'CXP', 2, 19.44, 72, 7.15, 8.85, 37.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.a', 'CXP', 3, 12.80, 72, 4.63, 6.03, 25.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.a', 'CXP', 4, 35.79, 72, 8.63, 20.86, 54.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.a', 'CXP', 5, 30.89, 72, 9.77, 15.21, 52.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.b', 'CX', NULL, 3.84, 72, 0.22, 3.41, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.b', 'CXP', 1, 1.23, 72, 1.21, 0.17, 8.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.b', 'CXP', 2, 15.58, 72, 6.02, 6.90, 31.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.b', 'CXP', 3, 16.89, 72, 6.80, 7.18, 34.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.b', 'CXP', 4, 30.18, 72, 7.65, 17.32, 47.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.2.b', 'CXP', 5, 36.13, 72, 10.65, 18.38, 58.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.4', 'CX', NULL, 4.20, 72, 0.12, 3.96, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.4', 'CXP', 1, 0.91, 72, 0.91, 0.12, 6.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.4', 'CXP', 2, 1.05, 72, 0.59, 0.34, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.4', 'CXP', 3, 15.53, 72, 6.57, 6.34, 33.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.4', 'CXP', 4, 42.03, 72, 8.19, 27.05, 58.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.a.4', 'CXP', 5, 40.49, 72, 7.40, 26.94, 55.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.2', 'CX', NULL, 3.19, 72, 0.22, 2.76, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.2', 'CXP', 1, 12.46, 72, 7.50, 3.49, 35.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.2', 'CXP', 2, 9.15, 72, 4.17, 3.57, 21.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.2', 'CXP', 3, 31.16, 72, 7.84, 17.93, 48.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.2', 'CXP', 4, 41.22, 72, 8.26, 26.22, 58.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.2', 'CXP', 5, 6.01, 72, 2.93, 2.22, 15.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.4', 'CX', NULL, 4.79, 72, 0.07, 4.65, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.4', 'CXP', 1, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.4', 'CXP', 2, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.4', 'CXP', 3, 2.82, 72, 1.94, 0.71, 10.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.4', 'CXP', 4, 15.75, 72, 5.19, 7.89, 28.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.4', 'CXP', 5, 81.42, 72, 5.66, 67.51, 90.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.7', 'CX', NULL, 4.65, 72, 0.12, 4.40, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.7', 'CXP', 1, 0.41, 72, 0.41, 0.05, 3.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.7', 'CXP', 2, 2.64, 72, 1.91, 0.61, 10.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.7', 'CXP', 3, 8.28, 72, 4.50, 2.69, 22.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.7', 'CXP', 4, 9.32, 72, 4.13, 3.74, 21.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.7', 'CXP', 5, 79.36, 72, 6.74, 62.85, 89.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.8', 'CX', NULL, 4.61, 72, 0.11, 4.39, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.8', 'CXP', 1, 1.62, 72, 1.61, 0.22, 10.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.8', 'CXP', 2, 1.52, 72, 1.04, 0.39, 5.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.8', 'CXP', 3, 1.94, 72, 1.23, 0.54, 6.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.8', 'CXP', 4, 23.94, 72, 8.12, 11.46, 43.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.b.8', 'CXP', 5, 70.97, 72, 8.41, 52.01, 84.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.c.1', 'CX', NULL, 3.15, 71, 0.24, 2.67, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.c.1', 'CXP', 1, 12.98, 71, 4.83, 5.98, 25.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.c.1', 'CXP', 2, 14.64, 71, 6.04, 6.14, 31.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.c.1', 'CXP', 3, 31.51, 71, 12.02, 13.16, 58.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.c.1', 'CXP', 4, 25.79, 71, 9.93, 10.99, 49.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.c.1', 'CXP', 5, 15.08, 71, 8.28, 4.66, 39.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.1', 'CX', NULL, 3.73, 72, 0.20, 3.33, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.1', 'CXP', 1, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.1', 'CXP', 2, 1.55, 72, 1.56, 0.21, 10.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.1', 'CXP', 3, 48.91, 72, 11.69, 27.35, 70.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.1', 'CXP', 4, 24.65, 72, 8.03, 12.14, 43.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.1', 'CXP', 5, 24.89, 72, 9.52, 10.72, 47.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.3', 'CX', NULL, 1.23, 71, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.3', 'CXP', 1, 87.58, 71, 8.07, 61.64, 96.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.3', 'CXP', 2, 2.48, 71, 1.74, 0.60, 9.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.3', 'CXP', 3, 9.60, 71, 7.98, 1.67, 39.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.3', 'CXP', 4, 0.00, 71, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.3', 'CXP', 5, 0.34, 71, 0.35, 0.04, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.4', 'CT', NULL, 1.16, 72, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.4', 'CTP', 1, 84.09, 72, 8.74, 58.95, 95.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.4', 'CTP', 2, 15.35, 72, 8.73, 4.53, 40.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.4', 'CTP', 3, 0.55, 72, 0.56, 0.07, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.8', 'CT', NULL, 2.33, 72, 0.13, 2.08, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.8', 'CTP', 1, 9.53, 72, 4.42, 3.65, 22.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.8', 'CTP', 2, 48.20, 72, 11.44, 27.19, 69.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.01', '4.C.3.d.8', 'CTP', 3, 42.27, 72, 11.17, 22.72, 64.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.c', 'CX', NULL, 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.c', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.c', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.c', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.f', 'CX', NULL, 4.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.f', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.h', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.h', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.h', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.j', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.j', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.j', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.j', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.j', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.l', 'CX', NULL, 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.l', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.2.l', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.4', 'CX', NULL, 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.4', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.4', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.a.4', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.e', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.e', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.e', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.e', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.f', 'CX', NULL, 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.f', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.f', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.f', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.f', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.g', 'CX', NULL, 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.g', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.g', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.g', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.g', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.b.1.g', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.1', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.1', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.1', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.1', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.1', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.2', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.2', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.2', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.2', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.2', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.c.2', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.1', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.1', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.1', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.2', 'CX', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.2', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.2', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.2', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.3', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.3', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.3', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.a', 'CX', NULL, 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.a', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.a', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.a', 'CXP', 5, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.b', 'CX', NULL, 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.b', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.b', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.c', 'CX', NULL, 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.c', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.c', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.d', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.d', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.d', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.e', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.e', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.f', 'CX', NULL, 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.f', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.f', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.3', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.3', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.3', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.3', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.a', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.a', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.a', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.a', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.b', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.b', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.b', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.c', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.c', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.c', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.d', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.d', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.d', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.e', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.e', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.b', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.b', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.c', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.c', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.e', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.e', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.f', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.f', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.a', 'CX', NULL, 4.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.a', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.a', 'CXP', 5, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.b', 'CX', NULL, 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.b', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.b', 'CXP', 2, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.c', 'CX', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.c', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.c', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.d', 'CX', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.d', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.d', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.e', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.e', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.g', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.g', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.g', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.g', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.g', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.g', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.h', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.h', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.h', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.h', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.i', 'CX', NULL, 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.i', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.i', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.i', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.i', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.d.1.i', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.d', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.d', 'CXP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.1', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.1', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.a', 'CX', NULL, 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.a', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.a', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.a', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.b', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.b', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.b', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.2.b', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.4', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.4', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.a.4', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.2', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.2', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.2', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.4', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.4', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.4', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.4', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.4', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.7', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.7', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.7', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.7', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.7', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.7', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.8', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.8', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.8', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.8', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.b.8', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.c.1', 'CX', NULL, 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.c.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.c.1', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.c.1', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.c.1', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.1', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.1', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.3', 'CX', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.3', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.3', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.4', 'CT', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.4', 'CTP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.4', 'CTP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.4', 'CTP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.8', 'CT', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.8', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.02', '4.C.3.d.8', 'CTP', 3, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.c', 'CX', NULL, 2.18, 48, 0.20, 1.78, 2.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.c', 'CXP', 1, 26.33, 48, 9.43, 11.85, 48.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.c', 'CXP', 2, 41.82, 48, 12.54, 20.32, 66.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.c', 'CXP', 3, 19.22, 48, 9.02, 6.88, 43.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.c', 'CXP', 4, 12.64, 48, 7.28, 3.69, 35.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.f', 'CX', NULL, 4.79, 48, 0.09, 4.61, 4.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.f', 'CXP', 3, 0.03, 48, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.f', 'CXP', 4, 20.48, 48, 9.42, 7.44, 45.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.f', 'CXP', 5, 79.49, 48, 9.42, 54.79, 92.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.h', 'CX', NULL, 3.66, 47, 0.42, 2.83, 4.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.h', 'CXP', 1, 20.69, 47, 10.08, 7.04, 47.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.h', 'CXP', 2, 4.43, 47, 4.25, 0.61, 25.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.h', 'CXP', 3, 14.06, 47, 9.34, 3.34, 43.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.h', 'CXP', 4, 9.54, 47, 5.70, 2.71, 28.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.h', 'CXP', 5, 51.28, 47, 13.39, 26.36, 75.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.j', 'CX', NULL, 3.71, 48, 0.23, 3.24, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.j', 'CXP', 1, 0.05, 48, 0.05, 0.01, 0.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.j', 'CXP', 2, 15.20, 48, 7.33, 5.40, 36.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.j', 'CXP', 3, 27.59, 48, 11.75, 10.45, 55.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.j', 'CXP', 4, 27.74, 48, 10.16, 12.17, 51.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.j', 'CXP', 5, 29.42, 48, 11.07, 12.48, 54.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.l', 'CX', NULL, 4.76, 48, 0.10, 4.56, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.l', 'CXP', 3, 0.41, 48, 0.38, 0.06, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.l', 'CXP', 4, 23.46, 48, 9.76, 9.31, 47.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.2.l', 'CXP', 5, 76.13, 48, 9.77, 51.96, 90.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.4', 'CX', NULL, 4.77, 48, 0.08, 4.61, 4.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.4', 'CXP', 2, 0.07, 48, 0.05, 0.02, 0.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.4', 'CXP', 3, 0.42, 48, 0.38, 0.07, 2.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.4', 'CXP', 4, 22.04, 48, 8.07, 9.89, 42.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.a.4', 'CXP', 5, 77.47, 48, 8.10, 57.49, 89.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.e', 'CX', NULL, 4.33, 48, 0.21, 3.91, 4.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.e', 'CXP', 2, 8.90, 48, 6.16, 2.07, 31.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.e', 'CXP', 3, 8.64, 48, 5.81, 2.11, 29.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.e', 'CXP', 4, 23.01, 48, 10.52, 8.30, 49.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.e', 'CXP', 5, 59.45, 48, 11.20, 36.53, 78.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.f', 'CX', NULL, 4.63, 48, 0.12, 4.40, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.f', 'CXP', 2, 0.16, 48, 0.16, 0.02, 1.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.f', 'CXP', 3, 4.26, 48, 3.94, 0.63, 23.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.f', 'CXP', 4, 27.53, 48, 10.47, 11.68, 52.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.f', 'CXP', 5, 68.05, 48, 10.42, 44.81, 84.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.g', 'CX', NULL, 3.71, 47, 0.31, 3.08, 4.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.g', 'CXP', 1, 10.65, 47, 6.85, 2.72, 33.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.g', 'CXP', 2, 3.23, 47, 2.54, 0.64, 14.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.g', 'CXP', 3, 28.33, 47, 10.77, 11.96, 53.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.g', 'CXP', 4, 20.05, 47, 10.60, 6.21, 48.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.b.1.g', 'CXP', 5, 37.75, 47, 12.26, 17.51, 63.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.1', 'CX', NULL, 2.45, 48, 0.24, 1.96, 2.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.1', 'CXP', 1, 19.33, 48, 10.11, 6.10, 46.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.1', 'CXP', 2, 39.15, 48, 11.42, 19.69, 62.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.1', 'CXP', 3, 22.94, 48, 10.79, 8.02, 50.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.1', 'CXP', 4, 14.45, 48, 8.12, 4.31, 38.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.1', 'CXP', 5, 4.13, 48, 3.94, 0.58, 24.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.2', 'CX', NULL, 3.36, 48, 0.39, 2.58, 4.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.2', 'CXP', 1, 21.72, 48, 9.67, 8.12, 46.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.2', 'CXP', 2, 16.61, 48, 9.42, 4.82, 43.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.2', 'CXP', 3, 8.61, 48, 5.99, 1.99, 30.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.2', 'CXP', 4, 9.65, 48, 6.97, 2.09, 34.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.c.2', 'CXP', 5, 43.42, 48, 11.78, 22.64, 66.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.1', 'CX', NULL, 3.40, 47, 0.30, 2.80, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.1', 'CXP', 1, 6.77, 47, 6.63, 0.87, 37.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.1', 'CXP', 2, 19.43, 47, 9.07, 6.99, 43.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.1', 'CXP', 3, 20.56, 47, 9.90, 7.10, 46.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.1', 'CXP', 4, 33.20, 47, 10.79, 15.73, 56.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.1', 'CXP', 5, 20.03, 47, 10.73, 6.11, 49.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.2', 'CX', NULL, 3.69, 47, 0.22, 3.24, 4.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.2', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.2', 'CXP', 2, 19.79, 47, 9.37, 6.99, 44.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.2', 'CXP', 3, 7.58, 47, 4.54, 2.17, 23.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.2', 'CXP', 4, 56.67, 47, 12.29, 32.32, 78.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.2', 'CXP', 5, 15.96, 47, 8.85, 4.79, 41.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.3', 'CX', NULL, 1.96, 48, 0.21, 1.53, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.3', 'CXP', 1, 37.33, 48, 11.53, 18.10, 61.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.3', 'CXP', 2, 41.29, 48, 12.47, 19.99, 66.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.3', 'CXP', 3, 13.55, 48, 8.09, 3.76, 38.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.3', 'CXP', 4, 3.74, 48, 3.78, 0.47, 24.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.1.d.3', 'CXP', 5, 4.09, 48, 3.94, 0.56, 24.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.a', 'CX', NULL, 4.69, 48, 0.11, 4.47, 4.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.a', 'CXP', 1, 0.03, 48, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.a', 'CXP', 2, 0.03, 48, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.a', 'CXP', 3, 0.38, 48, 0.38, 0.05, 2.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.a', 'CXP', 4, 29.94, 48, 11.10, 12.84, 55.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.a', 'CXP', 5, 69.62, 48, 11.11, 44.34, 86.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.b', 'CX', NULL, 2.09, 48, 0.26, 1.57, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.b', 'CXP', 1, 47.82, 48, 11.73, 26.24, 70.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.b', 'CXP', 2, 11.64, 48, 5.31, 4.45, 27.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.b', 'CXP', 3, 26.56, 48, 11.51, 9.94, 54.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.b', 'CXP', 4, 11.55, 48, 6.21, 3.70, 30.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.b', 'CXP', 5, 2.42, 48, 2.38, 0.33, 15.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.c', 'CX', NULL, 3.46, 48, 0.32, 2.82, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.c', 'CXP', 1, 10.90, 48, 7.57, 2.49, 37.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.c', 'CXP', 2, 8.59, 48, 5.84, 2.06, 29.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.c', 'CXP', 3, 32.52, 48, 11.60, 14.27, 58.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.c', 'CXP', 4, 19.15, 48, 10.13, 5.98, 46.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.c', 'CXP', 5, 28.83, 48, 11.74, 11.35, 56.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.d', 'CX', NULL, 1.47, 47, 0.17, 1.13, 1.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.d', 'CXP', 1, 70.99, 47, 10.45, 46.84, 87.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.d', 'CXP', 2, 16.01, 47, 9.49, 4.40, 44.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.d', 'CXP', 3, 8.18, 47, 5.43, 2.04, 27.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.d', 'CXP', 4, 4.74, 47, 4.24, 0.74, 24.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.d', 'CXP', 5, 0.07, 47, 0.08, 0.01, 0.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.f', 'CX', NULL, 3.77, 48, 0.25, 3.26, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.f', 'CXP', 1, 3.97, 48, 4.01, 0.50, 25.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.f', 'CXP', 2, 6.95, 48, 6.63, 0.94, 37.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.f', 'CXP', 3, 24.45, 48, 9.94, 9.88, 48.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.f', 'CXP', 4, 37.29, 48, 12.30, 17.11, 63.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.1.f', 'CXP', 5, 27.34, 48, 11.31, 10.69, 54.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.3', 'CX', NULL, 3.59, 47, 0.19, 3.21, 3.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.3', 'CXP', 1, 0.04, 47, 0.05, 0.01, 0.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.3', 'CXP', 2, 11.51, 47, 6.26, 3.64, 30.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.3', 'CXP', 3, 30.46, 47, 10.58, 13.81, 54.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.3', 'CXP', 4, 45.85, 47, 12.40, 23.65, 69.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.a.3', 'CXP', 5, 12.14, 47, 8.55, 2.68, 40.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.a', 'CX', NULL, 2.46, 48, 0.32, 1.81, 3.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.a', 'CXP', 1, 20.16, 48, 9.84, 6.88, 46.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.a', 'CXP', 2, 49.02, 48, 12.49, 26.02, 72.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.a', 'CXP', 3, 4.56, 48, 4.41, 0.62, 26.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.a', 'CXP', 4, 17.34, 48, 9.84, 5.01, 45.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.a', 'CXP', 5, 8.92, 48, 7.91, 1.36, 40.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.b', 'CX', NULL, 2.72, 48, 0.30, 2.12, 3.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.b', 'CXP', 1, 21.99, 48, 8.95, 8.98, 44.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.b', 'CXP', 2, 18.43, 48, 9.85, 5.70, 45.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.b', 'CXP', 3, 33.46, 48, 11.89, 14.66, 59.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.b', 'CXP', 4, 17.99, 48, 9.91, 5.37, 45.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.b', 'CXP', 5, 8.13, 48, 7.81, 1.07, 42.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.c', 'CX', NULL, 2.07, 47, 0.29, 1.49, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.c', 'CXP', 1, 36.04, 47, 11.68, 16.89, 60.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.c', 'CXP', 2, 37.72, 47, 12.60, 17.07, 64.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.c', 'CXP', 3, 14.14, 47, 9.34, 3.38, 43.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.c', 'CXP', 4, 7.63, 47, 5.03, 1.92, 25.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.c', 'CXP', 5, 4.47, 47, 4.24, 0.63, 25.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.d', 'CX', NULL, 2.86, 47, 0.38, 2.09, 3.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.d', 'CXP', 1, 22.24, 47, 10.22, 8.01, 48.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.d', 'CXP', 2, 22.17, 47, 10.34, 7.86, 48.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.d', 'CXP', 3, 20.79, 47, 8.91, 8.11, 43.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.d', 'CXP', 4, 16.88, 47, 10.70, 4.19, 48.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.d', 'CXP', 5, 17.92, 47, 11.17, 4.52, 50.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.e', 'CX', NULL, 1.72, 48, 0.34, 1.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.e', 'CXP', 1, 68.56, 48, 11.89, 41.83, 86.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.e', 'CXP', 2, 15.40, 48, 9.73, 3.89, 45.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.e', 'CXP', 3, 3.78, 48, 3.78, 0.48, 24.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.e', 'CXP', 4, 0.10, 48, 0.08, 0.02, 0.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.e', 'CXP', 5, 12.16, 48, 8.53, 2.70, 40.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.b', 'CX', NULL, 1.07, 48, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.b', 'CXP', 1, 93.24, 48, 6.50, 63.38, 99.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.b', 'CXP', 2, 6.67, 48, 6.50, 0.87, 36.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.b', 'CXP', 3, 0.08, 48, 0.06, 0.02, 0.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.c', 'CX', NULL, 1.15, 48, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.c', 'CXP', 1, 87.61, 48, 7.18, 65.15, 96.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.c', 'CXP', 2, 9.59, 48, 6.70, 2.19, 33.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.c', 'CXP', 3, 2.79, 48, 2.75, 0.37, 18.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.d', 'CX', NULL, 1.08, 48, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.d', 'CXP', 1, 91.66, 48, 7.91, 57.80, 98.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.d', 'CXP', 2, 8.34, 48, 7.91, 1.12, 42.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.e', 'CX', NULL, 1.12, 48, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.e', 'CXP', 1, 87.78, 48, 8.55, 59.10, 97.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.e', 'CXP', 2, 12.15, 48, 8.55, 2.68, 40.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.e', 'CXP', 3, 0.07, 48, 0.07, 0.01, 0.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.f', 'CX', NULL, 2.22, 48, 0.32, 1.59, 2.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.f', 'CXP', 1, 40.10, 48, 11.85, 19.87, 64.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.f', 'CXP', 2, 21.41, 48, 9.30, 8.23, 45.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.f', 'CXP', 3, 14.80, 48, 9.67, 3.58, 44.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.f', 'CXP', 4, 23.69, 48, 11.68, 7.80, 53.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.a', 'CX', NULL, 3.39, 47, 0.18, 3.02, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.a', 'CXP', 2, 14.71, 47, 8.77, 4.06, 41.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.a', 'CXP', 3, 42.74, 47, 11.88, 21.94, 66.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.a', 'CXP', 4, 31.81, 47, 11.05, 14.33, 56.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.a', 'CXP', 5, 10.73, 47, 5.99, 3.30, 29.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.b', 'CX', NULL, 2.69, 48, 0.16, 2.37, 3.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.b', 'CXP', 1, 0.04, 48, 0.05, 0.01, 0.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.b', 'CXP', 2, 42.50, 48, 11.18, 22.75, 64.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.b', 'CXP', 3, 45.58, 48, 11.78, 24.36, 68.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.b', 'CXP', 4, 11.88, 48, 8.46, 2.58, 40.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.c', 'CX', NULL, 1.07, 48, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.c', 'CXP', 1, 93.41, 48, 4.67, 75.51, 98.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.c', 'CXP', 2, 6.59, 48, 4.67, 1.51, 24.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.d', 'CX', NULL, 2.65, 48, 0.27, 2.10, 3.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.d', 'CXP', 1, 3.62, 48, 3.55, 0.48, 22.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.d', 'CXP', 2, 57.91, 48, 12.45, 33.00, 79.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.d', 'CXP', 3, 16.48, 48, 9.50, 4.69, 44.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.d', 'CXP', 4, 13.90, 48, 9.16, 3.34, 42.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.d', 'CXP', 5, 8.09, 48, 7.81, 1.05, 42.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.e', 'CX', NULL, 1.69, 48, 0.23, 1.23, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.e', 'CXP', 1, 46.97, 48, 12.36, 24.60, 70.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.e', 'CXP', 2, 44.94, 48, 12.31, 23.08, 68.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.e', 'CXP', 4, 8.09, 48, 7.81, 1.05, 42.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.f', 'CX', NULL, 1.57, 48, 0.24, 1.09, 2.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.f', 'CXP', 1, 59.55, 48, 12.23, 34.64, 80.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.f', 'CXP', 2, 32.33, 48, 11.41, 14.33, 57.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.f', 'CXP', 3, 0.04, 48, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.f', 'CXP', 4, 8.09, 48, 7.81, 1.05, 42.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.g', 'CX', NULL, 3.04, 48, 0.39, 2.26, 3.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.g', 'CXP', 1, 25.13, 48, 10.84, 9.53, 51.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.g', 'CXP', 2, 18.76, 48, 9.14, 6.46, 43.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.g', 'CXP', 3, 10.63, 48, 5.73, 3.42, 28.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.g', 'CXP', 4, 18.00, 48, 9.72, 5.51, 45.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.g', 'CXP', 5, 27.48, 48, 10.97, 11.12, 53.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.h', 'CX', NULL, 2.02, 48, 0.22, 1.58, 2.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.h', 'CXP', 1, 25.13, 48, 10.46, 9.89, 50.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.h', 'CXP', 2, 55.36, 48, 11.71, 32.34, 76.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.h', 'CXP', 3, 11.42, 48, 7.70, 2.72, 37.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.h', 'CXP', 4, 8.09, 48, 7.81, 1.05, 42.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.i', 'CX', NULL, 3.18, 48, 0.40, 2.37, 3.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.i', 'CXP', 1, 19.08, 48, 9.64, 6.29, 45.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.i', 'CXP', 2, 24.33, 48, 9.88, 9.85, 48.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.i', 'CXP', 3, 10.26, 48, 7.09, 2.37, 34.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.i', 'CXP', 4, 12.00, 48, 6.98, 3.48, 34.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.d.1.i', 'CXP', 5, 34.34, 48, 11.89, 15.33, 60.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.d', 'CX', NULL, 1.14, 48, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.d', 'CXP', 1, 85.78, 48, 7.40, 64.01, 95.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.d', 'CXP', 2, 14.22, 48, 7.40, 4.66, 35.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.1', 'CX', NULL, 2.93, 47, 0.40, 2.12, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.1', 'CXP', 1, 24.06, 47, 10.87, 8.73, 51.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.1', 'CXP', 2, 28.07, 47, 11.87, 10.68, 56.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.1', 'CXP', 3, 6.98, 47, 4.51, 1.82, 23.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.1', 'CXP', 4, 12.14, 47, 8.24, 2.84, 39.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.1', 'CXP', 5, 28.75, 47, 11.25, 11.78, 54.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.a', 'CX', NULL, 4.12, 48, 0.19, 3.73, 4.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.a', 'CXP', 3, 22.22, 48, 11.15, 7.23, 51.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.a', 'CXP', 4, 43.41, 48, 12.82, 21.16, 68.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.a', 'CXP', 5, 34.37, 48, 12.07, 15.15, 60.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.b', 'CX', NULL, 4.56, 48, 0.15, 4.25, 4.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.b', 'CXP', 2, 0.05, 48, 0.05, 0.01, 0.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.b', 'CXP', 3, 6.94, 48, 6.50, 0.97, 36.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.b', 'CXP', 4, 30.28, 48, 10.56, 13.70, 54.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.2.b', 'CXP', 5, 62.74, 48, 11.25, 38.99, 81.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.4', 'CX', NULL, 4.30, 48, 0.26, 3.77, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.4', 'CXP', 2, 8.21, 48, 7.91, 1.07, 42.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.4', 'CXP', 3, 13.57, 48, 8.99, 3.25, 42.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.4', 'CXP', 4, 18.64, 48, 9.47, 6.12, 44.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.a.4', 'CXP', 5, 59.57, 48, 11.89, 35.32, 79.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.2', 'CX', NULL, 3.11, 48, 0.30, 2.51, 3.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.2', 'CXP', 1, 15.49, 48, 10.00, 3.79, 46.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.2', 'CXP', 2, 7.95, 48, 4.76, 2.28, 24.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.2', 'CXP', 3, 39.47, 48, 12.25, 18.86, 64.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.2', 'CXP', 4, 24.08, 48, 11.26, 8.41, 52.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.2', 'CXP', 5, 13.02, 48, 7.69, 3.68, 36.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.4', 'CX', NULL, 4.49, 48, 0.17, 4.14, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.4', 'CXP', 2, 0.41, 48, 0.38, 0.06, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.4', 'CXP', 3, 12.92, 48, 8.42, 3.19, 40.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.4', 'CXP', 4, 23.69, 48, 9.13, 10.11, 46.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.4', 'CXP', 5, 62.98, 48, 11.01, 39.69, 81.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.7', 'CX', NULL, 3.69, 48, 0.26, 3.16, 4.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.7', 'CXP', 1, 6.66, 48, 6.50, 0.86, 36.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.7', 'CXP', 2, 4.61, 48, 3.95, 0.79, 22.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.7', 'CXP', 3, 23.85, 48, 10.87, 8.59, 51.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.7', 'CXP', 4, 42.69, 48, 11.96, 21.79, 66.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.7', 'CXP', 5, 22.19, 48, 10.51, 7.73, 49.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.8', 'CX', NULL, 3.81, 48, 0.37, 3.06, 4.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.8', 'CXP', 1, 15.43, 48, 10.02, 3.75, 46.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.8', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.8', 'CXP', 3, 17.76, 48, 9.27, 5.68, 43.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.8', 'CXP', 4, 21.56, 48, 8.82, 8.79, 43.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.b.8', 'CXP', 5, 45.25, 48, 12.21, 23.46, 69.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.c.1', 'CX', NULL, 2.50, 48, 0.29, 1.92, 3.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.c.1', 'CXP', 1, 19.57, 48, 9.60, 6.65, 45.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.c.1', 'CXP', 2, 35.16, 48, 12.38, 15.39, 61.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.c.1', 'CXP', 3, 29.40, 48, 11.54, 11.98, 56.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.c.1', 'CXP', 4, 7.78, 48, 5.32, 1.86, 27.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.c.1', 'CXP', 5, 8.09, 48, 7.81, 1.05, 42.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.1', 'CX', NULL, 3.53, 48, 0.31, 2.91, 4.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.1', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.1', 'CXP', 2, 33.37, 48, 10.96, 15.67, 57.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.1', 'CXP', 3, 14.14, 48, 7.88, 4.28, 37.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.1', 'CXP', 4, 18.44, 48, 8.83, 6.48, 42.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.1', 'CXP', 5, 34.05, 48, 11.97, 15.02, 60.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.3', 'CX', NULL, 1.53, 48, 0.24, 1.04, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.3', 'CXP', 1, 71.26, 48, 11.03, 45.63, 87.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.3', 'CXP', 2, 12.42, 48, 8.42, 2.91, 40.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.3', 'CXP', 3, 8.60, 48, 6.24, 1.87, 31.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.3', 'CXP', 4, 7.69, 48, 7.46, 1.00, 40.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.3', 'CXP', 5, 0.03, 48, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.4', 'CT', NULL, 1.15, 48, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.4', 'CTP', 1, 85.15, 48, 8.42, 60.03, 95.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.4', 'CTP', 2, 14.77, 48, 8.42, 4.32, 39.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.4', 'CTP', 3, 0.08, 48, 0.06, 0.02, 0.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.8', 'CT', NULL, 1.87, 48, 0.21, 1.44, 2.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.8', 'CTP', 1, 43.69, 48, 12.94, 21.22, 69.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.8', 'CTP', 2, 25.80, 48, 11.51, 9.40, 53.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.01', '4.C.3.d.8', 'CTP', 3, 30.50, 48, 11.25, 13.11, 56.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.c', 'CX', NULL, 1.47, 43, 0.16, 1.15, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.c', 'CXP', 1, 68.12, 43, 9.51, 46.90, 83.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.c', 'CXP', 2, 16.30, 43, 6.69, 6.75, 34.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.c', 'CXP', 3, 15.58, 43, 7.86, 5.23, 38.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.f', 'CX', NULL, 4.99, 43, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.f', 'CXP', 4, 1.08, 43, 1.09, 0.14, 7.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.f', 'CXP', 5, 98.92, 43, 1.09, 92.13, 99.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.h', 'CX', NULL, 4.50, 43, 0.19, 4.12, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.h', 'CXP', 2, 7.37, 43, 6.29, 1.23, 33.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.h', 'CXP', 3, 2.92, 43, 2.12, 0.66, 11.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.h', 'CXP', 4, 22.23, 43, 8.84, 9.24, 44.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.h', 'CXP', 5, 67.48, 43, 9.53, 46.34, 83.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.j', 'CX', NULL, 4.19, 43, 0.15, 3.89, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.j', 'CXP', 2, 3.25, 43, 1.89, 0.99, 10.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.j', 'CXP', 3, 17.30, 43, 7.22, 7.02, 36.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.j', 'CXP', 4, 36.26, 43, 9.71, 19.60, 57.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.j', 'CXP', 5, 43.19, 43, 10.01, 25.01, 63.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.l', 'CX', NULL, 4.50, 43, 0.15, 4.19, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.l', 'CXP', 1, 2.22, 43, 1.57, 0.53, 8.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.l', 'CXP', 2, 6.59, 43, 3.85, 1.96, 19.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.l', 'CXP', 3, 2.72, 43, 2.00, 0.60, 11.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.l', 'CXP', 4, 16.34, 43, 7.53, 6.04, 37.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.2.l', 'CXP', 5, 72.13, 43, 8.58, 52.23, 85.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.4', 'CX', NULL, 4.33, 43, 0.17, 3.99, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.4', 'CXP', 2, 3.84, 43, 3.20, 0.69, 18.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.4', 'CXP', 3, 18.57, 43, 7.19, 8.04, 37.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.4', 'CXP', 4, 18.83, 43, 6.95, 8.48, 36.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.a.4', 'CXP', 5, 58.76, 43, 9.14, 39.96, 75.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.e', 'CX', NULL, 3.24, 43, 0.20, 2.83, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.e', 'CXP', 1, 13.98, 43, 5.16, 6.40, 27.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.e', 'CXP', 2, 13.26, 43, 5.12, 5.87, 27.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.e', 'CXP', 3, 16.87, 43, 7.12, 6.80, 36.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.e', 'CXP', 4, 46.71, 43, 9.57, 28.76, 65.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.e', 'CXP', 5, 9.17, 43, 5.56, 2.56, 27.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.f', 'CX', NULL, 3.64, 43, 0.17, 3.30, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.f', 'CXP', 1, 4.93, 43, 2.93, 1.45, 15.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.f', 'CXP', 2, 11.11, 43, 4.04, 5.19, 22.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.f', 'CXP', 3, 17.91, 43, 7.82, 6.94, 38.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.f', 'CXP', 4, 46.70, 43, 10.11, 27.86, 66.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.f', 'CXP', 5, 19.35, 43, 7.59, 8.26, 39.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.g', 'CX', NULL, 2.62, 42, 0.31, 1.99, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.g', 'CXP', 1, 33.94, 42, 9.57, 17.82, 54.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.g', 'CXP', 2, 14.48, 42, 6.13, 5.86, 31.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.g', 'CXP', 3, 23.04, 42, 8.72, 9.98, 44.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.g', 'CXP', 4, 12.98, 42, 6.58, 4.39, 32.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.b.1.g', 'CXP', 5, 15.57, 42, 8.37, 4.85, 40.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.1', 'CX', NULL, 1.82, 43, 0.21, 1.40, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.1', 'CXP', 1, 48.90, 43, 10.12, 29.70, 68.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.1', 'CXP', 2, 29.08, 43, 9.72, 13.67, 51.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.1', 'CXP', 3, 12.89, 43, 7.62, 3.63, 36.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.1', 'CXP', 4, 9.13, 43, 6.59, 1.98, 33.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.1', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.2', 'CX', NULL, 2.46, 42, 0.32, 1.81, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.2', 'CXP', 1, 41.19, 42, 9.92, 23.45, 61.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.2', 'CXP', 2, 18.07, 42, 7.68, 7.19, 38.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.2', 'CXP', 3, 10.75, 42, 6.75, 2.83, 33.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.2', 'CXP', 4, 13.99, 42, 7.08, 4.72, 34.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.c.2', 'CXP', 5, 16.00, 42, 7.91, 5.49, 38.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.1', 'CX', NULL, 2.67, 42, 0.18, 2.30, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.1', 'CXP', 1, 12.96, 42, 6.12, 4.74, 30.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.1', 'CXP', 2, 30.23, 42, 9.26, 15.15, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.1', 'CXP', 3, 36.62, 42, 10.19, 19.23, 58.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.1', 'CXP', 4, 17.69, 42, 7.38, 7.16, 37.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.1', 'CXP', 5, 2.51, 42, 2.12, 0.45, 12.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.2', 'CX', NULL, 3.04, 43, 0.18, 2.68, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.2', 'CXP', 1, 1.74, 43, 1.76, 0.22, 12.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.2', 'CXP', 2, 27.90, 43, 8.70, 13.92, 48.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.2', 'CXP', 3, 45.47, 43, 10.04, 26.91, 65.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.2', 'CXP', 4, 14.28, 43, 6.52, 5.38, 32.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.2', 'CXP', 5, 10.61, 43, 6.23, 3.06, 30.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.3', 'CX', NULL, 1.15, 43, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.3', 'CXP', 1, 85.19, 43, 7.25, 64.34, 94.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.3', 'CXP', 2, 14.81, 43, 7.25, 5.17, 35.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.3', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.3', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.1.d.3', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.a', 'CX', NULL, 3.63, 43, 0.38, 2.86, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.a', 'CXP', 1, 29.73, 43, 9.74, 14.17, 52.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.a', 'CXP', 2, 1.64, 43, 1.66, 0.21, 11.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.a', 'CXP', 3, 3.81, 43, 2.95, 0.77, 16.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.a', 'CXP', 4, 5.30, 43, 3.37, 1.42, 17.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.a', 'CXP', 5, 59.51, 43, 10.01, 38.85, 77.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.b', 'CX', NULL, 1.76, 43, 0.22, 1.32, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.b', 'CXP', 1, 72.03, 43, 7.86, 53.96, 84.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.b', 'CXP', 2, 8.10, 43, 5.77, 1.81, 29.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.b', 'CXP', 3, 2.53, 43, 1.89, 0.55, 10.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.b', 'CXP', 4, 6.39, 43, 3.66, 1.95, 19.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.b', 'CXP', 5, 10.95, 43, 4.66, 4.47, 24.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.c', 'CX', NULL, 4.09, 43, 0.31, 3.47, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.c', 'CXP', 1, 13.46, 43, 7.92, 3.79, 38.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.c', 'CXP', 3, 6.12, 43, 3.65, 1.78, 19.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.c', 'CXP', 4, 24.69, 43, 8.20, 11.87, 44.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.c', 'CXP', 5, 55.73, 43, 10.04, 35.64, 74.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.d', 'CX', NULL, 1.68, 43, 0.28, 1.10, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.d', 'CXP', 1, 77.53, 43, 8.23, 57.08, 89.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.d', 'CXP', 2, 2.80, 43, 1.89, 0.71, 10.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.d', 'CXP', 3, 1.80, 43, 1.43, 0.36, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.d', 'CXP', 4, 10.18, 43, 6.38, 2.70, 31.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.d', 'CXP', 5, 7.68, 43, 6.00, 1.49, 31.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.f', 'CX', NULL, 4.38, 43, 0.31, 3.76, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.f', 'CXP', 1, 11.60, 43, 7.78, 2.76, 37.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.f', 'CXP', 3, 2.99, 43, 1.93, 0.79, 10.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.f', 'CXP', 4, 9.40, 43, 3.83, 4.02, 20.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.1.f', 'CXP', 5, 76.01, 43, 8.46, 55.41, 88.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.3', 'CX', NULL, 3.05, 43, 0.19, 2.67, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.3', 'CXP', 1, 4.81, 43, 2.51, 1.64, 13.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.3', 'CXP', 2, 29.53, 43, 8.91, 15.01, 49.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.3', 'CXP', 3, 27.53, 43, 8.59, 13.74, 47.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.3', 'CXP', 4, 31.84, 43, 9.93, 15.64, 54.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.a.3', 'CXP', 5, 6.29, 43, 3.77, 1.82, 19.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.a', 'CX', NULL, 1.99, 43, 0.27, 1.44, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.a', 'CXP', 1, 59.04, 43, 9.14, 40.20, 75.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.a', 'CXP', 2, 13.47, 43, 6.50, 4.81, 32.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.a', 'CXP', 3, 5.97, 43, 3.45, 1.80, 17.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.a', 'CXP', 4, 12.84, 43, 6.28, 4.54, 31.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.a', 'CXP', 5, 8.68, 43, 5.68, 2.19, 28.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.b', 'CX', NULL, 2.79, 43, 0.25, 2.28, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.b', 'CXP', 1, 23.43, 43, 8.63, 10.39, 44.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.b', 'CXP', 2, 15.97, 43, 8.50, 5.03, 40.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.b', 'CXP', 3, 24.55, 43, 7.78, 12.24, 43.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.b', 'CXP', 4, 30.61, 43, 9.52, 15.15, 52.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.b', 'CXP', 5, 5.44, 43, 3.40, 1.49, 17.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.c', 'CX', NULL, 1.71, 43, 0.22, 1.26, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.c', 'CXP', 1, 65.34, 43, 9.66, 44.36, 81.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.c', 'CXP', 2, 9.08, 43, 6.45, 2.02, 32.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.c', 'CXP', 3, 16.41, 43, 7.35, 6.24, 36.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.c', 'CXP', 4, 7.83, 43, 6.29, 1.44, 33.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.c', 'CXP', 5, 1.34, 43, 1.35, 0.18, 9.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.d', 'CX', NULL, 2.45, 43, 0.29, 1.87, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.d', 'CXP', 1, 34.37, 43, 9.39, 18.43, 54.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.d', 'CXP', 2, 27.07, 43, 9.04, 12.84, 48.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.d', 'CXP', 3, 7.32, 43, 4.13, 2.26, 21.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.d', 'CXP', 4, 21.30, 43, 9.50, 7.94, 45.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.d', 'CXP', 5, 9.94, 43, 5.77, 2.92, 28.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.e', 'CX', NULL, 1.77, 43, 0.22, 1.32, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.e', 'CXP', 1, 58.86, 43, 10.14, 38.07, 76.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.e', 'CXP', 2, 20.63, 43, 7.75, 9.08, 40.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.e', 'CXP', 3, 7.37, 43, 6.20, 1.26, 33.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.e', 'CXP', 4, 11.14, 43, 6.50, 3.23, 32.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.e', 'CXP', 5, 2.00, 43, 2.01, 0.26, 13.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.f', 'CX', NULL, 1.01, 43, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.f', 'CXP', 1, 98.92, 43, 1.09, 92.13, 99.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.f', 'CXP', 2, 1.08, 43, 1.09, 0.14, 7.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.a', 'CX', NULL, 1.05, 43, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.a', 'CXP', 1, 96.19, 43, 2.02, 89.25, 98.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.a', 'CXP', 2, 2.74, 43, 1.68, 0.78, 9.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.a', 'CXP', 3, 1.08, 43, 1.09, 0.14, 7.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.b', 'CX', NULL, 1.34, 43, 0.13, 1.07, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.b', 'CXP', 1, 77.82, 43, 8.55, 56.36, 90.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.b', 'CXP', 2, 11.49, 43, 6.78, 3.27, 33.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.b', 'CXP', 3, 9.34, 43, 5.82, 2.51, 29.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.b', 'CXP', 4, 1.34, 43, 1.35, 0.18, 9.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.c', 'CX', NULL, 1.14, 43, 0.05, 1.03, 1.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.c', 'CXP', 1, 87.66, 43, 4.70, 74.71, 94.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.c', 'CXP', 2, 10.54, 43, 4.49, 4.31, 23.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.c', 'CXP', 3, 1.80, 43, 1.43, 0.36, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.d', 'CX', NULL, 1.10, 43, 0.05, 1.01, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.d', 'CXP', 1, 90.46, 43, 4.49, 76.82, 96.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.d', 'CXP', 2, 9.09, 43, 4.48, 3.24, 22.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.d', 'CXP', 3, 0.45, 43, 0.46, 0.06, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.e', 'CX', NULL, 1.28, 43, 0.19, 1.00, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.e', 'CXP', 1, 86.44, 43, 6.80, 66.41, 95.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.e', 'CXP', 2, 6.06, 43, 2.93, 2.23, 15.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.e', 'CXP', 3, 1.08, 43, 1.09, 0.14, 7.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.e', 'CXP', 4, 6.43, 43, 6.25, 0.84, 35.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.f', 'CX', NULL, 2.04, 43, 0.22, 1.59, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.f', 'CXP', 1, 37.11, 43, 9.75, 20.25, 57.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.f', 'CXP', 2, 36.19, 43, 9.91, 19.26, 57.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.f', 'CXP', 3, 12.10, 43, 4.99, 5.07, 26.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.f', 'CXP', 4, 14.61, 43, 8.18, 4.36, 39.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.a', 'CX', NULL, 3.61, 42, 0.12, 3.37, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.a', 'CXP', 3, 45.62, 42, 10.30, 26.62, 65.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.a', 'CXP', 4, 47.33, 42, 10.31, 28.05, 67.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.a', 'CXP', 5, 7.04, 42, 4.26, 1.99, 22.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.b', 'CX', NULL, 2.20, 43, 0.13, 1.94, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.b', 'CXP', 1, 8.29, 43, 6.48, 1.59, 33.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.b', 'CXP', 2, 63.68, 43, 9.81, 42.69, 80.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.b', 'CXP', 3, 28.03, 43, 9.19, 13.44, 49.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.c', 'CX', NULL, 1.15, 43, 0.07, 1.01, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.c', 'CXP', 1, 84.52, 43, 7.11, 64.57, 94.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.c', 'CXP', 2, 15.48, 43, 7.11, 5.76, 35.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.d', 'CX', NULL, 1.90, 42, 0.07, 1.76, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.d', 'CXP', 1, 13.08, 42, 6.70, 4.38, 33.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.d', 'CXP', 2, 84.20, 42, 6.84, 65.35, 93.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.d', 'CXP', 3, 2.72, 42, 1.65, 0.78, 9.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.e', 'CX', NULL, 1.43, 42, 0.10, 1.23, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.e', 'CXP', 1, 57.37, 42, 9.53, 37.99, 74.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.e', 'CXP', 2, 42.63, 42, 9.53, 25.28, 62.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.f', 'CX', NULL, 1.14, 43, 0.05, 1.03, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.f', 'CXP', 1, 87.44, 43, 5.02, 73.45, 94.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.f', 'CXP', 2, 11.49, 43, 4.92, 4.66, 25.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.f', 'CXP', 3, 1.08, 43, 1.09, 0.14, 7.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.g', 'CX', NULL, 2.24, 43, 0.21, 1.82, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.g', 'CXP', 1, 31.64, 43, 9.52, 15.99, 52.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.g', 'CXP', 2, 30.65, 43, 9.89, 14.73, 53.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.g', 'CXP', 3, 24.00, 43, 8.39, 11.09, 44.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.g', 'CXP', 4, 9.03, 43, 5.81, 2.33, 29.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.g', 'CXP', 5, 4.68, 43, 2.51, 1.55, 13.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.h', 'CX', NULL, 1.86, 43, 0.17, 1.51, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.h', 'CXP', 1, 33.46, 43, 8.95, 18.26, 53.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.h', 'CXP', 2, 53.01, 43, 10.25, 32.97, 72.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.h', 'CXP', 3, 7.78, 43, 6.35, 1.39, 33.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.h', 'CXP', 4, 5.76, 43, 5.56, 0.77, 32.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.i', 'CX', NULL, 2.33, 43, 0.22, 1.90, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.i', 'CXP', 1, 28.93, 43, 9.61, 13.68, 51.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.i', 'CXP', 2, 26.97, 43, 8.88, 12.94, 47.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.i', 'CXP', 3, 26.38, 43, 8.90, 12.44, 47.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.i', 'CXP', 4, 17.27, 43, 6.99, 7.22, 35.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.d.1.i', 'CXP', 5, 0.45, 43, 0.46, 0.06, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.d', 'CX', NULL, 1.17, 43, 0.08, 1.01, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.d', 'CXP', 1, 89.39, 43, 4.48, 76.45, 95.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.d', 'CXP', 2, 6.22, 43, 2.99, 2.30, 15.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.d', 'CXP', 3, 2.64, 43, 1.62, 0.76, 8.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.d', 'CXP', 4, 1.74, 43, 1.72, 0.23, 11.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.e', 'CX', NULL, 1.15, 43, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.e', 'CXP', 1, 92.54, 43, 5.46, 71.53, 98.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.e', 'CXP', 2, 0.91, 43, 0.92, 0.12, 6.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.e', 'CXP', 3, 5.48, 43, 5.31, 0.73, 31.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.e', 'CXP', 4, 1.08, 43, 1.09, 0.14, 7.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.1', 'CX', NULL, 2.22, 42, 0.24, 1.75, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.1', 'CXP', 1, 31.93, 42, 9.54, 16.20, 53.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.1', 'CXP', 2, 34.23, 42, 9.81, 17.76, 55.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.1', 'CXP', 3, 14.67, 42, 6.85, 5.39, 34.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.1', 'CXP', 4, 18.04, 42, 8.67, 6.31, 41.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.1', 'CXP', 5, 1.14, 42, 1.15, 0.15, 8.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.a', 'CX', NULL, 4.21, 43, 0.20, 3.81, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.a', 'CXP', 1, 1.74, 43, 1.76, 0.22, 12.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.a', 'CXP', 2, 6.43, 43, 6.17, 0.86, 35.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.a', 'CXP', 3, 9.04, 43, 5.46, 2.54, 27.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.a', 'CXP', 4, 34.33, 43, 9.54, 18.20, 55.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.a', 'CXP', 5, 48.45, 43, 10.15, 29.27, 68.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.b', 'CX', NULL, 4.60, 42, 0.14, 4.32, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.b', 'CXP', 1, 1.75, 42, 1.77, 0.22, 12.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.b', 'CXP', 2, 4.23, 42, 3.32, 0.84, 18.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.b', 'CXP', 3, 1.06, 42, 1.07, 0.14, 7.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.b', 'CXP', 4, 18.50, 42, 7.21, 7.95, 37.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.2.b', 'CXP', 5, 74.46, 42, 7.87, 55.82, 87.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.4', 'CX', NULL, 4.58, 43, 0.16, 4.26, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.4', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.4', 'CXP', 3, 15.24, 43, 8.01, 4.89, 38.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.4', 'CXP', 4, 11.17, 43, 5.88, 3.66, 29.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.a.4', 'CXP', 5, 73.58, 43, 9.00, 52.25, 87.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.2', 'CX', NULL, 2.89, 43, 0.26, 2.36, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.2', 'CXP', 1, 16.28, 43, 7.26, 6.23, 36.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.2', 'CXP', 2, 22.21, 43, 7.96, 10.13, 41.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.2', 'CXP', 3, 23.94, 43, 8.03, 11.45, 43.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.2', 'CXP', 4, 31.14, 43, 9.27, 15.90, 51.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.2', 'CXP', 5, 6.43, 43, 6.25, 0.84, 35.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.4', 'CX', NULL, 4.49, 43, 0.14, 4.20, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.4', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.4', 'CXP', 3, 11.79, 43, 7.07, 3.28, 34.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.4', 'CXP', 4, 26.99, 43, 8.71, 13.16, 47.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.4', 'CXP', 5, 61.22, 43, 9.63, 41.06, 78.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.7', 'CX', NULL, 3.73, 43, 0.20, 3.33, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.7', 'CXP', 1, 9.18, 43, 4.60, 3.21, 23.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.7', 'CXP', 2, 3.48, 43, 2.48, 0.81, 13.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.7', 'CXP', 3, 18.32, 43, 7.99, 7.09, 39.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.7', 'CXP', 4, 43.59, 43, 10.06, 25.29, 63.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.7', 'CXP', 5, 25.42, 43, 8.09, 12.59, 44.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.8', 'CX', NULL, 4.64, 43, 0.14, 4.36, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.8', 'CXP', 2, 1.26, 43, 1.26, 0.16, 9.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.8', 'CXP', 3, 13.32, 43, 6.90, 4.39, 33.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.8', 'CXP', 4, 5.19, 43, 2.77, 1.73, 14.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.b.8', 'CXP', 5, 80.23, 43, 7.31, 61.54, 91.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.c.1', 'CX', NULL, 3.47, 43, 0.26, 2.96, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.c.1', 'CXP', 1, 7.51, 43, 6.32, 1.28, 33.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.c.1', 'CXP', 2, 17.47, 43, 8.37, 6.15, 40.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.c.1', 'CXP', 3, 22.10, 43, 7.95, 10.04, 41.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.c.1', 'CXP', 4, 25.98, 43, 8.19, 12.94, 45.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.c.1', 'CXP', 5, 26.95, 43, 8.59, 13.26, 47.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.1', 'CX', NULL, 4.52, 43, 0.15, 4.22, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.1', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.1', 'CXP', 2, 1.53, 43, 1.19, 0.31, 7.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.1', 'CXP', 3, 11.42, 43, 7.07, 3.05, 34.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.1', 'CXP', 4, 20.91, 43, 8.75, 8.33, 43.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.1', 'CXP', 5, 66.14, 43, 9.72, 44.85, 82.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.3', 'CX', NULL, 1.50, 43, 0.22, 1.06, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.3', 'CXP', 1, 75.33, 43, 9.35, 52.53, 89.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.3', 'CXP', 2, 7.27, 43, 5.25, 1.60, 27.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.3', 'CXP', 3, 9.23, 43, 6.22, 2.22, 31.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.3', 'CXP', 4, 8.18, 43, 6.40, 1.57, 33.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.3', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.4', 'CT', NULL, 1.57, 43, 0.11, 1.35, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.4', 'CTP', 1, 46.20, 43, 10.10, 27.44, 66.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.4', 'CTP', 2, 50.98, 43, 10.01, 31.67, 70.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.4', 'CTP', 3, 2.82, 43, 1.98, 0.67, 11.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.8', 'CT', NULL, 2.61, 43, 0.12, 2.38, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.8', 'CTP', 1, 5.59, 43, 4.03, 1.25, 21.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.8', 'CTP', 2, 27.62, 43, 9.67, 12.57, 50.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2021.02', '4.C.3.d.8', 'CTP', 3, 66.79, 43, 9.91, 44.95, 83.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CX', NULL, 1.83, 37, 0.14, 1.55, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 1, 33.01, 37, 9.25, 17.43, 53.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 2, 52.08, 37, 9.05, 34.24, 69.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 3, 13.97, 37, 6.86, 4.85, 34.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 4, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 37, 0.06, 4.75, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 4, 12.29, 37, 6.43, 4.01, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.f', 'CXP', 5, 87.71, 37, 6.43, 68.04, 95.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CX', NULL, 4.94, 37, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 4, 5.53, 37, 5.44, 0.70, 32.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.h', 'CXP', 5, 94.47, 37, 5.44, 67.41, 99.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CX', NULL, 4.11, 37, 0.17, 3.75, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 2, 4.38, 37, 2.74, 1.20, 14.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 3, 24.31, 37, 8.48, 11.20, 44.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 4, 27.67, 37, 9.49, 12.76, 50.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.j', 'CXP', 5, 43.63, 37, 10.30, 24.88, 64.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 37, 0.09, 4.52, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 2, 1.26, 37, 1.28, 0.16, 9.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 3, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 4, 23.20, 37, 8.30, 10.52, 43.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.2.l', 'CXP', 5, 74.59, 37, 8.41, 54.41, 87.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CX', NULL, 4.70, 37, 0.11, 4.48, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 3, 8.79, 37, 4.88, 2.73, 24.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 4, 12.59, 37, 5.65, 4.84, 28.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.a.4', 'CXP', 5, 78.62, 37, 7.09, 60.98, 89.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, 37, 0.14, 3.95, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 1, 1.30, 37, 1.29, 0.17, 9.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 3, 11.79, 37, 6.41, 3.69, 31.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 4, 47.45, 37, 9.64, 29.19, 66.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.e', 'CXP', 5, 39.45, 37, 9.75, 22.16, 59.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.90, 37, 0.31, 2.28, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 1, 22.34, 37, 6.76, 11.54, 38.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 2, 23.82, 37, 7.58, 11.82, 42.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 3, 15.79, 37, 7.91, 5.31, 38.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 4, 17.71, 37, 7.28, 7.25, 37.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.f', 'CXP', 5, 20.35, 37, 8.90, 7.74, 43.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.55, 37, 0.20, 3.14, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 1, 6.30, 37, 4.51, 1.41, 24.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 2, 8.89, 37, 5.71, 2.29, 28.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 3, 27.93, 37, 9.74, 12.69, 50.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 4, 37.06, 37, 9.77, 20.12, 57.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.b.1.g', 'CXP', 5, 19.81, 37, 7.09, 9.08, 37.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CX', NULL, 1.87, 35, 0.19, 1.49, 2.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 1, 45.63, 35, 10.06, 26.90, 65.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 2, 25.65, 35, 8.70, 12.01, 46.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 3, 25.62, 35, 9.71, 10.89, 49.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 4, 2.06, 35, 2.07, 0.26, 14.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.1', 'CXP', 5, 1.04, 35, 1.06, 0.13, 7.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CX', NULL, 3.04, 37, 0.23, 2.58, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 1, 6.35, 37, 4.38, 1.50, 23.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 2, 30.02, 37, 9.01, 15.24, 50.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 3, 38.31, 37, 10.72, 19.85, 60.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 4, 3.75, 37, 2.30, 1.06, 12.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.c.2', 'CXP', 5, 21.56, 37, 8.17, 9.36, 42.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CX', NULL, 2.84, 37, 0.21, 2.41, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 1, 11.72, 37, 6.98, 3.27, 34.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 2, 30.94, 37, 9.32, 15.60, 52.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 3, 23.70, 37, 8.00, 11.25, 43.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 4, 29.03, 37, 8.67, 14.84, 49.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.1', 'CXP', 5, 4.61, 37, 3.40, 1.00, 18.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CX', NULL, 2.39, 37, 0.21, 1.96, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 1, 15.14, 37, 7.13, 5.47, 35.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 2, 50.69, 37, 10.20, 31.01, 70.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 3, 17.82, 37, 6.97, 7.63, 36.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 4, 12.35, 37, 6.57, 3.95, 32.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.2', 'CXP', 5, 4.01, 37, 3.93, 0.52, 24.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CX', NULL, 1.02, 37, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 1, 98.11, 37, 1.36, 92.16, 99.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 2, 1.89, 37, 1.36, 0.43, 7.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.77, 36, 0.12, 4.53, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 1, 4.38, 36, 2.61, 1.28, 13.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 3, 2.90, 36, 2.87, 0.37, 19.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.a', 'CXP', 5, 92.72, 36, 3.83, 80.12, 97.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 36, 0.12, 1.04, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 1, 79.68, 36, 8.45, 57.62, 91.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 2, 16.42, 36, 8.08, 5.61, 39.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 3, 1.00, 36, 1.02, 0.13, 7.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 4, 2.90, 36, 2.87, 0.37, 19.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 37, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 1, 88.27, 37, 7.28, 64.38, 96.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 2, 10.78, 37, 7.23, 2.56, 35.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 37, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 1, 88.27, 37, 7.28, 64.38, 96.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 2, 11.73, 37, 7.28, 3.09, 35.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 37, 0.09, 1.07, 1.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 1, 80.73, 37, 7.79, 60.28, 92.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 2, 14.53, 37, 7.49, 4.77, 36.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 3, 3.79, 37, 2.27, 1.10, 12.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 4, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CX', NULL, 2.50, 37, 0.12, 2.24, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 2, 58.96, 37, 9.33, 39.66, 75.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 3, 32.40, 37, 9.25, 16.92, 53.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 4, 8.63, 37, 5.74, 2.11, 29.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.61, 37, 0.32, 1.96, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 1, 29.57, 37, 9.71, 14.03, 51.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 2, 27.86, 37, 9.17, 13.28, 49.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 3, 12.14, 37, 5.62, 4.52, 28.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 4, 12.38, 37, 6.65, 3.92, 32.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.a', 'CXP', 5, 18.05, 37, 9.04, 6.00, 43.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.11, 37, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 1, 89.67, 37, 5.48, 72.35, 96.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 2, 9.38, 37, 5.41, 2.77, 27.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 3, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.35, 37, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 1, 83.28, 37, 6.36, 66.36, 92.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 2, 7.47, 37, 4.09, 2.37, 21.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 3, 4.96, 37, 3.83, 0.99, 21.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.c', 'CXP', 5, 4.29, 37, 4.22, 0.56, 26.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CX', NULL, 1.19, 36, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 1, 82.77, 36, 7.69, 61.65, 93.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 2, 16.23, 36, 7.62, 5.85, 37.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 4, 1.00, 36, 1.01, 0.12, 7.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.05, 37, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 1, 95.37, 37, 3.05, 83.55, 98.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 2, 4.63, 37, 3.05, 1.18, 16.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 1, 98.74, 37, 1.28, 90.72, 99.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 2, 1.26, 37, 1.28, 0.16, 9.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 1, 99.06, 37, 0.96, 92.90, 99.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 2, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 1, 99.06, 37, 0.96, 92.90, 99.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 1, 98.79, 37, 1.23, 91.09, 99.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 2, 1.21, 37, 1.23, 0.15, 8.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 37, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 1, 91.56, 37, 5.34, 72.74, 97.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 2, 7.49, 37, 5.28, 1.70, 27.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 3, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CX', NULL, 4.79, 37, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 3, 7.42, 37, 5.61, 1.51, 29.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 4, 6.05, 37, 3.33, 1.92, 17.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.a', 'CXP', 5, 86.53, 37, 6.45, 67.65, 95.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CX', NULL, 1.65, 37, 0.13, 1.39, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 1, 42.11, 37, 10.58, 23.17, 63.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 2, 50.47, 37, 10.62, 30.09, 70.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 3, 7.42, 37, 5.61, 1.51, 29.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CX', NULL, 1.56, 37, 0.13, 1.31, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 1, 51.18, 37, 9.49, 32.67, 69.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 2, 42.35, 37, 9.20, 25.49, 61.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 3, 5.53, 37, 5.44, 0.70, 32.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 4, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 37, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 1, 92.23, 37, 5.67, 70.45, 98.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 2, 7.77, 37, 5.67, 1.66, 29.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 36, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 1, 98.82, 36, 1.18, 91.42, 99.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 2, 1.18, 36, 1.18, 0.15, 8.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.50, 37, 0.31, 1.86, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 1, 51.45, 37, 8.72, 34.31, 68.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 2, 6.75, 37, 4.46, 1.69, 23.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 3, 1.86, 37, 1.88, 0.24, 13.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 4, 20.39, 37, 8.29, 8.34, 41.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.g', 'CXP', 5, 19.55, 37, 7.79, 8.17, 39.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.30, 37, 0.10, 1.11, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 1, 72.75, 37, 8.89, 51.80, 86.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 2, 26.30, 37, 8.86, 12.38, 47.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.h', 'CXP', 5, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CX', NULL, 3.21, 37, 0.33, 2.55, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 1, 20.89, 37, 8.76, 8.26, 43.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 2, 18.47, 37, 8.59, 6.65, 41.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 3, 10.31, 37, 5.54, 3.30, 27.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 4, 19.61, 37, 8.45, 7.61, 41.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.d.1.i', 'CXP', 5, 30.72, 37, 9.73, 14.93, 52.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.09, 37, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 1, 94.78, 37, 4.06, 77.44, 98.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 2, 1.21, 37, 1.23, 0.15, 8.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 3, 4.01, 37, 3.93, 0.52, 24.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CX', NULL, 2.58, 37, 0.23, 2.11, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 1, 23.64, 37, 8.09, 11.09, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 2, 28.11, 37, 8.18, 14.68, 47.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 3, 21.24, 37, 7.07, 10.27, 38.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 4, 20.46, 37, 8.48, 8.21, 42.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.1', 'CXP', 5, 6.54, 37, 4.38, 1.61, 23.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 37, 0.17, 3.42, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 2, 14.23, 37, 6.42, 5.40, 32.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 3, 21.77, 37, 6.66, 11.18, 38.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 4, 36.36, 37, 9.40, 20.04, 56.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.a', 'CXP', 5, 27.64, 37, 8.52, 13.87, 47.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 37, 0.20, 3.02, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 1, 1.11, 37, 1.12, 0.14, 8.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 2, 22.70, 37, 7.64, 10.83, 41.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 3, 32.87, 37, 8.67, 18.09, 52.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 4, 18.42, 37, 6.96, 8.11, 36.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.2.b', 'CXP', 5, 24.90, 37, 8.06, 12.15, 44.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CX', NULL, 4.22, 37, 0.17, 3.87, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 2, 6.48, 37, 5.51, 1.08, 30.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 3, 11.03, 37, 4.67, 4.51, 24.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 4, 36.42, 37, 9.16, 20.43, 56.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.a.4', 'CXP', 5, 46.08, 37, 9.37, 28.46, 64.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CX', NULL, 2.98, 37, 0.18, 2.61, 3.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 1, 8.41, 37, 5.58, 2.07, 28.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 2, 19.14, 37, 7.80, 7.85, 39.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 3, 39.96, 37, 8.48, 24.52, 57.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 4, 31.19, 37, 8.31, 17.13, 49.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.2', 'CXP', 5, 1.30, 37, 1.29, 0.17, 9.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CX', NULL, 4.76, 37, 0.07, 4.61, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 4, 23.69, 37, 7.44, 11.87, 41.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.4', 'CXP', 5, 76.31, 37, 7.44, 58.30, 88.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CX', NULL, 4.29, 37, 0.17, 3.94, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 1, 0.94, 37, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 2, 6.82, 37, 4.56, 1.68, 23.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 3, 10.74, 37, 5.54, 3.60, 27.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 4, 25.59, 37, 9.33, 11.30, 48.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.7', 'CXP', 5, 55.90, 37, 10.04, 35.69, 74.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CX', NULL, 4.40, 37, 0.14, 4.10, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 3, 13.76, 37, 6.31, 5.14, 31.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 4, 32.80, 37, 9.06, 17.50, 52.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.b.8', 'CXP', 5, 53.43, 37, 10.26, 33.21, 72.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CX', NULL, 2.84, 36, 0.24, 2.34, 3.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 1, 20.09, 36, 8.68, 7.74, 42.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 2, 10.83, 36, 7.98, 2.22, 39.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 3, 35.11, 36, 9.97, 18.20, 56.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 4, 32.97, 36, 10.27, 16.07, 55.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.c.1', 'CXP', 5, 1.00, 36, 1.02, 0.13, 7.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CX', NULL, 3.74, 37, 0.11, 3.51, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 3, 32.53, 37, 9.29, 16.97, 53.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 4, 61.23, 37, 9.21, 41.82, 77.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.1', 'CXP', 5, 6.24, 37, 4.14, 1.56, 21.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CX', NULL, 1.29, 37, 0.22, 1.00, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 1, 88.41, 37, 6.04, 69.75, 96.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 2, 4.75, 37, 2.51, 1.60, 13.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 3, 1.30, 37, 1.29, 0.17, 9.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.3', 'CXP', 5, 5.53, 37, 5.44, 0.70, 32.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.4', 'CT', NULL, 1.08, 37, 0.04, 1.01, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.4', 'CTP', 1, 91.54, 37, 3.75, 80.20, 96.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.4', 'CTP', 2, 8.46, 37, 3.75, 3.34, 19.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.8', 'CT', NULL, 2.22, 36, 0.15, 1.92, 2.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.8', 'CTP', 1, 17.81, 36, 8.15, 6.54, 40.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.8', 'CTP', 2, 42.66, 36, 11.22, 22.67, 65.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '4.C.3.d.8', 'CTP', 3, 39.53, 36, 10.08, 21.73, 60.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 1, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.f', 'CXP', 5, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.h', 'CXP', 5, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CX', NULL, 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.j', 'CXP', 5, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.2.l', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CX', NULL, 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.a.4', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CX', NULL, 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.e', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.f', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CX', NULL, 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.b.1.g', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 1, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CX', NULL, 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.c.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CX', NULL, 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.1', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CX', NULL, 3.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.2', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CX', NULL, 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.a', 'CXP', 5, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CX', NULL, 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.1.f', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CX', NULL, 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 3, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.a', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.c', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.c', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.e', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CX', NULL, 4.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.a', 'CXP', 5, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CX', NULL, 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 2, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CX', NULL, 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 1, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CX', NULL, 3.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.g', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CX', NULL, 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.d.1.i', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.2.e.1.e', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CX', NULL, 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 1, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.a', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CX', NULL, 4.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.2.b', 'CXP', 5, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CX', NULL, 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.a.4', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CX', NULL, 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.2', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CX', NULL, 4.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.4', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CX', NULL, 3.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.7', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CX', NULL, 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.b.8', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CX', NULL, 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.c.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CX', NULL, 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 4, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.1', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.4', 'CT', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.4', 'CTP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.4', 'CTP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.4', 'CTP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.8', 'CT', NULL, 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.8', 'CTP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.8', 'CTP', 2, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '4.C.3.d.8', 'CTP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 23, 0.42, 1.49, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.c', 'CXP', 1, 35.46, 23, 19.11, 8.87, 75.64, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.c', 'CXP', 2, 9.68, 23, 6.18, 2.42, 31.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.c', 'CXP', 3, 41.23, 23, 18.83, 12.28, 77.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.c', 'CXP', 4, 11.27, 23, 9.41, 1.77, 47.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.c', 'CXP', 5, 2.35, 23, 2.41, 0.27, 17.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 23, 0.19, 4.32, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.f', 'CXP', 4, 27.67, 23, 19.46, 4.85, 74.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.f', 'CXP', 5, 72.33, 23, 19.46, 25.82, 95.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.h', 'CX', NULL, 4.76, 23, 0.20, 4.35, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.h', 'CXP', 4, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.h', 'CXP', 5, 75.61, 23, 19.72, 25.22, 96.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.j', 'CX', NULL, 3.64, 23, 0.23, 3.17, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.j', 'CXP', 1, 4.04, 23, 4.17, 0.45, 28.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.j', 'CXP', 3, 29.88, 23, 19.27, 5.95, 74.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.j', 'CXP', 4, 60.19, 23, 18.84, 22.85, 88.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.j', 'CXP', 5, 5.90, 23, 4.84, 1.02, 27.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 23, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.l', 'CXP', 4, 6.05, 23, 4.95, 1.05, 28.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.2.l', 'CXP', 5, 93.95, 23, 4.95, 71.86, 98.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.4', 'CX', NULL, 4.16, 23, 0.36, 3.41, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.4', 'CXP', 2, 2.35, 23, 2.41, 0.27, 17.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.4', 'CXP', 3, 27.40, 23, 19.45, 4.73, 74.14, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.4', 'CXP', 4, 22.24, 23, 12.37, 6.09, 55.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.a.4', 'CXP', 5, 48.02, 23, 18.77, 16.27, 81.45, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 23, 0.11, 3.98, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.e', 'CXP', 2, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.e', 'CXP', 3, 1.29, 23, 1.37, 0.14, 10.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.e', 'CXP', 4, 73.42, 23, 11.94, 43.72, 90.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.e', 'CXP', 5, 23.77, 23, 11.08, 8.07, 52.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.f', 'CX', NULL, 2.53, 23, 0.56, 1.38, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.f', 'CXP', 1, 42.82, 23, 18.84, 13.18, 78.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.f', 'CXP', 2, 4.15, 23, 2.59, 1.11, 14.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.f', 'CXP', 3, 19.41, 23, 11.01, 5.30, 50.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.f', 'CXP', 4, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.f', 'CXP', 5, 9.24, 23, 6.38, 2.06, 33.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.g', 'CX', NULL, 3.19, 23, 0.19, 2.80, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.g', 'CXP', 1, 7.28, 23, 5.07, 1.63, 27.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.g', 'CXP', 2, 6.68, 23, 4.03, 1.84, 21.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.g', 'CXP', 3, 53.83, 23, 17.96, 20.66, 83.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.g', 'CXP', 4, 24.20, 23, 12.87, 6.94, 57.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.b.1.g', 'CXP', 5, 8.01, 23, 5.47, 1.83, 28.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.1', 'CX', NULL, 2.04, 23, 0.56, 1.00, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.1', 'CXP', 1, 57.22, 23, 19.10, 20.96, 87.09, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.1', 'CXP', 2, 12.25, 23, 9.74, 2.09, 47.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.1', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.1', 'CXP', 4, 30.04, 23, 19.45, 5.93, 74.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.1', 'CXP', 5, 0.49, 23, 0.52, 0.05, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.2', 'CX', NULL, 3.05, 23, 0.40, 2.22, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.2', 'CXP', 1, 10.92, 23, 6.28, 3.11, 31.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.2', 'CXP', 2, 34.32, 23, 19.07, 8.29, 75.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.2', 'CXP', 3, 4.27, 23, 4.35, 0.49, 28.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.2', 'CXP', 4, 39.53, 23, 19.03, 11.14, 77.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.c.2', 'CXP', 5, 10.97, 23, 7.58, 2.40, 38.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.1', 'CX', NULL, 2.79, 23, 0.27, 2.23, 3.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.1', 'CXP', 1, 9.11, 23, 4.98, 2.80, 25.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.1', 'CXP', 2, 29.59, 23, 19.37, 5.76, 74.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.1', 'CXP', 3, 42.33, 23, 18.74, 12.99, 78.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.1', 'CXP', 4, 10.78, 23, 9.37, 1.58, 47.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.1', 'CXP', 5, 8.20, 23, 5.55, 1.90, 29.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.2', 'CX', NULL, 2.58, 23, 0.43, 1.69, 3.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.2', 'CXP', 1, 27.69, 23, 19.43, 4.87, 74.14, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.2', 'CXP', 2, 6.33, 23, 3.70, 1.82, 19.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.2', 'CXP', 3, 47.83, 23, 18.81, 16.11, 81.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.2', 'CXP', 4, 16.13, 23, 10.62, 3.64, 49.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.2', 'CXP', 5, 2.01, 23, 1.70, 0.34, 10.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.3', 'CX', NULL, 1.12, 23, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.3', 'CXP', 1, 89.80, 23, 6.40, 67.38, 97.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.3', 'CXP', 2, 8.69, 23, 5.65, 2.12, 29.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.3', 'CXP', 3, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 23, 0.20, 4.32, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.a', 'CXP', 1, 6.73, 23, 4.96, 1.38, 27.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.a', 'CXP', 5, 93.27, 23, 4.96, 72.94, 98.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.b', 'CX', NULL, 1.32, 23, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.b', 'CXP', 1, 69.76, 23, 19.30, 25.70, 93.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.b', 'CXP', 2, 28.72, 23, 19.46, 5.31, 74.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.b', 'CXP', 3, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.c', 'CX', NULL, 1.77, 23, 0.59, 1.00, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.c', 'CXP', 1, 73.61, 23, 19.49, 25.83, 95.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.c', 'CXP', 2, 0.49, 23, 0.52, 0.05, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.c', 'CXP', 3, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.c', 'CXP', 4, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 23, 0.78, 1.00, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.d', 'CXP', 1, 74.10, 23, 19.54, 25.72, 95.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.d', 'CXP', 3, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.d', 'CXP', 5, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.f', 'CX', NULL, 2.19, 23, 0.76, 1.00, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.f', 'CXP', 1, 64.22, 23, 19.08, 24.28, 90.95, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.f', 'CXP', 2, 5.66, 23, 5.74, 0.64, 35.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.f', 'CXP', 3, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.f', 'CXP', 4, 4.22, 23, 4.34, 0.47, 29.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.1.f', 'CXP', 5, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.3', 'CX', NULL, 2.73, 23, 0.37, 1.95, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.3', 'CXP', 2, 55.96, 23, 18.74, 20.79, 86.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.3', 'CXP', 3, 15.29, 23, 7.97, 4.80, 39.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.3', 'CXP', 4, 28.75, 23, 19.38, 5.37, 74.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.a', 'CX', NULL, 2.24, 23, 0.36, 1.48, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.a', 'CXP', 1, 31.95, 23, 19.15, 7.03, 74.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.a', 'CXP', 2, 36.89, 23, 19.11, 9.63, 76.23, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.a', 'CXP', 3, 13.54, 23, 9.93, 2.62, 47.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.a', 'CXP', 4, 10.59, 23, 7.09, 2.45, 35.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.a', 'CXP', 5, 7.03, 23, 5.13, 1.46, 27.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.b', 'CX', NULL, 1.75, 23, 0.59, 1.00, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.b', 'CXP', 1, 74.10, 23, 19.54, 25.72, 95.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.b', 'CXP', 2, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.b', 'CXP', 4, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.c', 'CX', NULL, 1.24, 23, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.c', 'CXP', 1, 88.49, 23, 7.70, 61.56, 97.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.c', 'CXP', 2, 7.18, 23, 6.03, 1.17, 33.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.c', 'CXP', 5, 4.33, 23, 4.46, 0.48, 29.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.d', 'CX', NULL, 1.42, 23, 0.20, 1.01, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.d', 'CXP', 1, 62.40, 23, 18.80, 23.96, 89.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.d', 'CXP', 2, 33.27, 23, 18.99, 7.80, 74.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.d', 'CXP', 3, 4.33, 23, 4.46, 0.48, 29.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.e', 'CX', NULL, 1.16, 23, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.e', 'CXP', 1, 89.99, 23, 6.71, 65.75, 97.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, 3.07, 0.98, 17.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.e', 'CXP', 3, 5.66, 23, 5.74, 0.64, 35.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 22, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.b', 'CXP', 1, 97.63, 22, 2.44, 82.12, 99.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.b', 'CXP', 2, 2.37, 22, 2.44, 0.27, 17.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 23, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.c', 'CXP', 1, 98.48, 23, 1.58, 87.86, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.c', 'CXP', 2, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 23, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.d', 'CXP', 1, 98.48, 23, 1.58, 87.86, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.d', 'CXP', 2, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.f', 'CX', NULL, 1.06, 23, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.f', 'CXP', 1, 94.34, 23, 5.74, 64.21, 99.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.f', 'CXP', 2, 5.66, 23, 5.74, 0.64, 35.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.a', 'CX', NULL, 4.23, 23, 0.59, 3.02, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.a', 'CXP', 2, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.a', 'CXP', 4, 3.48, 23, 2.27, 0.88, 12.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.a', 'CXP', 5, 72.13, 23, 19.36, 25.99, 95.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.b', 'CX', NULL, 2.10, 23, 0.54, 1.00, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.b', 'CXP', 1, 38.46, 23, 19.01, 10.56, 76.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.b', 'CXP', 2, 37.15, 23, 15.76, 12.72, 70.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.b', 'CXP', 4, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 23, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.c', 'CXP', 1, 98.48, 23, 1.58, 87.86, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.c', 'CXP', 2, 1.52, 23, 1.58, 0.17, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.d', 'CX', NULL, 2.12, 23, 0.23, 1.65, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.d', 'CXP', 1, 12.36, 23, 6.75, 3.73, 33.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.d', 'CXP', 2, 63.25, 23, 18.95, 24.09, 90.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.d', 'CXP', 3, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.e', 'CX', NULL, 1.38, 23, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.e', 'CXP', 1, 62.05, 23, 18.90, 23.63, 89.63, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.e', 'CXP', 2, 37.95, 23, 18.90, 10.37, 76.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 23, 0.10, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.f', 'CXP', 1, 97.65, 23, 2.41, 82.40, 99.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.f', 'CXP', 5, 2.35, 23, 2.41, 0.27, 17.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.g', 'CX', NULL, 2.25, 23, 0.33, 1.57, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.g', 'CXP', 1, 37.94, 23, 15.86, 13.14, 71.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.g', 'CXP', 2, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.g', 'CXP', 3, 24.88, 23, 19.67, 3.60, 74.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.g', 'CXP', 5, 12.80, 23, 8.04, 3.19, 39.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.h', 'CX', NULL, 1.38, 23, 0.19, 1.00, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.h', 'CXP', 1, 61.74, 23, 18.94, 23.42, 89.49, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.h', 'CXP', 2, 38.26, 23, 18.94, 10.51, 76.58, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.i', 'CX', NULL, 2.91, 23, 0.38, 2.13, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.i', 'CXP', 1, 11.59, 23, 6.50, 3.40, 32.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.i', 'CXP', 2, 31.55, 23, 19.10, 6.86, 74.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.i', 'CXP', 3, 15.11, 23, 10.82, 3.00, 50.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.i', 'CXP', 4, 37.42, 23, 18.88, 10.10, 76.09, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.d.1.i', 'CXP', 5, 4.33, 23, 4.46, 0.48, 29.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.d', 'CX', NULL, 1.17, 23, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.d', 'CXP', 1, 91.63, 23, 6.10, 67.79, 98.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.d', 'CXP', 3, 8.37, 23, 6.10, 1.73, 32.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.1', 'CX', NULL, 2.44, 23, 0.27, 1.88, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.1', 'CXP', 1, 21.39, 23, 11.90, 5.90, 54.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.1', 'CXP', 2, 31.56, 23, 19.29, 6.75, 74.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.1', 'CXP', 3, 32.41, 23, 19.20, 7.22, 74.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.1', 'CXP', 4, 11.31, 23, 6.34, 3.33, 32.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.1', 'CXP', 5, 3.33, 23, 2.30, 0.77, 13.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 23, 0.27, 3.30, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.a', 'CXP', 1, 0.05, 23, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.a', 'CXP', 2, 4.04, 23, 4.17, 0.45, 28.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.a', 'CXP', 3, 35.64, 23, 19.06, 9.00, 75.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.a', 'CXP', 4, 30.44, 23, 19.31, 6.19, 74.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.a', 'CXP', 5, 29.84, 23, 13.72, 9.85, 62.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.b', 'CX', NULL, 3.15, 23, 0.58, 1.96, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.b', 'CXP', 1, 24.43, 23, 19.72, 3.41, 74.76, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.b', 'CXP', 2, 2.79, 23, 2.92, 0.31, 21.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.b', 'CXP', 3, 35.37, 23, 19.18, 8.77, 75.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.b', 'CXP', 4, 7.68, 23, 5.39, 1.69, 28.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.2.b', 'CXP', 5, 29.73, 23, 13.66, 9.83, 62.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.4', 'CX', NULL, 4.41, 23, 0.23, 3.94, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.4', 'CXP', 1, 0.05, 23, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.4', 'CXP', 2, 4.04, 23, 4.17, 0.45, 28.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.4', 'CXP', 3, 7.03, 23, 5.13, 1.46, 27.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.4', 'CXP', 4, 32.64, 23, 19.05, 7.44, 74.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.a.4', 'CXP', 5, 56.24, 23, 18.75, 20.93, 86.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.2', 'CX', NULL, 3.36, 22, 0.23, 2.87, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.2', 'CXP', 1, 8.79, 22, 4.89, 2.63, 25.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.2', 'CXP', 2, 0.50, 22, 0.54, 0.05, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.2', 'CXP', 3, 41.05, 22, 19.05, 11.93, 78.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.2', 'CXP', 4, 45.25, 22, 19.37, 13.98, 80.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.2', 'CXP', 5, 4.41, 22, 4.55, 0.49, 30.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.4', 'CX', NULL, 4.32, 23, 0.22, 3.87, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.4', 'CXP', 2, 2.35, 23, 2.41, 0.27, 17.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.4', 'CXP', 3, 10.37, 23, 7.42, 2.16, 37.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.4', 'CXP', 4, 39.93, 23, 19.17, 11.24, 77.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.4', 'CXP', 5, 47.35, 23, 18.64, 16.02, 80.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.7', 'CX', NULL, 4.01, 23, 0.17, 3.67, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.7', 'CXP', 1, 4.35, 23, 2.97, 1.03, 16.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.7', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.7', 'CXP', 3, 9.56, 23, 5.80, 2.56, 29.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.7', 'CXP', 4, 62.05, 23, 15.91, 28.71, 86.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.7', 'CXP', 5, 24.03, 23, 12.49, 7.11, 56.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.8', 'CX', NULL, 4.80, 23, 0.10, 4.59, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.8', 'CXP', 1, 0.05, 23, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.8', 'CXP', 3, 4.08, 23, 3.35, 0.72, 20.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.8', 'CXP', 4, 11.40, 23, 6.24, 3.45, 31.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.b.8', 'CXP', 5, 84.47, 23, 7.67, 61.81, 94.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.c.1', 'CX', NULL, 3.73, 22, 0.23, 3.26, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.c.1', 'CXP', 1, 0.05, 22, 0.05, 0.01, 0.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.c.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.c.1', 'CXP', 3, 40.68, 22, 19.71, 11.15, 78.93, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.c.1', 'CXP', 4, 45.43, 22, 19.70, 13.75, 81.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.c.1', 'CXP', 5, 13.84, 22, 7.92, 3.88, 39.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.1', 'CX', NULL, 3.94, 22, 0.27, 3.37, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.1', 'CXP', 3, 30.97, 22, 20.00, 6.03, 75.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.1', 'CXP', 4, 43.99, 22, 19.69, 12.97, 80.54, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.1', 'CXP', 5, 25.04, 22, 13.10, 7.25, 58.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.3', 'CX', NULL, 1.04, 23, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.3', 'CXP', 1, 98.67, 23, 1.10, 92.87, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.3', 'CXP', 3, 0.84, 23, 0.90, 0.09, 7.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.3', 'CXP', 5, 0.49, 23, 0.53, 0.05, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.4', 'CT', NULL, 1.52, 23, 0.39, 1.00, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.4', 'CTP', 1, 72.62, 23, 19.40, 25.95, 95.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.4', 'CTP', 2, 3.00, 23, 2.11, 0.68, 12.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.4', 'CTP', 3, 24.39, 23, 19.72, 3.39, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.8', 'CT', NULL, 2.64, 23, 0.19, 2.24, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.8', 'CTP', 1, 1.87, 23, 1.94, 0.22, 14.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.8', 'CTP', 2, 32.25, 23, 19.29, 7.09, 74.81, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2051.00', '4.C.3.d.8', 'CTP', 3, 65.87, 23, 19.18, 24.76, 91.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CX', NULL, 2.32, 24, 0.28, 1.74, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 1, 19.41, 24, 13.23, 4.02, 58.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 2, 46.35, 24, 14.34, 20.76, 74.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 3, 20.51, 24, 12.66, 4.92, 56.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 4, 10.70, 24, 8.12, 2.02, 41.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.c', 'CXP', 5, 3.03, 24, 2.99, 0.38, 20.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 24, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 3, 0.52, 24, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 4, 1.81, 24, 1.58, 0.29, 10.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.h', 'CXP', 5, 97.67, 24, 1.74, 89.61, 99.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CX', NULL, 4.42, 24, 0.25, 3.91, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 2, 0.52, 24, 0.55, 0.06, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 3, 13.94, 24, 12.68, 1.79, 59.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 4, 29.04, 24, 13.84, 9.25, 62.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.j', 'CXP', 5, 56.49, 24, 15.44, 26.15, 82.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 24, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 3, 4.47, 24, 4.51, 0.52, 29.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.2.l', 'CXP', 5, 95.53, 24, 4.51, 70.62, 99.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CX', NULL, 4.61, 24, 0.14, 4.31, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 3, 4.47, 24, 4.51, 0.52, 29.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 4, 30.50, 24, 12.04, 11.94, 58.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.a.4', 'CXP', 5, 65.02, 24, 12.47, 37.41, 85.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 24, 0.20, 3.63, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 1, 4.47, 24, 4.51, 0.52, 29.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 2, 3.51, 24, 3.11, 0.54, 19.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 3, 10.70, 24, 6.43, 2.90, 32.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 4, 45.78, 24, 15.57, 18.74, 75.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.e', 'CXP', 5, 35.53, 24, 12.84, 14.74, 63.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 24, 0.28, 3.65, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 1, 5.58, 24, 5.12, 0.79, 30.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 2, 4.47, 24, 4.51, 0.52, 29.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 3, 8.14, 24, 7.95, 0.97, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 4, 25.09, 24, 12.42, 7.86, 56.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.f', 'CXP', 5, 56.71, 24, 13.91, 28.86, 80.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 24, 0.22, 3.21, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 1, 5.00, 24, 4.57, 0.71, 27.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 2, 10.47, 24, 6.43, 2.75, 32.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 3, 18.59, 24, 12.82, 3.81, 56.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 4, 43.93, 24, 15.07, 18.10, 73.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.b.1.g', 'CXP', 5, 22.01, 24, 11.16, 6.85, 51.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CX', NULL, 1.88, 24, 0.19, 1.48, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 1, 31.89, 24, 11.33, 13.73, 57.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 2, 49.62, 24, 13.83, 23.87, 75.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 3, 17.62, 24, 12.61, 3.42, 56.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.1', 'CXP', 5, 0.87, 24, 0.89, 0.10, 6.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CX', NULL, 3.20, 24, 0.51, 2.15, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 1, 35.52, 24, 13.89, 13.57, 65.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 2, 2.87, 24, 2.95, 0.33, 20.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 3, 8.33, 24, 6.26, 1.64, 33.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 4, 12.89, 24, 10.69, 2.02, 51.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.c.2', 'CXP', 5, 40.39, 24, 13.95, 16.97, 69.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CX', NULL, 2.84, 24, 0.21, 2.40, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 1, 9.57, 24, 8.10, 1.50, 42.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 2, 14.85, 24, 10.00, 3.28, 47.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 3, 57.49, 24, 12.16, 32.58, 79.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 4, 18.10, 24, 7.71, 7.01, 39.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CX', NULL, 2.29, 24, 0.13, 2.01, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 1, 3.67, 24, 3.13, 0.61, 19.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 2, 67.28, 24, 11.86, 40.28, 86.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 3, 25.53, 24, 11.72, 8.74, 55.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 4, 3.51, 24, 3.60, 0.40, 24.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CX', NULL, 1.21, 24, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 1, 78.55, 24, 12.95, 42.76, 94.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 2, 21.45, 24, 12.95, 5.28, 57.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CX', NULL, 4.35, 24, 0.38, 3.57, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 1, 9.05, 24, 8.02, 1.31, 42.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 3, 13.94, 24, 12.58, 1.82, 58.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 4, 0.52, 24, 0.55, 0.06, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.a', 'CXP', 5, 76.48, 24, 13.93, 39.59, 94.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CX', NULL, 1.01, 24, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 1, 99.36, 24, 0.71, 94.02, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 2, 0.64, 24, 0.71, 0.07, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 24, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 1, 84.54, 24, 12.57, 42.77, 97.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 2, 13.94, 24, 12.58, 1.82, 58.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 4, 1.52, 24, 1.20, 0.29, 7.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 24, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 1, 86.06, 24, 12.58, 41.38, 98.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 2, 13.94, 24, 12.58, 1.82, 58.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CX', NULL, 2.14, 24, 0.34, 1.42, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 1, 51.60, 24, 12.57, 27.35, 75.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 2, 15.86, 24, 9.96, 3.87, 46.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 3, 0.52, 24, 0.55, 0.06, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 4, 31.37, 24, 12.22, 12.38, 59.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.1.f', 'CXP', 5, 0.64, 24, 0.71, 0.07, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CX', NULL, 2.59, 24, 0.24, 2.10, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 1, 4.47, 24, 4.51, 0.52, 29.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 2, 56.86, 24, 13.68, 29.37, 80.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 3, 20.53, 24, 13.24, 4.60, 58.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 4, 11.01, 24, 8.49, 2.02, 42.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.a.3', 'CXP', 5, 7.12, 24, 6.40, 1.03, 36.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CX', NULL, 1.89, 24, 0.27, 1.33, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 1, 41.73, 24, 14.85, 16.84, 71.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 2, 28.87, 24, 13.85, 9.14, 62.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 3, 28.53, 24, 15.52, 7.64, 65.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 4, 0.87, 24, 0.89, 0.10, 6.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CX', NULL, 1.15, 24, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 1, 85.41, 24, 12.60, 41.94, 97.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 2, 14.59, 24, 12.60, 2.06, 58.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CX', NULL, 1.33, 24, 0.25, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 1, 81.38, 24, 12.87, 42.99, 96.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 2, 4.67, 24, 3.83, 0.82, 22.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 3, 13.94, 24, 12.58, 1.82, 58.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CX', NULL, 1.47, 23, 0.25, 1.00, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 1, 74.86, 23, 12.53, 42.81, 92.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 2, 17.97, 23, 12.62, 3.57, 56.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.d', 'CXP', 5, 7.17, 23, 6.44, 1.03, 36.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CX', NULL, 1.07, 24, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 1, 93.46, 24, 4.38, 76.45, 98.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 2, 6.54, 24, 4.38, 1.56, 23.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 24, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 1, 99.13, 24, 0.89, 93.05, 99.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 4, 0.87, 24, 0.89, 0.10, 6.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 24, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 1, 86.06, 24, 12.58, 41.38, 98.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 2, 13.94, 24, 12.58, 1.82, 58.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 24, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 1, 85.41, 24, 12.60, 41.94, 97.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 2, 13.94, 24, 12.58, 1.82, 58.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 3, 0.64, 24, 0.71, 0.07, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CX', NULL, 4.66, 24, 0.14, 4.36, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 3, 0.87, 24, 0.89, 0.10, 6.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 4, 32.08, 24, 14.37, 10.77, 64.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.a', 'CXP', 5, 67.05, 24, 14.40, 34.57, 88.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CX', NULL, 2.04, 24, 0.15, 1.73, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 1, 10.67, 24, 6.01, 3.14, 30.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 2, 74.51, 24, 12.50, 42.82, 91.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 3, 14.82, 24, 12.54, 2.18, 57.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 24, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 1, 99.13, 24, 0.89, 93.05, 99.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 2, 0.87, 24, 0.89, 0.10, 6.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CX', NULL, 1.44, 24, 0.12, 1.19, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 1, 55.62, 24, 12.31, 30.88, 77.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 2, 44.38, 24, 12.31, 22.15, 69.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 24, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 1, 80.94, 24, 13.01, 42.59, 96.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 2, 19.06, 24, 13.01, 3.95, 57.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CX', NULL, 2.13, 24, 0.46, 1.18, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 1, 51.90, 24, 13.50, 26.07, 76.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 2, 26.38, 24, 13.35, 7.96, 59.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 4, 0.64, 24, 0.71, 0.07, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.g', 'CXP', 5, 21.07, 24, 12.85, 5.12, 56.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CX', NULL, 1.22, 24, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 1, 77.91, 24, 13.01, 42.47, 94.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 2, 22.09, 24, 13.01, 5.60, 57.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CX', NULL, 1.77, 24, 0.17, 1.41, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 1, 45.72, 24, 13.90, 20.91, 72.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 2, 38.27, 24, 15.57, 13.69, 70.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 3, 10.69, 24, 6.80, 2.67, 34.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 4, 4.46, 24, 3.15, 1.00, 17.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.d.1.i', 'CXP', 5, 0.87, 24, 0.89, 0.10, 6.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 24, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 1, 99.36, 24, 0.71, 94.02, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 2, 0.64, 24, 0.71, 0.07, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CX', NULL, 3.57, 24, 0.31, 2.92, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 1, 10.68, 24, 6.81, 2.66, 34.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 2, 4.94, 24, 5.00, 0.57, 31.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 3, 24.14, 24, 14.28, 5.96, 61.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 4, 37.22, 24, 14.11, 14.53, 67.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.1', 'CXP', 5, 23.01, 24, 13.29, 5.95, 58.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CX', NULL, 4.41, 24, 0.33, 3.73, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 1, 8.14, 24, 7.95, 0.97, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 3, 1.05, 24, 0.80, 0.21, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 4, 24.57, 24, 13.19, 6.96, 58.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.a', 'CXP', 5, 66.23, 24, 14.40, 34.12, 88.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CX', NULL, 4.47, 24, 0.33, 3.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 1, 8.14, 24, 7.95, 0.97, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 4, 20.89, 24, 12.87, 5.01, 56.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.2.b', 'CXP', 5, 70.97, 24, 14.23, 36.94, 91.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CX', NULL, 4.85, 24, 0.08, 4.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 2, 0.52, 24, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 4, 12.95, 24, 8.05, 3.29, 39.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.a.4', 'CXP', 5, 86.52, 24, 8.11, 60.37, 96.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CX', NULL, 2.33, 23, 0.32, 1.66, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 1, 35.45, 23, 14.35, 13.02, 66.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 2, 14.28, 23, 9.76, 3.09, 46.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 3, 35.44, 23, 12.59, 14.91, 63.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 4, 11.68, 23, 7.43, 2.88, 37.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.2', 'CXP', 5, 3.14, 23, 3.10, 0.39, 21.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CX', NULL, 4.70, 23, 0.20, 4.28, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 2, 8.51, 23, 6.72, 1.53, 35.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 3, 0.93, 23, 0.95, 0.11, 7.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 4, 2.59, 23, 1.40, 0.84, 7.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.4', 'CXP', 5, 87.97, 23, 6.78, 65.94, 96.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CX', NULL, 3.24, 24, 0.32, 2.57, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 1, 17.50, 24, 9.76, 4.98, 46.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 2, 4.43, 24, 3.16, 0.98, 17.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 3, 41.58, 24, 13.36, 18.57, 68.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 4, 9.31, 24, 6.38, 2.10, 32.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.7', 'CXP', 5, 27.19, 24, 11.31, 10.28, 54.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CX', NULL, 4.87, 24, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 3, 0.52, 24, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 4, 12.13, 24, 7.14, 3.34, 35.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.b.8', 'CXP', 5, 87.34, 24, 7.20, 64.19, 96.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CX', NULL, 4.24, 23, 0.38, 3.44, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 2, 19.80, 23, 13.21, 4.21, 58.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 4, 16.65, 23, 7.51, 6.10, 38.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.c.1', 'CXP', 5, 63.55, 23, 13.45, 34.34, 85.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CX', NULL, 3.95, 24, 0.15, 3.65, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 2, 0.52, 24, 0.55, 0.06, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 3, 19.35, 24, 10.15, 5.88, 47.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 4, 64.80, 24, 12.91, 36.34, 85.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.1', 'CXP', 5, 15.33, 24, 9.26, 3.97, 44.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CX', NULL, 1.15, 24, 0.15, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 1, 93.94, 24, 5.98, 63.88, 99.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 2, 3.03, 24, 2.99, 0.38, 20.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.3', 'CXP', 5, 3.03, 24, 2.99, 0.38, 20.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.4', 'CTP', 1, 74.52, 24, 13.41, 40.41, 92.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.4', 'CTP', 2, 25.48, 24, 13.41, 7.35, 59.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.8', 'CT', NULL, 2.47, 24, 0.25, 1.94, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.8', 'CTP', 1, 18.42, 24, 13.09, 3.59, 57.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.8', 'CTP', 2, 16.20, 24, 7.92, 5.47, 39.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '4.C.3.d.8', 'CTP', 3, 65.38, 24, 13.61, 35.26, 86.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CX', NULL, 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.j', 'CXP', 5, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CX', NULL, 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.2.l', 'CXP', 5, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CX', NULL, 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.a.4', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CX', NULL, 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.e', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CX', NULL, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.f', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.b.1.g', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.c.2', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CX', NULL, 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.1', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CX', NULL, 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.2', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CX', NULL, 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.a', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CX', NULL, 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 3, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.a.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CX', NULL, 4.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.a', 'CXP', 5, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CX', NULL, 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.g', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.d.1.i', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CX', NULL, 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.a', 'CXP', 5, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.2.b', 'CXP', 5, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CX', NULL, 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.a.4', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.2', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CX', NULL, 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.4', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.7', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CX', NULL, 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.b.8', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CX', NULL, 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.c.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.1', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.4', 'CT', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.4', 'CTP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.4', 'CTP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.8', 'CT', NULL, 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.8', 'CTP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.8', 'CTP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '4.C.3.d.8', 'CTP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CX', NULL, 2.51, 29, 0.20, 2.11, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 1, 14.09, 29, 9.59, 3.14, 45.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 2, 24.06, 29, 10.85, 8.59, 51.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 3, 58.12, 29, 12.91, 31.89, 80.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 4, 3.73, 29, 2.63, 0.86, 14.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 30, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 4, 12.00, 30, 9.42, 2.15, 45.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.f', 'CXP', 5, 88.00, 30, 9.42, 54.20, 97.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CX', NULL, 4.80, 30, 0.12, 4.55, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 4, 20.04, 30, 12.44, 4.87, 55.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.h', 'CXP', 5, 79.96, 30, 12.44, 44.93, 95.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CX', NULL, 4.19, 30, 0.20, 3.78, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 3, 22.80, 30, 10.34, 8.16, 49.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 4, 35.62, 30, 12.35, 15.53, 62.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.j', 'CXP', 5, 41.58, 30, 13.15, 19.04, 68.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 30, 0.07, 4.69, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 2, 1.48, 30, 1.49, 0.18, 10.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 3, 1.83, 30, 1.86, 0.22, 13.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 4, 8.21, 30, 3.84, 3.06, 20.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.2.l', 'CXP', 5, 88.49, 30, 4.61, 75.28, 95.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CX', NULL, 4.35, 30, 0.18, 3.99, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 2, 2.05, 30, 2.06, 0.26, 14.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 3, 11.15, 30, 7.12, 2.81, 35.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 4, 36.56, 30, 12.54, 16.02, 63.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.a.4', 'CXP', 5, 50.24, 30, 13.20, 25.53, 74.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 30, 0.28, 3.35, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 2, 12.00, 30, 9.42, 2.15, 45.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 3, 19.14, 30, 10.08, 5.88, 47.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 4, 34.01, 30, 12.29, 14.39, 61.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.e', 'CXP', 5, 34.84, 30, 12.55, 14.72, 62.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CX', NULL, 3.18, 30, 0.42, 2.32, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 1, 28.21, 30, 10.83, 11.63, 53.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 2, 11.73, 30, 4.63, 5.06, 24.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 3, 13.97, 30, 9.65, 3.05, 45.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 4, 5.94, 30, 3.15, 1.95, 16.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.f', 'CXP', 5, 40.16, 30, 12.83, 18.38, 66.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 30, 0.29, 3.29, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 1, 3.31, 30, 2.41, 0.73, 13.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 2, 13.43, 30, 9.69, 2.74, 46.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 3, 12.55, 30, 7.23, 3.59, 35.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 4, 32.66, 30, 12.33, 13.35, 60.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.b.1.g', 'CXP', 5, 38.06, 30, 12.89, 16.72, 65.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CX', NULL, 2.85, 30, 0.41, 2.02, 3.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 1, 34.26, 30, 12.49, 14.35, 61.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 2, 5.50, 30, 3.16, 1.65, 16.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 3, 11.21, 30, 4.56, 4.71, 24.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 4, 39.27, 30, 13.19, 17.27, 66.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.1', 'CXP', 5, 9.77, 30, 9.41, 1.20, 48.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CX', NULL, 3.86, 30, 0.33, 3.18, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 1, 10.17, 30, 9.36, 1.38, 47.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 2, 4.28, 30, 2.56, 1.23, 13.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 3, 6.39, 30, 4.15, 1.62, 22.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 4, 47.43, 30, 12.88, 23.88, 72.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.c.2', 'CXP', 5, 31.73, 30, 11.88, 13.15, 58.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CX', NULL, 3.28, 30, 0.22, 2.83, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 1, 1.48, 30, 1.49, 0.18, 10.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 2, 15.26, 30, 7.51, 5.20, 37.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 3, 48.29, 30, 13.26, 23.96, 73.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 4, 23.34, 30, 10.54, 8.36, 50.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.1', 'CXP', 5, 11.64, 30, 9.55, 1.93, 46.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CX', NULL, 2.74, 30, 0.26, 2.20, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 1, 15.31, 30, 9.51, 3.88, 44.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 2, 20.24, 30, 10.08, 6.61, 47.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 3, 41.87, 30, 12.88, 19.62, 68.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 4, 20.70, 30, 11.17, 6.10, 51.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.2', 'CXP', 5, 1.88, 30, 1.91, 0.23, 13.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CX', NULL, 1.42, 30, 0.20, 1.02, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 1, 67.42, 30, 12.95, 38.26, 87.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 2, 22.81, 30, 11.49, 7.22, 52.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 3, 9.77, 30, 9.41, 1.20, 48.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 30, 0.19, 4.22, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 1, 9.65, 30, 4.78, 3.36, 24.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.a', 'CXP', 5, 90.35, 30, 4.78, 75.30, 96.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CX', NULL, 1.36, 30, 0.14, 1.07, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 1, 69.61, 30, 12.76, 40.03, 88.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 2, 28.56, 30, 12.79, 9.98, 59.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.b', 'CXP', 5, 1.83, 30, 1.82, 0.23, 12.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 30, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 1, 88.30, 30, 9.59, 53.08, 98.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 2, 11.70, 30, 9.59, 1.95, 46.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CX', NULL, 1.21, 30, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 1, 78.54, 30, 11.86, 46.46, 93.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 2, 21.46, 30, 11.86, 6.09, 53.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CX', NULL, 1.58, 30, 0.19, 1.19, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 1, 57.35, 30, 12.68, 31.77, 79.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 2, 26.95, 30, 12.16, 9.45, 56.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 3, 15.70, 30, 9.84, 3.91, 45.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CX', NULL, 2.29, 30, 0.13, 2.03, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 2, 74.38, 30, 12.44, 43.31, 91.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 3, 22.31, 30, 12.43, 6.21, 55.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 4, 3.31, 30, 2.41, 0.73, 13.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CX', NULL, 2.47, 30, 0.41, 1.63, 3.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 1, 43.62, 30, 13.26, 20.44, 69.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 2, 17.20, 30, 10.26, 4.54, 47.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 3, 7.86, 30, 3.80, 2.84, 19.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 4, 11.60, 30, 9.55, 1.92, 46.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.a', 'CXP', 5, 19.73, 30, 9.21, 6.96, 44.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CX', NULL, 1.26, 30, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 1, 81.26, 30, 11.14, 49.26, 95.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 2, 11.69, 30, 9.58, 1.95, 46.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 3, 7.05, 30, 6.72, 0.92, 38.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 30, 0.28, 1.00, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 1, 79.42, 30, 11.16, 48.86, 93.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 2, 9.86, 30, 9.49, 1.22, 49.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 3, 1.83, 30, 1.82, 0.23, 12.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.c', 'CXP', 5, 8.89, 30, 6.87, 1.69, 35.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CX', NULL, 1.33, 30, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 1, 81.25, 30, 9.45, 54.92, 93.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 2, 4.12, 30, 3.69, 0.63, 22.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 3, 14.64, 30, 9.01, 3.78, 42.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CX', NULL, 1.49, 30, 0.28, 1.00, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 1, 77.51, 30, 11.14, 48.25, 92.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 2, 11.60, 30, 9.50, 1.93, 46.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 3, 2.36, 30, 1.91, 0.44, 11.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 4, 1.48, 30, 1.49, 0.18, 10.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.e', 'CXP', 5, 7.05, 30, 6.72, 0.92, 38.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 30, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 1, 88.40, 30, 9.55, 53.16, 98.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 2, 11.60, 30, 9.55, 1.92, 46.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CX', NULL, 4.39, 30, 0.16, 4.06, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 3, 8.93, 30, 6.93, 1.69, 35.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 4, 43.06, 30, 13.16, 20.15, 69.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.a', 'CXP', 5, 48.01, 30, 13.03, 24.10, 72.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CX', NULL, 1.77, 30, 0.16, 1.45, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 1, 32.43, 30, 12.46, 13.04, 60.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 2, 58.64, 30, 12.89, 32.35, 80.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 3, 8.93, 30, 6.93, 1.69, 35.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CX', NULL, 1.77, 30, 0.08, 1.60, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 1, 23.33, 30, 8.34, 10.50, 44.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 2, 76.67, 30, 8.34, 55.87, 89.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 30, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 1, 83.27, 30, 9.86, 53.91, 95.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 2, 16.73, 30, 9.86, 4.51, 46.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CX', NULL, 2.45, 29, 0.43, 1.57, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 1, 40.68, 29, 12.87, 18.70, 67.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 2, 22.83, 29, 11.50, 7.21, 52.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 3, 5.60, 29, 3.22, 1.67, 17.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 4, 12.26, 29, 9.73, 2.15, 47.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.g', 'CXP', 5, 18.63, 29, 11.30, 4.74, 51.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CX', NULL, 1.24, 29, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 1, 79.42, 29, 11.12, 48.93, 93.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 2, 18.95, 29, 11.03, 5.10, 50.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 4, 1.64, 29, 1.66, 0.20, 12.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CX', NULL, 2.23, 29, 0.27, 1.68, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 1, 24.53, 29, 10.70, 9.05, 51.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 2, 46.10, 29, 13.16, 22.42, 71.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 3, 12.36, 29, 7.80, 3.13, 38.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 4, 15.38, 29, 10.46, 3.39, 48.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.d.1.i', 'CXP', 5, 1.64, 29, 1.66, 0.20, 12.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CX', NULL, 2.33, 28, 0.27, 1.78, 2.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 1, 26.29, 28, 13.52, 7.85, 59.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 2, 32.32, 28, 12.87, 12.49, 61.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 3, 27.80, 28, 12.41, 9.78, 57.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 4, 9.39, 28, 4.44, 3.43, 23.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.1', 'CXP', 5, 4.20, 28, 2.97, 0.95, 16.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CX', NULL, 4.27, 29, 0.13, 3.99, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 3, 6.09, 29, 3.53, 1.80, 18.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 4, 61.02, 29, 12.72, 34.36, 82.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.a', 'CXP', 5, 32.89, 29, 12.63, 13.18, 61.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CX', NULL, 4.22, 29, 0.17, 3.88, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 2, 4.55, 29, 3.00, 1.14, 16.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 3, 10.64, 29, 4.66, 4.18, 24.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 4, 43.02, 29, 13.27, 19.94, 69.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.2.b', 'CXP', 5, 41.79, 29, 13.27, 19.02, 68.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CX', NULL, 4.69, 29, 0.12, 4.43, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 4, 31.50, 29, 12.32, 12.50, 59.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.a.4', 'CXP', 5, 68.50, 29, 12.32, 40.32, 87.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CX', NULL, 2.98, 30, 0.27, 2.43, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 1, 10.62, 30, 9.34, 1.56, 47.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 2, 14.91, 30, 7.43, 5.03, 36.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 3, 40.52, 30, 12.56, 19.01, 66.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 4, 33.95, 30, 12.81, 13.78, 62.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CX', NULL, 4.68, 30, 0.11, 4.46, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 3, 3.31, 30, 2.41, 0.73, 13.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 4, 25.75, 30, 9.66, 10.98, 49.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.4', 'CXP', 5, 70.95, 30, 9.85, 47.90, 86.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CX', NULL, 3.37, 30, 0.39, 2.58, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 1, 13.83, 30, 9.43, 3.09, 44.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 2, 18.07, 30, 10.06, 5.21, 46.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 3, 17.31, 30, 10.00, 4.77, 46.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 4, 18.75, 30, 9.15, 6.33, 44.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.7', 'CXP', 5, 32.04, 30, 12.17, 13.07, 59.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CX', NULL, 4.68, 30, 0.13, 4.42, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 2, 1.48, 30, 1.49, 0.18, 10.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 4, 27.31, 30, 12.38, 9.50, 57.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.b.8', 'CXP', 5, 71.21, 30, 12.38, 41.85, 89.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CX', NULL, 2.77, 30, 0.35, 2.06, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 1, 23.60, 30, 12.42, 7.02, 55.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 2, 19.19, 30, 10.15, 5.86, 47.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 3, 15.27, 30, 7.44, 5.26, 36.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 4, 40.06, 30, 12.99, 18.10, 66.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.c.1', 'CXP', 5, 1.88, 30, 1.91, 0.23, 13.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CX', NULL, 4.19, 30, 0.21, 3.77, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 2, 2.27, 30, 1.93, 0.39, 12.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 3, 25.49, 30, 10.07, 10.36, 50.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 4, 23.17, 30, 10.38, 8.39, 49.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.1', 'CXP', 5, 49.07, 30, 12.65, 25.49, 73.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CX', NULL, 1.20, 30, 0.19, 1.00, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 1, 90.24, 30, 9.40, 51.02, 98.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 3, 9.76, 30, 9.40, 1.20, 48.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.4', 'CT', NULL, 1.20, 29, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.4', 'CTP', 1, 84.00, 29, 9.95, 53.52, 95.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.4', 'CTP', 2, 12.26, 29, 9.72, 2.15, 47.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.4', 'CTP', 3, 3.74, 29, 2.63, 0.86, 14.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.8', 'CT', NULL, 2.61, 30, 0.13, 2.35, 2.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.8', 'CTP', 1, 0.53, 30, 0.54, 0.07, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.8', 'CTP', 2, 37.47, 30, 12.92, 16.25, 64.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '4.C.3.d.8', 'CTP', 3, 62.00, 30, 12.90, 34.74, 83.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.c', 'CX', NULL, 3.17, 16, 0.69, 1.69, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.c', 'CXP', 1, 19.67, 16, 19.82, 1.66, 78.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.c', 'CXP', 2, 11.62, 16, 10.14, 1.58, 51.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.c', 'CXP', 3, 1.01, 16, 1.09, 0.10, 9.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.c', 'CXP', 4, 67.70, 16, 25.51, 14.84, 96.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.f', 'CX', NULL, 4.99, 17, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.f', 'CXP', 4, 0.61, 17, 0.75, 0.05, 7.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.f', 'CXP', 5, 99.39, 17, 0.75, 92.31, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.h', 'CX', NULL, 4.48, 17, 0.10, 4.28, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.h', 'CXP', 4, 52.08, 17, 9.51, 32.64, 70.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.h', 'CXP', 5, 47.92, 17, 9.51, 29.09, 67.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.j', 'CX', NULL, 4.75, 17, 0.23, 4.26, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.j', 'CXP', 2, 3.83, 17, 4.57, 0.29, 35.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.j', 'CXP', 3, 5.85, 17, 6.69, 0.47, 44.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.j', 'CXP', 4, 2.17, 17, 1.89, 0.33, 12.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.j', 'CXP', 5, 88.15, 17, 10.27, 48.08, 98.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.l', 'CX', NULL, 5.00, 17, 0.00, 5.00, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.l', 'CXP', 3, 0.04, 17, 0.05, 0.00, 0.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.l', 'CXP', 4, 0.04, 17, 0.05, 0.00, 0.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.2.l', 'CXP', 5, 99.92, 17, 0.08, 99.36, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.4', 'CX', NULL, 4.94, 17, 0.06, 4.83, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.4', 'CXP', 3, 0.84, 17, 0.99, 0.07, 9.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.4', 'CXP', 4, 3.88, 17, 4.59, 0.30, 35.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.a.4', 'CXP', 5, 95.28, 17, 4.97, 65.94, 99.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.e', 'CX', NULL, 3.35, 17, 0.13, 3.07, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.e', 'CXP', 2, 3.83, 17, 4.57, 0.29, 35.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.e', 'CXP', 3, 58.90, 17, 10.14, 37.09, 77.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.e', 'CXP', 4, 35.28, 17, 12.11, 15.05, 62.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.e', 'CXP', 5, 1.99, 17, 1.82, 0.28, 12.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.f', 'CX', NULL, 3.94, 17, 0.36, 3.17, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.f', 'CXP', 1, 0.05, 17, 0.06, 0.00, 0.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.f', 'CXP', 3, 35.24, 17, 12.13, 14.99, 62.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.f', 'CXP', 4, 35.10, 17, 12.19, 14.82, 62.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.f', 'CXP', 5, 29.62, 17, 24.26, 3.45, 83.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.g', 'CX', NULL, 2.70, 17, 0.26, 2.15, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.g', 'CXP', 1, 5.60, 17, 6.59, 0.42, 45.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.g', 'CXP', 2, 22.60, 17, 21.02, 2.23, 78.87, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.g', 'CXP', 3, 69.73, 17, 24.56, 16.36, 96.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.g', 'CXP', 4, 0.06, 17, 0.07, 0.00, 0.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.b.1.g', 'CXP', 5, 2.01, 17, 1.83, 0.29, 12.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.1', 'CX', NULL, 2.04, 17, 0.37, 1.26, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.1', 'CXP', 1, 30.53, 17, 24.66, 3.60, 83.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.1', 'CXP', 2, 34.81, 17, 12.32, 14.46, 62.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.1', 'CXP', 3, 34.67, 17, 12.38, 14.28, 62.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.1', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.1', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.2', 'CX', NULL, 2.48, 16, 0.45, 1.52, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.2', 'CXP', 1, 24.52, 16, 22.09, 2.49, 80.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.2', 'CXP', 2, 4.51, 16, 4.89, 0.42, 34.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.2', 'CXP', 3, 70.06, 16, 24.55, 16.19, 96.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.2', 'CXP', 4, 0.11, 16, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.c.2', 'CXP', 5, 0.80, 16, 0.98, 0.06, 10.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.1', 'CX', NULL, 3.31, 17, 0.63, 1.98, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.1', 'CXP', 1, 18.37, 17, 19.38, 1.43, 77.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.1', 'CXP', 2, 6.32, 17, 6.90, 0.57, 44.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.1', 'CXP', 3, 1.56, 17, 1.51, 0.20, 11.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.1', 'CXP', 4, 73.09, 17, 22.94, 18.64, 96.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.1', 'CXP', 5, 0.66, 17, 0.77, 0.06, 7.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.2', 'CX', NULL, 3.21, 17, 0.30, 2.59, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.2', 'CXP', 2, 19.68, 17, 19.81, 1.69, 77.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.2', 'CXP', 3, 40.95, 17, 10.32, 21.91, 63.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.2', 'CXP', 4, 37.71, 17, 11.26, 17.98, 62.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.2', 'CXP', 5, 1.67, 17, 1.64, 0.20, 12.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.3', 'CX', NULL, 1.07, 17, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.3', 'CXP', 1, 92.94, 17, 7.21, 56.16, 99.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.3', 'CXP', 2, 7.06, 17, 7.21, 0.73, 43.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.a', 'CX', NULL, 4.01, 17, 0.88, 2.14, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.a', 'CXP', 1, 24.41, 17, 21.91, 2.54, 80.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.a', 'CXP', 3, 0.80, 17, 0.97, 0.06, 9.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.a', 'CXP', 5, 74.79, 17, 22.23, 19.59, 97.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.b', 'CX', NULL, 1.00, 17, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.b', 'CXP', 1, 99.95, 17, 0.06, 99.34, 100.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.b', 'CXP', 4, 0.05, 17, 0.06, 0.00, 0.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.c', 'CX', NULL, 3.03, 17, 0.77, 1.41, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.c', 'CXP', 1, 32.29, 17, 25.49, 3.87, 84.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.c', 'CXP', 3, 0.05, 17, 0.06, 0.00, 0.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.c', 'CXP', 4, 67.66, 17, 25.52, 15.01, 96.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.d', 'CX', NULL, 1.34, 17, 0.13, 1.07, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.d', 'CXP', 1, 66.12, 17, 12.74, 36.90, 86.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.d', 'CXP', 2, 33.83, 17, 12.76, 13.25, 63.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.d', 'CXP', 3, 0.05, 17, 0.06, 0.00, 0.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.f', 'CX', NULL, 3.71, 17, 1.02, 1.55, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.f', 'CXP', 1, 32.23, 17, 25.47, 3.86, 84.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.f', 'CXP', 2, 0.06, 17, 0.07, 0.00, 0.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.f', 'CXP', 4, 0.05, 17, 0.06, 0.00, 0.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.1.f', 'CXP', 5, 67.66, 17, 25.52, 15.01, 96.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.3', 'CX', NULL, 3.27, 17, 0.18, 2.88, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.3', 'CXP', 2, 8.30, 17, 7.82, 1.01, 44.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.3', 'CXP', 3, 56.81, 17, 9.82, 36.02, 75.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.3', 'CXP', 4, 34.90, 17, 12.27, 14.57, 62.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.a', 'CX', NULL, 3.76, 17, 1.00, 1.65, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.a', 'CXP', 1, 29.87, 17, 24.36, 3.49, 83.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.a', 'CXP', 2, 1.52, 17, 1.45, 0.20, 10.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.a', 'CXP', 3, 0.04, 17, 0.05, 0.00, 0.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.a', 'CXP', 4, 0.05, 17, 0.06, 0.00, 0.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.a', 'CXP', 5, 68.53, 17, 25.11, 15.58, 96.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.b', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.b', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.d', 'CX', NULL, 1.69, 17, 0.25, 1.17, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.d', 'CXP', 1, 65.37, 17, 12.40, 37.16, 85.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.d', 'CXP', 3, 34.63, 17, 12.40, 14.23, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.e', 'CX', NULL, 1.01, 17, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.e', 'CXP', 1, 99.39, 17, 0.75, 92.31, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.e', 'CXP', 2, 0.61, 17, 0.75, 0.05, 7.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.d', 'CX', NULL, 2.01, 17, 0.38, 1.20, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.d', 'CXP', 1, 32.34, 17, 25.52, 3.88, 84.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.d', 'CXP', 2, 33.83, 17, 12.76, 13.25, 63.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.d', 'CXP', 3, 33.83, 17, 12.76, 13.25, 63.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.e', 'CX', NULL, 2.69, 17, 0.64, 1.34, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.e', 'CXP', 1, 32.34, 17, 25.52, 3.88, 84.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.e', 'CXP', 3, 33.83, 17, 12.76, 13.25, 63.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.e', 'CXP', 4, 33.83, 17, 12.76, 13.25, 63.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.f', 'CX', NULL, 1.00, 17, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.f', 'CXP', 1, 99.90, 17, 0.09, 99.24, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.f', 'CXP', 2, 0.10, 17, 0.09, 0.01, 0.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.a', 'CX', NULL, 4.99, 16, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.a', 'CXP', 4, 1.49, 16, 1.37, 0.20, 10.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.a', 'CXP', 5, 98.51, 16, 1.37, 89.97, 99.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.b', 'CX', NULL, 1.98, 17, 0.02, 1.94, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.b', 'CXP', 1, 2.34, 17, 2.07, 0.35, 14.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.b', 'CXP', 2, 96.86, 17, 2.63, 83.16, 99.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.b', 'CXP', 3, 0.80, 17, 0.97, 0.06, 9.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.d', 'CX', NULL, 2.06, 17, 0.36, 1.29, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.d', 'CXP', 1, 29.00, 17, 23.98, 3.34, 82.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.d', 'CXP', 2, 36.37, 17, 11.65, 16.43, 62.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.d', 'CXP', 3, 34.63, 17, 12.40, 14.23, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.e', 'CX', NULL, 1.75, 17, 0.22, 1.28, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.e', 'CXP', 1, 25.33, 17, 22.11, 2.77, 80.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.e', 'CXP', 2, 74.67, 17, 22.11, 19.84, 97.23, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.f', 'CX', NULL, 1.01, 17, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.f', 'CXP', 1, 99.20, 17, 0.97, 90.21, 99.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.f', 'CXP', 2, 0.80, 17, 0.97, 0.06, 9.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.g', 'CX', NULL, 1.23, 17, 0.22, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.g', 'CXP', 1, 94.00, 17, 5.60, 65.63, 99.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.g', 'CXP', 2, 0.05, 17, 0.06, 0.00, 0.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.g', 'CXP', 4, 0.61, 17, 0.75, 0.05, 7.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.g', 'CXP', 5, 5.34, 17, 5.27, 0.62, 33.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.h', 'CX', NULL, 1.71, 17, 0.24, 1.20, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.h', 'CXP', 1, 30.10, 17, 24.48, 3.53, 83.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.h', 'CXP', 2, 69.10, 17, 24.84, 15.95, 96.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.h', 'CXP', 3, 0.80, 17, 0.97, 0.06, 9.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.i', 'CX', NULL, 2.19, 17, 0.32, 1.53, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.i', 'CXP', 1, 25.24, 17, 22.25, 2.70, 80.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.i', 'CXP', 2, 34.71, 17, 12.36, 14.33, 62.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.i', 'CXP', 3, 35.51, 17, 12.01, 15.34, 62.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.i', 'CXP', 4, 4.50, 17, 4.86, 0.43, 34.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.d.1.i', 'CXP', 5, 0.04, 17, 0.05, 0.00, 0.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.d', 'CX', NULL, 1.68, 17, 0.26, 1.14, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.d', 'CXP', 1, 66.17, 17, 12.76, 36.88, 86.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.d', 'CXP', 3, 33.83, 17, 12.76, 13.25, 63.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.1', 'CX', NULL, 3.16, 16, 0.71, 1.66, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.1', 'CXP', 1, 24.73, 16, 22.18, 2.53, 80.63, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.1', 'CXP', 2, 4.82, 16, 5.06, 0.48, 34.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.1', 'CXP', 3, 0.85, 16, 1.01, 0.07, 9.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.1', 'CXP', 4, 68.79, 16, 25.14, 15.38, 96.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.1', 'CXP', 5, 0.80, 16, 0.98, 0.06, 10.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.a', 'CX', NULL, 3.54, 17, 0.43, 2.64, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.a', 'CXP', 2, 23.75, 17, 21.66, 2.41, 79.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.a', 'CXP', 3, 0.69, 17, 0.78, 0.06, 7.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.a', 'CXP', 4, 73.08, 17, 22.95, 18.64, 96.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.a', 'CXP', 5, 2.48, 17, 2.15, 0.38, 14.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.b', 'CX', NULL, 3.93, 17, 0.13, 3.66, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.b', 'CXP', 2, 5.60, 17, 6.59, 0.42, 45.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.b', 'CXP', 3, 1.56, 17, 1.51, 0.20, 11.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.b', 'CXP', 4, 87.28, 17, 10.73, 46.93, 98.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.2.b', 'CXP', 5, 5.56, 17, 5.40, 0.66, 34.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.4', 'CX', NULL, 4.53, 16, 0.43, 3.62, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.4', 'CXP', 3, 22.17, 16, 20.99, 2.08, 79.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.4', 'CXP', 4, 2.34, 16, 2.08, 0.34, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.a.4', 'CXP', 5, 75.49, 16, 21.90, 19.82, 97.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.2', 'CX', NULL, 2.31, 17, 0.29, 1.69, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.2', 'CXP', 1, 19.24, 17, 19.66, 1.60, 77.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.2', 'CXP', 2, 39.01, 17, 10.80, 19.64, 62.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.2', 'CXP', 3, 34.44, 17, 12.48, 14.00, 62.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.2', 'CXP', 4, 6.51, 17, 7.00, 0.61, 44.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.2', 'CXP', 5, 0.80, 17, 0.97, 0.06, 9.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.4', 'CX', NULL, 4.27, 17, 0.23, 3.78, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.4', 'CXP', 3, 0.04, 17, 0.05, 0.00, 0.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.4', 'CXP', 4, 72.67, 17, 23.12, 18.39, 96.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.4', 'CXP', 5, 27.29, 17, 23.11, 3.08, 81.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.7', 'CX', NULL, 3.11, 17, 0.54, 1.97, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.7', 'CXP', 1, 34.70, 17, 12.37, 14.32, 62.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.7', 'CXP', 2, 0.04, 17, 0.05, 0.00, 0.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.7', 'CXP', 3, 4.44, 17, 4.83, 0.41, 34.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.7', 'CXP', 4, 40.99, 17, 10.31, 21.96, 63.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.7', 'CXP', 5, 19.83, 17, 19.86, 1.72, 77.75, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.8', 'CX', NULL, 4.75, 17, 0.22, 4.28, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.8', 'CXP', 3, 0.80, 17, 0.98, 0.06, 9.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.8', 'CXP', 4, 23.73, 17, 21.46, 2.46, 79.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.b.8', 'CXP', 5, 75.47, 17, 21.77, 20.27, 97.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.c.1', 'CX', NULL, 3.92, 17, 0.44, 2.98, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.c.1', 'CXP', 1, 5.67, 17, 5.45, 0.69, 34.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.c.1', 'CXP', 2, 0.04, 17, 0.05, 0.00, 0.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.c.1', 'CXP', 3, 25.51, 17, 22.37, 2.75, 80.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.c.1', 'CXP', 4, 34.10, 17, 12.63, 13.59, 63.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.c.1', 'CXP', 5, 34.68, 17, 12.37, 14.29, 62.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.1', 'CX', NULL, 4.30, 17, 0.55, 3.12, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.1', 'CXP', 2, 9.43, 17, 9.03, 1.09, 49.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.1', 'CXP', 3, 19.46, 17, 19.73, 1.65, 77.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.1', 'CXP', 4, 3.13, 17, 2.65, 0.50, 17.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.1', 'CXP', 5, 67.98, 17, 25.36, 15.22, 96.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.3', 'CX', NULL, 1.00, 17, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.3', 'CXP', 1, 99.95, 17, 0.06, 99.34, 100.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.3', 'CXP', 3, 0.05, 17, 0.06, 0.00, 0.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.4', 'CT', NULL, 1.01, 17, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.4', 'CTP', 1, 99.29, 17, 0.79, 92.81, 99.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.4', 'CTP', 2, 0.71, 17, 0.79, 0.07, 7.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.8', 'CT', NULL, 2.46, 17, 0.46, 1.49, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.8', 'CTP', 1, 22.78, 17, 21.10, 2.27, 78.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.8', 'CTP', 2, 8.39, 17, 7.87, 1.03, 44.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.01', '4.C.3.d.8', 'CTP', 3, 68.83, 17, 24.97, 15.78, 96.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CX', NULL, 1.92, 23, 0.30, 1.29, 2.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 1, 39.54, 23, 20.74, 9.76, 79.81, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 2, 34.34, 23, 17.76, 9.27, 72.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 3, 21.01, 23, 12.27, 5.43, 55.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 4, 5.11, 23, 4.28, 0.86, 25.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CX', NULL, 4.01, 23, 0.55, 2.86, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 1, 16.11, 23, 14.45, 2.05, 63.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 3, 17.23, 23, 10.49, 4.33, 48.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.h', 'CXP', 5, 66.66, 23, 15.13, 32.77, 89.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CX', NULL, 3.52, 23, 0.43, 2.62, 4.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 1, 16.11, 23, 14.45, 2.05, 63.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 3, 12.95, 23, 8.16, 3.20, 40.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 4, 57.62, 23, 17.40, 23.68, 85.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.j', 'CXP', 5, 13.33, 23, 7.99, 3.54, 39.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CX', NULL, 4.91, 23, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 4, 8.66, 23, 7.65, 1.26, 41.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.a.4', 'CXP', 5, 91.34, 23, 7.65, 58.65, 98.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CX', NULL, 4.81, 23, 0.11, 4.59, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 3, 0.11, 23, 0.12, 0.01, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 4, 19.25, 23, 10.58, 5.49, 49.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.e', 'CXP', 5, 80.64, 23, 10.58, 50.53, 94.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CX', NULL, 3.67, 23, 0.39, 2.87, 4.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 2, 27.81, 23, 17.90, 5.71, 71.01, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 3, 6.95, 23, 4.80, 1.58, 25.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 4, 35.40, 23, 20.70, 7.73, 78.18, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.f', 'CXP', 5, 29.84, 23, 12.46, 11.01, 59.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CX', NULL, 3.21, 22, 0.51, 2.14, 4.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 1, 17.64, 22, 15.50, 2.27, 66.33, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 2, 9.48, 22, 9.17, 1.12, 49.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 3, 24.06, 22, 19.31, 3.40, 74.06, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 4, 32.14, 22, 20.37, 6.36, 76.76, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.b.1.g', 'CXP', 5, 16.68, 22, 12.44, 3.02, 56.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CX', NULL, 2.52, 23, 0.50, 1.48, 3.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 1, 32.16, 23, 17.93, 7.94, 72.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 2, 12.50, 23, 11.25, 1.67, 54.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 3, 29.08, 23, 14.20, 8.96, 63.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 4, 23.74, 23, 17.99, 3.81, 70.97, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.1', 'CXP', 5, 2.53, 23, 2.65, 0.28, 19.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CX', NULL, 3.82, 23, 0.37, 3.05, 4.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 1, 1.53, 23, 1.61, 0.17, 12.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 2, 10.94, 23, 7.72, 2.32, 38.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 3, 29.73, 23, 14.17, 9.39, 63.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 4, 19.31, 23, 17.88, 2.17, 72.10, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.c.2', 'CXP', 5, 38.49, 23, 19.79, 9.95, 77.98, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CX', NULL, 2.96, 23, 0.52, 1.89, 4.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 1, 19.15, 23, 17.88, 2.11, 72.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 2, 8.69, 23, 7.65, 1.27, 41.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 3, 30.95, 23, 13.72, 10.58, 62.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 4, 38.98, 23, 20.73, 9.48, 79.56, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.1', 'CXP', 5, 2.24, 23, 1.73, 0.45, 10.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CX', NULL, 3.41, 23, 0.45, 2.48, 4.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 2, 31.20, 23, 19.78, 6.29, 75.40, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 3, 13.99, 23, 8.17, 3.82, 39.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 4, 37.20, 23, 17.83, 10.85, 74.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.2', 'CXP', 5, 17.61, 23, 14.45, 2.64, 62.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CX', NULL, 1.71, 23, 0.28, 1.12, 2.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 1, 45.27, 23, 19.01, 14.42, 80.24, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 2, 38.62, 23, 18.59, 11.01, 76.19, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 3, 16.11, 23, 14.45, 2.05, 63.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CX', NULL, 3.53, 23, 0.83, 1.81, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 1, 36.82, 23, 20.69, 8.44, 78.66, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.a', 'CXP', 5, 63.18, 23, 20.69, 21.34, 91.56, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CX', NULL, 1.18, 23, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 1, 82.33, 23, 11.78, 46.50, 96.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 2, 17.67, 23, 11.78, 3.85, 53.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CX', NULL, 1.91, 23, 0.45, 1.00, 2.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 1, 60.07, 23, 17.49, 24.91, 87.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 2, 5.76, 23, 4.52, 1.08, 25.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 3, 17.63, 23, 15.29, 2.35, 65.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 4, 16.55, 23, 14.44, 2.22, 63.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 23, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 1, 77.95, 23, 12.30, 44.49, 93.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 2, 22.05, 23, 12.30, 6.03, 55.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CX', NULL, 2.49, 23, 0.49, 1.49, 3.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 1, 44.74, 23, 17.59, 15.63, 77.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 2, 4.31, 23, 4.20, 0.54, 27.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 3, 8.69, 23, 7.65, 1.27, 41.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 4, 41.51, 23, 15.05, 16.41, 71.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.1.f', 'CXP', 5, 0.74, 23, 0.59, 0.14, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CX', NULL, 2.93, 23, 0.41, 2.08, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 2, 50.97, 23, 20.95, 15.45, 85.54, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 3, 4.68, 23, 4.23, 0.68, 25.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 4, 44.34, 23, 20.42, 12.53, 81.58, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CX', NULL, 2.61, 23, 0.71, 1.14, 4.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 1, 42.81, 23, 20.40, 11.74, 80.82, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 2, 14.42, 23, 8.24, 4.05, 40.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 3, 11.92, 23, 11.23, 1.45, 55.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 4, 0.51, 23, 0.37, 0.11, 2.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.a', 'CXP', 5, 30.34, 23, 17.98, 6.94, 71.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CX', NULL, 1.75, 23, 0.29, 1.14, 2.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 1, 49.90, 23, 17.33, 19.13, 80.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 2, 25.33, 23, 12.29, 8.10, 56.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 3, 24.77, 23, 14.48, 6.17, 62.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 23, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 1, 85.56, 23, 11.52, 46.14, 97.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 2, 11.92, 23, 11.23, 1.45, 55.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.c', 'CXP', 5, 2.53, 23, 2.65, 0.28, 19.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CX', NULL, 1.31, 23, 0.23, 1.00, 1.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 1, 77.95, 23, 15.24, 35.97, 95.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 2, 13.38, 23, 8.16, 3.46, 39.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 3, 8.66, 23, 7.65, 1.26, 41.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 23, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 1, 93.19, 23, 4.78, 74.16, 98.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 2, 4.28, 23, 4.20, 0.53, 27.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.e', 'CXP', 5, 2.53, 23, 2.65, 0.28, 19.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 23, 0.11, 1.00, 1.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 1, 97.47, 23, 2.65, 80.61, 99.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.a', 'CXP', 5, 2.53, 23, 2.65, 0.28, 19.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 23, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 1, 95.72, 23, 4.20, 72.75, 99.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 2, 4.28, 23, 4.20, 0.53, 27.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 1, 95.72, 23, 4.20, 72.75, 99.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 2, 4.28, 23, 4.20, 0.53, 27.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CX', NULL, 1.22, 23, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 1, 77.95, 23, 15.24, 35.97, 95.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 2, 22.05, 23, 15.24, 4.30, 64.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CX', NULL, 4.46, 23, 0.19, 4.05, 4.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 3, 6.97, 23, 4.70, 1.64, 25.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 4, 40.50, 23, 18.91, 11.79, 77.61, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.a', 'CXP', 5, 52.53, 23, 18.59, 19.08, 83.85, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CX', NULL, 2.40, 23, 0.36, 1.66, 3.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 1, 0.14, 23, 0.12, 0.02, 0.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 2, 78.50, 23, 17.94, 28.73, 97.07, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 3, 2.22, 23, 1.72, 0.43, 10.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 4, 19.15, 23, 17.88, 2.11, 72.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 23, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 1, 95.72, 23, 4.20, 72.75, 99.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 2, 4.28, 23, 4.20, 0.53, 27.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 22, 0.25, 1.16, 2.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 1, 42.32, 22, 20.42, 11.41, 80.68, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 2, 48.71, 22, 18.63, 16.77, 81.74, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 3, 8.97, 22, 7.65, 1.39, 40.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 23, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 1, 67.83, 23, 17.75, 28.08, 91.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 2, 32.17, 23, 17.75, 8.07, 71.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 23, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 1, 99.58, 23, 0.35, 97.63, 99.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 2, 0.42, 23, 0.35, 0.07, 2.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CX', NULL, 2.90, 23, 0.53, 1.81, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 1, 21.29, 23, 17.93, 2.85, 71.34, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 2, 18.45, 23, 11.83, 4.24, 53.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 3, 27.92, 23, 17.90, 5.77, 71.02, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 4, 13.31, 23, 8.16, 3.42, 39.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.g', 'CXP', 5, 19.04, 23, 14.55, 3.21, 62.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CX', NULL, 1.44, 23, 0.21, 1.02, 1.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 1, 55.87, 23, 20.53, 18.38, 87.68, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 2, 44.13, 23, 20.53, 12.32, 81.62, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CX', NULL, 3.21, 23, 0.49, 2.20, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 1, 6.01, 23, 4.56, 1.19, 25.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 2, 36.26, 23, 19.99, 8.64, 77.38, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 3, 13.69, 23, 8.16, 3.65, 39.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 4, 19.20, 23, 17.88, 2.13, 72.17, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.d.1.i', 'CXP', 5, 24.84, 23, 14.47, 6.21, 62.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 23, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 1, 99.97, 23, 0.03, 99.75, 100.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 2, 0.03, 23, 0.03, 0.00, 0.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CX', NULL, 2.54, 23, 0.49, 1.52, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 1, 19.15, 23, 17.88, 2.11, 72.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 2, 38.27, 23, 15.53, 13.69, 70.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 3, 15.41, 23, 8.26, 4.66, 40.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 4, 23.98, 23, 18.00, 3.91, 70.97, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.1', 'CXP', 5, 3.19, 23, 2.79, 0.50, 17.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CX', NULL, 4.73, 23, 0.14, 4.43, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 3, 0.03, 23, 0.03, 0.00, 0.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 4, 26.77, 23, 14.40, 7.38, 62.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.a', 'CXP', 5, 73.20, 23, 14.40, 37.34, 92.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CX', NULL, 4.79, 23, 0.15, 4.48, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 2, 1.53, 23, 1.61, 0.17, 12.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 3, 0.05, 23, 0.04, 0.01, 0.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 4, 16.52, 23, 14.44, 2.21, 63.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.2.b', 'CXP', 5, 81.89, 23, 14.45, 37.49, 97.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CX', NULL, 4.57, 23, 0.19, 4.17, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 2, 2.53, 23, 2.65, 0.28, 19.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 3, 0.03, 23, 0.03, 0.00, 0.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 4, 35.54, 23, 17.97, 9.77, 73.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.a.4', 'CXP', 5, 61.91, 23, 17.93, 25.13, 88.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CX', NULL, 3.05, 23, 0.32, 2.39, 3.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 1, 13.56, 23, 11.34, 2.07, 53.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 2, 1.24, 23, 0.99, 0.24, 6.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 3, 51.44, 23, 18.61, 18.43, 83.24, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 4, 33.75, 23, 17.76, 8.94, 72.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CX', NULL, 4.34, 23, 0.17, 3.99, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 3, 8.66, 23, 7.65, 1.26, 41.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 4, 48.88, 23, 17.85, 17.85, 80.80, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.4', 'CXP', 5, 42.46, 23, 15.52, 16.50, 73.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CX', NULL, 3.87, 23, 0.43, 2.98, 4.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 1, 0.14, 23, 0.12, 0.02, 0.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 2, 13.02, 23, 11.27, 1.87, 54.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 3, 34.34, 23, 17.76, 9.26, 72.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 4, 4.31, 23, 4.20, 0.54, 27.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.7', 'CXP', 5, 48.19, 23, 19.20, 15.88, 82.09, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CX', NULL, 4.34, 23, 0.24, 3.84, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 1, 2.53, 23, 2.65, 0.28, 19.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 2, 0.03, 23, 0.03, 0.00, 0.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 3, 11.92, 23, 11.23, 1.45, 55.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 4, 32.18, 23, 14.11, 11.05, 64.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.b.8', 'CXP', 5, 53.35, 23, 14.97, 24.72, 79.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CX', NULL, 3.15, 23, 0.35, 2.43, 3.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 2, 35.28, 23, 20.71, 7.67, 78.14, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 3, 28.70, 23, 17.89, 6.16, 71.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 4, 22.10, 23, 13.59, 5.23, 59.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.c.1', 'CXP', 5, 13.92, 23, 8.07, 3.85, 39.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CX', NULL, 3.48, 23, 0.60, 2.23, 4.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 1, 19.15, 23, 17.88, 2.11, 72.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 2, 1.47, 23, 1.54, 0.16, 11.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 3, 20.51, 23, 13.47, 4.44, 58.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 4, 29.87, 23, 17.90, 6.75, 71.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.1', 'CXP', 5, 29.00, 23, 14.43, 8.71, 63.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 1, 99.89, 23, 0.12, 99.00, 99.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 3, 0.11, 23, 0.12, 0.01, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.4', 'CT', NULL, 1.01, 23, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.4', 'CTP', 1, 99.45, 23, 0.49, 96.57, 99.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.4', 'CTP', 2, 0.55, 23, 0.49, 0.09, 3.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.8', 'CT', NULL, 2.66, 23, 0.20, 2.25, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.8', 'CTP', 2, 34.13, 23, 19.86, 7.66, 76.39, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '4.C.3.d.8', 'CTP', 3, 65.87, 23, 19.86, 23.61, 92.34, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CX', NULL, 1.89, 33, 0.28, 1.31, 2.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 1, 48.72, 33, 8.50, 32.20, 65.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 2, 33.08, 33, 13.13, 12.87, 62.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 3, 8.04, 33, 7.20, 1.19, 38.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 4, 0.48, 33, 0.50, 0.06, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.c', 'CXP', 5, 9.69, 33, 8.44, 1.48, 43.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 33, 0.08, 4.73, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 4, 9.99, 33, 8.42, 1.62, 42.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.f', 'CXP', 5, 90.01, 33, 8.42, 57.23, 98.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CX', NULL, 3.79, 33, 0.44, 2.89, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 1, 13.86, 33, 10.40, 2.65, 48.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 2, 9.79, 33, 9.21, 1.28, 47.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 3, 0.68, 33, 0.70, 0.08, 5.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 4, 35.35, 33, 9.05, 19.62, 55.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.h', 'CXP', 5, 40.33, 33, 10.30, 22.03, 61.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CX', NULL, 4.11, 33, 0.19, 3.72, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 3, 19.11, 33, 7.41, 8.17, 38.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 4, 51.10, 33, 13.16, 26.33, 75.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.j', 'CXP', 5, 29.79, 33, 14.52, 9.35, 63.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 33, 0.18, 4.17, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 2, 1.65, 33, 1.66, 0.21, 11.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 3, 9.69, 33, 9.21, 1.24, 47.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 4, 21.85, 33, 9.32, 8.43, 45.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.2.l', 'CXP', 5, 66.81, 33, 10.94, 42.42, 84.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CX', NULL, 4.70, 33, 0.12, 4.45, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 3, 5.23, 33, 3.85, 1.12, 21.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 4, 19.68, 33, 11.13, 5.52, 50.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.a.4', 'CXP', 5, 75.10, 33, 11.14, 47.26, 91.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CX', NULL, 3.23, 33, 0.44, 2.34, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 1, 9.87, 33, 9.75, 1.16, 50.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 2, 24.20, 33, 11.79, 7.94, 54.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 3, 21.49, 33, 13.00, 5.39, 56.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 4, 22.04, 33, 7.59, 10.31, 41.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.e', 'CXP', 5, 22.39, 33, 10.83, 7.50, 50.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CX', NULL, 3.87, 33, 0.41, 3.04, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 1, 9.69, 33, 9.21, 1.24, 47.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 2, 9.69, 33, 9.74, 1.10, 50.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 3, 12.08, 33, 8.52, 2.62, 41.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 4, 20.70, 33, 9.09, 7.79, 44.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.f', 'CXP', 5, 47.84, 33, 10.93, 27.33, 69.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CX', NULL, 2.38, 32, 0.28, 1.80, 2.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 1, 43.00, 32, 9.30, 25.82, 62.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 2, 16.59, 32, 10.78, 3.90, 49.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 3, 13.85, 32, 6.73, 4.84, 33.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 4, 12.65, 32, 8.81, 2.77, 42.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.b.1.g', 'CXP', 5, 13.91, 32, 6.85, 4.79, 34.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CX', NULL, 2.29, 33, 0.32, 1.64, 2.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 1, 42.44, 33, 11.25, 22.40, 65.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 2, 26.40, 33, 13.21, 8.24, 58.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 3, 10.34, 33, 8.35, 1.81, 41.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 4, 1.44, 33, 1.35, 0.21, 9.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.1', 'CXP', 5, 19.38, 33, 12.01, 4.78, 53.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CX', NULL, 2.27, 33, 0.35, 1.57, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 1, 45.75, 33, 13.74, 21.45, 72.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 2, 22.04, 33, 6.99, 10.99, 39.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 3, 1.89, 33, 1.32, 0.45, 7.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 4, 19.85, 33, 7.19, 8.97, 38.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.c.2', 'CXP', 5, 10.48, 33, 8.39, 1.86, 42.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CX', NULL, 3.50, 31, 0.21, 3.07, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 2, 20.10, 31, 9.74, 6.80, 46.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 3, 30.07, 31, 11.84, 11.98, 57.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 4, 29.70, 31, 13.05, 10.54, 60.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.1', 'CXP', 5, 20.13, 31, 7.21, 9.16, 38.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CX', NULL, 3.24, 33, 0.29, 2.65, 3.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 1, 9.69, 33, 8.44, 1.48, 43.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 2, 14.11, 33, 9.54, 3.20, 44.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 3, 36.33, 33, 16.34, 11.93, 70.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 4, 22.22, 33, 10.80, 7.41, 50.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.2', 'CXP', 5, 17.64, 33, 10.18, 4.89, 47.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CX', NULL, 1.85, 33, 0.24, 1.36, 2.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 1, 55.41, 33, 11.01, 33.39, 75.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 2, 31.15, 33, 12.43, 12.20, 59.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 3, 0.10, 33, 0.11, 0.01, 0.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.1.d.3', 'CXP', 5, 13.34, 33, 6.82, 4.42, 33.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CX', NULL, 3.72, 33, 0.54, 2.62, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 1, 21.81, 33, 11.83, 6.36, 53.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 3, 20.47, 33, 10.17, 6.73, 47.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 4, 0.21, 33, 0.22, 0.03, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.a', 'CXP', 5, 57.51, 33, 16.46, 25.55, 84.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 32, 0.24, 1.06, 2.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 1, 63.87, 32, 14.55, 32.82, 86.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 2, 18.22, 32, 8.15, 6.81, 40.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 3, 17.69, 32, 10.33, 4.81, 47.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 4, 0.22, 32, 0.22, 0.03, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 32, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 1, 82.68, 32, 10.41, 52.03, 95.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 2, 11.51, 32, 9.43, 1.93, 46.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 3, 1.82, 32, 1.73, 0.26, 11.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 4, 0.22, 32, 0.22, 0.03, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.c', 'CXP', 5, 3.77, 32, 4.01, 0.41, 27.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 33, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 1, 90.36, 33, 6.06, 69.45, 97.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 2, 6.26, 33, 4.94, 1.19, 27.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 4, 3.38, 33, 3.39, 0.42, 22.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CX', NULL, 2.49, 33, 0.55, 1.37, 3.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 1, 51.88, 33, 16.22, 22.30, 80.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 2, 7.32, 33, 4.66, 1.91, 24.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 3, 1.94, 33, 1.68, 0.33, 10.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 4, 18.11, 33, 8.30, 6.61, 40.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.1.f', 'CXP', 5, 20.74, 33, 10.64, 6.54, 49.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CX', NULL, 3.02, 33, 0.23, 2.54, 3.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 2, 19.38, 33, 16.88, 2.59, 68.46, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 3, 62.62, 33, 16.25, 28.95, 87.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 4, 14.88, 33, 9.26, 3.79, 43.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.a.3', 'CXP', 5, 3.13, 33, 1.98, 0.85, 10.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CX', NULL, 2.74, 33, 0.39, 1.94, 3.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 1, 31.58, 33, 14.60, 10.44, 64.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 2, 8.56, 33, 7.30, 1.38, 38.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 3, 27.40, 33, 10.83, 11.07, 53.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 4, 19.33, 33, 10.15, 5.98, 47.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.a', 'CXP', 5, 13.13, 33, 8.52, 3.20, 40.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CX', NULL, 2.02, 33, 0.30, 1.41, 2.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 1, 51.02, 33, 12.53, 27.28, 74.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 2, 28.22, 33, 10.05, 12.51, 51.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 3, 1.44, 33, 1.35, 0.21, 9.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 4, 5.98, 33, 4.24, 1.35, 22.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.b', 'CXP', 5, 13.34, 33, 6.82, 4.42, 33.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CX', NULL, 1.86, 33, 0.34, 1.16, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 1, 55.05, 33, 14.16, 27.62, 79.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 2, 19.70, 33, 8.86, 7.26, 43.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 3, 17.20, 33, 10.04, 4.71, 46.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 4, 0.21, 33, 0.22, 0.03, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.c', 'CXP', 5, 7.84, 33, 7.18, 1.11, 39.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CX', NULL, 2.41, 32, 0.51, 1.37, 3.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 1, 42.16, 32, 16.50, 15.50, 74.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 2, 9.37, 32, 6.81, 1.98, 34.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 3, 26.32, 32, 11.55, 9.58, 54.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 4, 9.44, 32, 7.87, 1.57, 40.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.d', 'CXP', 5, 12.72, 32, 8.56, 2.93, 41.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CX', NULL, 1.84, 33, 0.42, 1.00, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 1, 60.56, 33, 16.76, 26.89, 86.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 2, 19.70, 33, 8.86, 7.26, 43.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 3, 6.51, 33, 6.94, 0.68, 41.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 4, 1.54, 33, 1.38, 0.24, 9.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.e', 'CXP', 5, 11.70, 33, 8.36, 2.49, 40.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 1, 97.60, 33, 2.44, 82.91, 99.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 2, 2.40, 33, 2.44, 0.29, 17.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 33, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 1, 97.60, 33, 2.44, 82.91, 99.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 4, 2.40, 33, 2.44, 0.29, 17.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 32, 0.11, 1.09, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 1, 75.93, 32, 10.19, 50.28, 90.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 2, 20.28, 32, 10.37, 6.43, 48.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 3, 1.71, 32, 1.76, 0.21, 12.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.b', 'CXP', 5, 2.08, 32, 1.61, 0.42, 9.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 33, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 1, 90.20, 33, 6.75, 66.02, 97.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 2, 9.80, 33, 6.75, 2.24, 33.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 33, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 1, 87.92, 33, 9.31, 54.97, 97.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 2, 12.08, 33, 9.31, 2.25, 45.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 33, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 1, 87.92, 33, 9.31, 54.97, 97.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 2, 12.08, 33, 9.31, 2.25, 45.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CX', NULL, 1.30, 33, 0.23, 1.00, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 1, 84.19, 33, 9.50, 55.45, 95.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 2, 7.69, 33, 5.07, 1.91, 26.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 3, 1.60, 33, 1.29, 0.30, 7.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 4, 6.51, 33, 6.94, 0.68, 41.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CX', NULL, 4.20, 33, 0.18, 3.83, 4.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 2, 9.69, 33, 8.44, 1.48, 43.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 3, 1.65, 33, 1.66, 0.21, 11.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 4, 48.07, 33, 12.54, 24.97, 72.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.a', 'CXP', 5, 40.59, 33, 8.50, 25.00, 58.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CX', NULL, 2.12, 33, 0.07, 1.98, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 1, 2.34, 33, 1.77, 0.49, 10.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 2, 82.91, 33, 6.82, 64.53, 92.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 3, 14.75, 33, 6.84, 5.41, 34.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CX', NULL, 1.97, 33, 0.19, 1.58, 2.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 1, 26.98, 33, 13.81, 8.14, 60.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 2, 56.04, 33, 13.80, 28.95, 79.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 3, 13.34, 33, 6.82, 4.42, 33.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.d', 'CXP', 5, 3.65, 33, 3.86, 0.40, 26.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 33, 0.08, 1.07, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 1, 76.58, 33, 8.05, 56.72, 89.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 2, 23.42, 33, 8.05, 10.91, 43.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 32, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 1, 99.89, 32, 0.11, 99.10, 99.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 2, 0.11, 32, 0.11, 0.01, 0.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CX', NULL, 2.73, 33, 0.41, 1.90, 3.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 1, 43.23, 33, 14.19, 18.99, 71.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 2, 12.67, 33, 8.47, 2.96, 40.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 3, 1.12, 33, 1.16, 0.13, 8.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 4, 14.13, 33, 9.34, 3.32, 44.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.g', 'CXP', 5, 28.85, 33, 7.70, 15.89, 46.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CX', NULL, 1.66, 33, 0.21, 1.23, 2.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 1, 49.43, 33, 11.85, 27.13, 71.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 2, 39.93, 33, 10.53, 21.38, 61.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 3, 5.65, 33, 4.31, 1.14, 23.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 4, 4.98, 33, 4.18, 0.86, 24.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CX', NULL, 3.92, 33, 0.38, 3.14, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 1, 3.11, 33, 2.22, 0.71, 12.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 2, 21.03, 33, 13.22, 5.00, 57.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 3, 1.12, 33, 1.16, 0.13, 8.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 4, 30.07, 33, 13.57, 10.35, 61.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.d.1.i', 'CXP', 5, 44.67, 33, 15.41, 18.48, 74.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CX', NULL, 1.12, 33, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 1, 87.92, 33, 9.31, 54.97, 97.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 2, 12.08, 33, 9.31, 2.25, 45.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CX', NULL, 2.42, 33, 0.20, 2.00, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 1, 31.99, 33, 12.09, 13.17, 59.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 2, 21.03, 33, 10.63, 6.74, 49.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 3, 30.06, 33, 11.80, 12.05, 57.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 4, 7.13, 33, 5.30, 1.48, 28.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.1', 'CXP', 5, 9.80, 33, 8.43, 1.53, 43.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 33, 0.27, 3.43, 4.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 2, 19.38, 33, 11.15, 5.32, 50.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 3, 4.05, 33, 2.98, 0.87, 16.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 4, 35.65, 33, 14.55, 13.20, 66.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.a', 'CXP', 5, 40.93, 33, 12.13, 19.97, 65.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 32, 0.41, 3.18, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 1, 10.44, 32, 8.46, 1.81, 42.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 2, 9.86, 32, 9.27, 1.29, 47.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 3, 12.36, 32, 10.18, 2.03, 48.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 4, 3.51, 32, 3.42, 0.46, 22.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.2.b', 'CXP', 5, 63.83, 32, 13.95, 33.97, 85.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CX', NULL, 3.65, 33, 0.36, 2.92, 4.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 2, 21.49, 33, 11.01, 6.75, 50.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 3, 20.25, 33, 9.73, 6.93, 46.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 4, 29.93, 33, 14.00, 9.88, 62.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.a.4', 'CXP', 5, 28.33, 33, 13.55, 9.21, 60.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CX', NULL, 2.42, 33, 0.27, 1.87, 2.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 1, 14.49, 33, 6.80, 5.25, 34.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 2, 41.42, 33, 13.99, 17.93, 69.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 3, 32.15, 33, 12.83, 12.51, 61.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 4, 11.94, 33, 7.42, 3.12, 36.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CX', NULL, 4.59, 33, 0.12, 4.34, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 3, 1.12, 33, 1.16, 0.13, 8.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 4, 39.01, 33, 12.06, 18.55, 64.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.4', 'CXP', 5, 59.88, 33, 12.02, 35.00, 80.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CX', NULL, 4.45, 33, 0.12, 4.21, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 1, 1.65, 33, 1.66, 0.21, 11.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 3, 0.10, 33, 0.11, 0.01, 0.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 4, 47.89, 33, 11.03, 27.19, 69.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.7', 'CXP', 5, 50.36, 33, 10.96, 29.35, 71.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CX', NULL, 4.19, 33, 0.28, 3.63, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 1, 0.79, 33, 0.72, 0.12, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 2, 9.90, 33, 9.21, 1.32, 47.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 3, 6.83, 33, 4.62, 1.65, 24.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 4, 34.04, 33, 9.89, 17.38, 55.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.b.8', 'CXP', 5, 48.44, 33, 12.19, 25.80, 71.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CX', NULL, 2.42, 31, 0.39, 1.63, 3.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 1, 25.90, 31, 18.94, 4.45, 72.40, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 2, 17.81, 31, 9.20, 5.66, 43.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 3, 46.00, 31, 14.69, 20.29, 74.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 4, 8.52, 31, 7.44, 1.31, 39.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.c.1', 'CXP', 5, 1.77, 31, 1.61, 0.27, 10.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CX', NULL, 3.31, 33, 0.19, 2.93, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 2, 18.44, 33, 8.80, 6.42, 42.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 3, 37.01, 33, 10.82, 18.58, 60.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 4, 39.20, 33, 10.74, 20.48, 61.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.1', 'CXP', 5, 5.35, 33, 3.86, 1.18, 21.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CX', NULL, 1.78, 32, 0.20, 1.36, 2.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 1, 59.21, 32, 6.89, 44.79, 72.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 2, 17.21, 32, 11.14, 4.05, 50.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 3, 10.23, 32, 8.39, 1.74, 42.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 4, 13.35, 32, 8.70, 3.22, 41.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.4', 'CT', NULL, 1.14, 33, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.4', 'CTP', 1, 88.93, 33, 6.29, 68.64, 96.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.4', 'CTP', 2, 7.69, 33, 5.07, 1.91, 26.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.4', 'CTP', 3, 3.38, 33, 3.39, 0.42, 22.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.8', 'CT', NULL, 1.89, 32, 0.09, 1.70, 2.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.8', 'CTP', 1, 13.69, 32, 9.20, 3.14, 43.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.8', 'CTP', 2, 83.33, 32, 9.89, 53.93, 95.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '4.C.3.d.8', 'CTP', 3, 2.98, 32, 2.84, 0.41, 18.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CX', NULL, 1.72, 34, 0.26, 1.20, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 1, 57.48, 34, 15.14, 27.71, 82.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 2, 25.96, 34, 19.01, 4.48, 72.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 3, 3.28, 34, 3.24, 0.42, 21.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 4, 13.24, 34, 10.87, 2.18, 51.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.c', 'CXP', 5, 0.05, 34, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 34, 0.07, 4.78, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 3, 0.17, 34, 0.18, 0.02, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 4, 7.92, 34, 6.92, 1.23, 37.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.f', 'CXP', 5, 91.91, 34, 6.95, 62.95, 98.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CX', NULL, 2.64, 34, 0.77, 1.08, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 1, 56.04, 34, 19.57, 20.20, 86.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 3, 3.40, 34, 3.25, 0.47, 20.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 4, 4.90, 34, 3.21, 1.25, 17.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.h', 'CXP', 5, 35.66, 34, 18.86, 9.43, 74.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CX', NULL, 3.80, 34, 0.24, 3.31, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 1, 0.41, 34, 0.26, 0.11, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 2, 2.59, 34, 2.70, 0.30, 18.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 3, 37.71, 34, 13.60, 15.71, 66.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 4, 34.91, 34, 8.96, 19.39, 54.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.j', 'CXP', 5, 24.38, 34, 12.00, 7.90, 54.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 34, 0.30, 3.87, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 1, 3.13, 34, 3.31, 0.35, 23.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 2, 12.06, 34, 9.57, 2.14, 46.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 3, 0.05, 34, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 4, 4.02, 34, 3.35, 0.71, 19.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.2.l', 'CXP', 5, 80.74, 34, 9.89, 53.49, 93.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CX', NULL, 4.71, 34, 0.20, 4.31, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 2, 3.13, 34, 3.31, 0.35, 23.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 3, 8.79, 34, 5.64, 2.25, 28.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 4, 1.92, 34, 1.51, 0.38, 9.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.a.4', 'CXP', 5, 86.17, 34, 8.67, 58.63, 96.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CX', NULL, 3.28, 34, 0.24, 2.80, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 1, 6.41, 34, 4.77, 1.34, 25.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 2, 16.58, 34, 10.54, 4.05, 48.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 3, 33.99, 34, 14.08, 12.56, 64.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 4, 28.61, 34, 11.92, 10.89, 56.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.e', 'CXP', 5, 14.40, 34, 9.60, 3.34, 45.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CX', NULL, 4.12, 34, 0.33, 3.44, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 1, 3.26, 34, 3.33, 0.39, 22.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 2, 13.46, 34, 12.26, 1.79, 56.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 3, 1.33, 34, 0.99, 0.29, 5.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 4, 32.39, 34, 9.20, 16.93, 52.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.f', 'CXP', 5, 49.56, 34, 8.98, 32.12, 67.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CX', NULL, 2.72, 34, 0.16, 2.40, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 1, 23.82, 34, 10.66, 8.64, 50.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 2, 17.85, 34, 9.81, 5.28, 45.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 3, 23.08, 34, 14.97, 5.12, 62.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 4, 33.33, 34, 8.78, 18.29, 52.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.b.1.g', 'CXP', 5, 1.92, 34, 1.46, 0.40, 8.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CX', NULL, 1.68, 34, 0.32, 1.03, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 1, 77.19, 34, 10.53, 50.05, 91.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 2, 3.22, 34, 3.11, 0.43, 20.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 3, 0.10, 34, 0.10, 0.01, 0.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 4, 13.29, 34, 10.86, 2.20, 51.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.1', 'CXP', 5, 6.21, 34, 3.80, 1.73, 19.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CX', NULL, 2.49, 34, 0.30, 1.87, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 1, 35.10, 34, 9.16, 19.27, 55.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 2, 16.92, 34, 9.88, 4.64, 45.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 3, 29.87, 34, 15.61, 8.55, 65.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 4, 0.62, 34, 0.65, 0.07, 5.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.c.2', 'CXP', 5, 17.50, 34, 10.57, 4.56, 48.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CX', NULL, 2.76, 34, 0.18, 2.39, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 1, 22.27, 34, 11.35, 7.01, 52.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 2, 15.67, 34, 10.39, 3.62, 47.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 3, 43.33, 34, 20.11, 12.63, 80.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 4, 1.59, 34, 1.26, 0.31, 7.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.1', 'CXP', 5, 17.14, 34, 10.65, 4.31, 48.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CX', NULL, 3.54, 34, 0.55, 2.43, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 1, 3.13, 34, 3.31, 0.35, 23.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 2, 29.59, 34, 12.58, 10.96, 58.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 3, 20.74, 34, 10.10, 6.98, 47.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 4, 2.88, 34, 1.87, 0.75, 10.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.2', 'CXP', 5, 43.66, 34, 20.77, 12.21, 81.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CX', NULL, 1.07, 34, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 1, 94.02, 34, 3.82, 79.79, 98.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 2, 5.31, 34, 3.69, 1.25, 19.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 3, 0.67, 34, 0.67, 0.09, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CX', NULL, 4.19, 34, 0.51, 3.15, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 1, 20.14, 34, 12.84, 4.74, 56.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.a', 'CXP', 5, 79.86, 34, 12.84, 43.88, 95.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 34, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 1, 96.15, 34, 3.33, 80.01, 99.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 2, 3.85, 34, 3.33, 0.64, 19.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 34, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 1, 96.87, 34, 3.31, 76.99, 99.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 2, 3.13, 34, 3.31, 0.35, 23.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 34, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 1, 99.95, 34, 0.05, 99.57, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 2, 0.05, 34, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 34, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 1, 92.71, 34, 6.82, 62.01, 99.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 3, 7.24, 34, 6.81, 0.98, 38.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.1.f', 'CXP', 5, 0.05, 34, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CX', NULL, 3.13, 34, 0.14, 2.84, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 2, 11.00, 34, 7.76, 2.40, 38.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 3, 65.66, 34, 11.83, 39.68, 84.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 4, 22.71, 34, 10.54, 7.97, 49.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.a.3', 'CXP', 5, 0.63, 34, 0.66, 0.07, 5.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CX', NULL, 2.06, 34, 0.41, 1.23, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 1, 47.31, 34, 20.38, 14.54, 82.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 2, 20.72, 34, 10.34, 6.76, 48.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 3, 11.41, 34, 9.56, 1.85, 46.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 4, 19.47, 34, 11.96, 4.87, 53.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.a', 'CXP', 5, 1.09, 34, 1.05, 0.15, 7.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 34, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 1, 95.58, 34, 3.49, 80.08, 99.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 3, 1.19, 34, 1.25, 0.14, 9.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 4, 3.23, 34, 3.23, 0.41, 21.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CX', NULL, 1.43, 34, 0.29, 1.00, 2.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 1, 82.25, 34, 9.98, 53.57, 94.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 2, 3.65, 34, 3.21, 0.59, 19.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 3, 3.23, 34, 3.23, 0.41, 21.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 4, 10.82, 34, 9.57, 1.59, 47.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.c', 'CXP', 5, 0.05, 34, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CX', NULL, 1.12, 34, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 1, 89.43, 34, 9.21, 53.83, 98.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 2, 9.20, 34, 8.99, 1.12, 47.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 3, 1.37, 34, 1.28, 0.20, 8.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 34, 0.49, 1.00, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 1, 85.01, 34, 12.28, 44.38, 97.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 2, 0.75, 34, 0.68, 0.12, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.e', 'CXP', 5, 14.24, 34, 12.27, 2.10, 56.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 34, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 1, 92.93, 34, 4.44, 76.87, 98.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 2, 3.86, 34, 3.34, 0.64, 20.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 3, 3.21, 34, 2.82, 0.52, 17.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 34, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 1, 95.38, 34, 3.44, 80.86, 99.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 2, 4.62, 34, 3.44, 0.98, 19.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CX', NULL, 4.91, 34, 0.05, 4.81, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 3, 0.05, 34, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 4, 8.80, 34, 4.81, 2.77, 24.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.a', 'CXP', 5, 91.15, 34, 4.82, 75.34, 97.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CX', NULL, 1.46, 34, 0.13, 1.20, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 1, 54.02, 34, 13.05, 28.75, 77.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 2, 45.88, 34, 13.04, 22.55, 71.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 3, 0.10, 34, 0.08, 0.02, 0.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CX', NULL, 1.26, 34, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 1, 75.20, 34, 12.26, 44.33, 92.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 2, 23.61, 34, 12.03, 7.37, 54.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 3, 1.19, 34, 1.25, 0.14, 9.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 34, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 1, 96.15, 34, 2.95, 83.13, 99.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 2, 3.85, 34, 2.95, 0.78, 16.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 34, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 1, 99.82, 34, 0.16, 98.96, 99.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 2, 0.14, 34, 0.14, 0.02, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 3, 0.05, 34, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CX', NULL, 2.64, 34, 0.58, 1.46, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 1, 54.03, 34, 16.03, 24.02, 81.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 2, 3.28, 34, 3.24, 0.42, 21.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 3, 1.15, 34, 1.21, 0.13, 9.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 4, 7.36, 34, 4.57, 1.99, 23.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.g', 'CXP', 5, 34.18, 34, 13.11, 13.69, 62.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 34, 0.12, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 1, 76.49, 34, 11.96, 45.69, 92.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 2, 22.32, 34, 11.84, 6.68, 53.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 3, 1.19, 34, 1.25, 0.14, 9.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CX', NULL, 2.76, 34, 0.32, 2.11, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 1, 30.50, 34, 13.30, 10.91, 61.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 2, 8.66, 34, 5.62, 2.19, 28.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 3, 23.56, 34, 19.08, 3.45, 72.67, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 4, 29.07, 34, 11.92, 11.23, 57.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.d.1.i', 'CXP', 5, 8.21, 34, 4.65, 2.48, 23.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CX', NULL, 3.05, 34, 0.47, 2.10, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 1, 22.05, 34, 10.38, 7.64, 49.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 2, 12.66, 34, 9.53, 2.45, 45.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 3, 21.85, 34, 11.96, 6.30, 53.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 4, 24.62, 34, 10.43, 9.43, 50.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.1', 'CXP', 5, 18.82, 34, 12.51, 4.20, 55.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CX', NULL, 4.08, 34, 0.20, 3.67, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 1, 3.13, 34, 3.31, 0.35, 23.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 2, 11.01, 34, 9.56, 1.67, 47.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 3, 13.28, 34, 10.86, 2.20, 51.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 4, 19.65, 34, 11.30, 5.39, 51.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.a', 'CXP', 5, 52.93, 34, 9.11, 34.83, 70.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CX', NULL, 3.80, 34, 0.35, 3.09, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 1, 27.24, 34, 9.06, 12.86, 48.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 2, 0.05, 34, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 3, 1.85, 34, 1.47, 0.36, 8.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 4, 7.00, 34, 4.90, 1.60, 25.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.2.b', 'CXP', 5, 63.87, 34, 9.12, 44.17, 79.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CX', NULL, 3.86, 34, 0.46, 2.94, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 2, 15.09, 34, 9.60, 3.72, 44.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 3, 20.38, 34, 11.72, 5.56, 52.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 4, 27.54, 34, 13.72, 8.58, 60.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.a.4', 'CXP', 5, 36.99, 34, 20.68, 8.80, 78.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CX', NULL, 2.81, 33, 0.58, 1.62, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 1, 27.62, 33, 21.61, 4.05, 77.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 2, 14.67, 33, 9.59, 3.49, 45.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 3, 22.84, 33, 10.28, 8.28, 49.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 4, 19.07, 33, 10.94, 5.27, 49.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.2', 'CXP', 5, 15.80, 33, 12.46, 2.71, 55.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CX', NULL, 4.85, 34, 0.10, 4.65, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 4, 15.15, 34, 9.84, 3.63, 45.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.4', 'CXP', 5, 84.85, 34, 9.84, 54.14, 96.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CX', NULL, 4.56, 34, 0.27, 4.00, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 2, 9.23, 34, 8.99, 1.13, 47.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 3, 0.64, 34, 0.63, 0.08, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 4, 15.07, 34, 9.84, 3.58, 45.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.7', 'CXP', 5, 75.06, 34, 12.23, 44.34, 91.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CX', NULL, 4.01, 34, 0.10, 3.80, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 2, 1.14, 34, 1.07, 0.17, 7.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 3, 12.74, 34, 9.70, 2.41, 46.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 4, 70.55, 34, 14.00, 37.83, 90.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.b.8', 'CXP', 5, 15.57, 34, 7.29, 5.64, 36.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CX', NULL, 3.75, 34, 0.27, 3.21, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 1, 4.77, 34, 3.71, 0.94, 20.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 2, 20.39, 34, 10.41, 6.50, 48.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 3, 13.23, 34, 9.58, 2.72, 45.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 4, 18.04, 34, 10.05, 5.23, 46.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.c.1', 'CXP', 5, 43.57, 34, 14.01, 19.50, 71.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CX', NULL, 3.77, 34, 0.36, 3.03, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 1, 13.29, 34, 10.86, 2.20, 51.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 2, 14.92, 34, 11.05, 2.90, 50.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 3, 3.23, 34, 3.23, 0.41, 21.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 4, 18.45, 34, 9.97, 5.55, 46.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.1', 'CXP', 5, 50.11, 34, 8.72, 33.07, 67.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CX', NULL, 1.37, 34, 0.25, 1.00, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 1, 81.02, 34, 12.55, 44.80, 95.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 2, 1.15, 34, 1.21, 0.13, 9.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 3, 17.65, 34, 12.49, 3.60, 55.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.3', 'CXP', 5, 0.19, 34, 0.14, 0.04, 0.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.4', 'CT', NULL, 2.29, 34, 0.17, 1.94, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.4', 'CTP', 1, 35.04, 34, 8.58, 20.03, 53.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.4', 'CTP', 2, 1.25, 34, 0.95, 0.27, 5.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.4', 'CTP', 3, 63.70, 34, 8.49, 45.41, 78.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.8', 'CT', NULL, 1.98, 34, 0.12, 1.74, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.8', 'CTP', 1, 15.41, 34, 10.27, 3.54, 47.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.8', 'CTP', 2, 71.34, 34, 13.78, 38.72, 90.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '4.C.3.d.8', 'CTP', 3, 13.25, 34, 7.59, 3.83, 36.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CX', NULL, 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 2, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CX', NULL, 4.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.f', 'CXP', 5, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CX', NULL, 4.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.h', 'CXP', 5, 87.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CX', NULL, 4.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.j', 'CXP', 5, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CX', NULL, 4.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.2.l', 'CXP', 5, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CX', NULL, 4.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.a.4', 'CXP', 5, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CX', NULL, 4.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.e', 'CXP', 5, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CX', NULL, 3.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.f', 'CXP', 5, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CX', NULL, 3.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.b.1.g', 'CXP', 5, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CX', NULL, 2.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.1', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CX', NULL, 3.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.c.2', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CX', NULL, 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.1', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CX', NULL, 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.2', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CX', NULL, 1.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 2, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.1.d.3', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CX', NULL, 4.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.a', 'CXP', 5, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CX', NULL, 2.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.b', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CX', NULL, 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 1, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.c', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CX', NULL, 1.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.d', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CX', NULL, 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.1.f', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CX', NULL, 2.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.a.3', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CX', NULL, 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 2, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CX', NULL, 1.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.b', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CX', NULL, 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.c', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CX', NULL, 1.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 1, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CX', NULL, 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CX', NULL, 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 1, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CX', NULL, 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 1, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CX', NULL, 1.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 1, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 1, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.e', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CX', NULL, 1.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 1, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CX', NULL, 3.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 4, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.a', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 2, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CX', NULL, 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 1, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 2, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CX', NULL, 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 1, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CX', NULL, 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 1, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CX', NULL, 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 1, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.g', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CX', NULL, 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CX', NULL, 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 2, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.d.1.i', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CX', NULL, 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 1, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CX', NULL, 2.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.1', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CX', NULL, 4.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.a', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CX', NULL, 3.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.2.b', 'CXP', 5, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CX', NULL, 4.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.a.4', 'CXP', 5, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CX', NULL, 2.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CX', NULL, 4.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.4', 'CXP', 5, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CX', NULL, 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.7', 'CXP', 5, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CX', NULL, 4.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.b.8', 'CXP', 5, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CX', NULL, 3.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 3, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.c.1', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CX', NULL, 3.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.1', 'CXP', 5, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CX', NULL, 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.4', 'CT', NULL, 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.4', 'CTP', 1, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.4', 'CTP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.4', 'CTP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.8', 'CT', NULL, 2.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.8', 'CTP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.8', 'CTP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '4.C.3.d.8', 'CTP', 3, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 30, 0.27, 1.73, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.c', 'CXP', 1, 18.08, 30, 16.42, 2.24, 68.06, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.c', 'CXP', 2, 58.56, 30, 18.27, 23.26, 86.82, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.c', 'CXP', 3, 6.21, 30, 3.74, 1.75, 19.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.c', 'CXP', 4, 11.51, 30, 5.88, 3.84, 29.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.c', 'CXP', 5, 5.64, 30, 3.15, 1.75, 16.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.f', 'CX', NULL, 4.44, 30, 0.19, 4.06, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.f', 'CXP', 2, 0.65, 30, 0.68, 0.07, 5.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.f', 'CXP', 3, 3.90, 30, 2.67, 0.94, 14.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.f', 'CXP', 4, 45.82, 30, 17.36, 16.83, 77.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.f', 'CXP', 5, 49.63, 30, 17.76, 18.73, 80.82, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 30, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.h', 'CXP', 4, 0.81, 30, 0.87, 0.09, 7.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.h', 'CXP', 5, 99.19, 30, 0.87, 92.95, 99.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.j', 'CX', NULL, 2.45, 30, 0.33, 1.78, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.j', 'CXP', 1, 18.83, 30, 16.42, 2.51, 67.62, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.j', 'CXP', 2, 25.44, 30, 15.23, 6.20, 63.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.j', 'CXP', 3, 49.43, 30, 18.77, 17.38, 81.95, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.j', 'CXP', 4, 4.08, 30, 2.29, 1.27, 12.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.j', 'CXP', 5, 2.21, 30, 1.57, 0.51, 9.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 30, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.l', 'CXP', 3, 2.86, 30, 2.50, 0.46, 15.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.l', 'CXP', 4, 6.39, 30, 4.04, 1.69, 21.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.2.l', 'CXP', 5, 90.75, 30, 5.03, 74.24, 97.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.4', 'CX', NULL, 3.98, 30, 0.26, 3.44, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.4', 'CXP', 2, 3.46, 30, 2.71, 0.68, 15.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.4', 'CXP', 3, 21.76, 30, 15.37, 4.21, 63.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.4', 'CXP', 4, 48.03, 30, 18.78, 16.55, 81.16, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.a.4', 'CXP', 5, 26.74, 30, 16.61, 6.05, 67.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.e', 'CX', NULL, 4.74, 30, 0.14, 4.45, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.e', 'CXP', 1, 3.04, 30, 2.54, 0.54, 15.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.e', 'CXP', 2, 0.26, 30, 0.27, 0.03, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.e', 'CXP', 3, 2.43, 30, 1.44, 0.71, 7.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.e', 'CXP', 4, 8.57, 30, 3.75, 3.40, 19.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.e', 'CXP', 5, 85.70, 30, 6.43, 67.19, 94.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.f', 'CX', NULL, 1.93, 29, 0.20, 1.52, 2.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.f', 'CXP', 1, 32.17, 29, 17.69, 8.27, 71.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.f', 'CXP', 2, 55.98, 29, 19.15, 20.57, 86.20, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.f', 'CXP', 3, 2.67, 29, 1.75, 0.69, 9.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.f', 'CXP', 4, 4.95, 29, 3.78, 0.99, 21.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.f', 'CXP', 5, 4.24, 29, 2.43, 1.28, 13.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 30, 0.27, 3.37, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.g', 'CXP', 2, 6.71, 30, 5.15, 1.32, 27.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.g', 'CXP', 3, 21.34, 30, 15.36, 4.00, 63.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.g', 'CXP', 4, 44.36, 30, 18.98, 14.19, 79.36, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.b.1.g', 'CXP', 5, 27.59, 30, 16.67, 6.47, 67.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.1', 'CX', NULL, 2.19, 30, 0.48, 1.21, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.1', 'CXP', 1, 45.19, 30, 17.67, 16.08, 78.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.1', 'CXP', 2, 21.47, 30, 16.47, 3.58, 66.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.1', 'CXP', 3, 3.00, 30, 1.81, 0.86, 9.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.1', 'CXP', 4, 30.35, 30, 17.75, 7.25, 70.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.2', 'CX', NULL, 2.89, 29, 0.20, 2.47, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.2', 'CXP', 1, 3.32, 29, 2.59, 0.65, 15.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.2', 'CXP', 2, 22.92, 29, 15.84, 4.52, 65.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.2', 'CXP', 3, 60.34, 29, 16.56, 26.94, 86.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.2', 'CXP', 4, 8.48, 29, 7.21, 1.36, 38.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.c.2', 'CXP', 5, 4.94, 29, 3.23, 1.26, 17.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.1', 'CX', NULL, 2.91, 30, 0.44, 2.02, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.1', 'CXP', 1, 2.21, 30, 1.31, 0.65, 7.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.1', 'CXP', 2, 49.73, 30, 16.57, 20.32, 79.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.1', 'CXP', 3, 23.89, 30, 16.49, 4.68, 66.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.1', 'CXP', 4, 2.80, 30, 2.70, 0.38, 17.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.1', 'CXP', 5, 21.37, 30, 16.48, 3.53, 66.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.2', 'CX', NULL, 2.57, 30, 0.18, 2.20, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.2', 'CXP', 1, 8.25, 30, 4.70, 2.47, 24.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.2', 'CXP', 2, 28.65, 30, 15.15, 8.10, 64.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.2', 'CXP', 3, 60.90, 30, 16.16, 27.99, 86.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.2', 'CXP', 4, 1.95, 30, 1.50, 0.39, 9.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.2', 'CXP', 5, 0.26, 30, 0.27, 0.03, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.3', 'CX', NULL, 1.23, 29, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.3', 'CXP', 1, 77.29, 29, 16.51, 33.15, 95.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.3', 'CXP', 2, 22.71, 29, 16.51, 4.11, 66.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.a', 'CX', NULL, 4.19, 30, 0.66, 2.84, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.a', 'CXP', 1, 19.94, 30, 16.47, 2.93, 67.26, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.a', 'CXP', 2, 0.26, 30, 0.27, 0.03, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.a', 'CXP', 4, 0.88, 30, 0.92, 0.10, 7.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.a', 'CXP', 5, 78.93, 30, 16.48, 33.06, 96.60, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.b', 'CX', NULL, 1.44, 30, 0.31, 1.00, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.b', 'CXP', 1, 76.08, 30, 15.57, 35.59, 94.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.b', 'CXP', 2, 4.00, 30, 3.54, 0.63, 21.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.b', 'CXP', 3, 19.71, 30, 15.66, 3.14, 65.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.b', 'CXP', 5, 0.21, 30, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 30, 0.18, 1.08, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.c', 'CXP', 1, 55.15, 30, 17.99, 21.74, 84.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.c', 'CXP', 2, 44.50, 30, 18.02, 15.27, 78.09, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.c', 'CXP', 3, 0.36, 30, 0.38, 0.04, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 29, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.d', 'CXP', 1, 75.65, 29, 15.71, 35.12, 94.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.d', 'CXP', 2, 23.99, 29, 15.72, 5.12, 64.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.d', 'CXP', 3, 0.36, 29, 0.38, 0.04, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.e', 'CXP', 1, 99.35, 30, 0.68, 94.57, 99.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.e', 'CXP', 2, 0.65, 30, 0.68, 0.07, 5.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.f', 'CX', NULL, 1.79, 30, 0.29, 1.21, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.f', 'CXP', 1, 41.69, 30, 18.73, 12.88, 77.56, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.f', 'CXP', 2, 38.02, 30, 19.49, 10.15, 76.90, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.f', 'CXP', 3, 19.64, 30, 15.70, 3.10, 65.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.f', 'CXP', 4, 0.65, 30, 0.68, 0.07, 5.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.3', 'CX', NULL, 2.65, 30, 0.17, 2.30, 3.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.3', 'CXP', 1, 0.65, 30, 0.68, 0.07, 5.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.3', 'CXP', 2, 36.97, 30, 17.48, 11.23, 73.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.3', 'CXP', 3, 58.89, 30, 18.25, 23.46, 87.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.3', 'CXP', 4, 3.49, 30, 3.24, 0.50, 20.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.a', 'CX', NULL, 1.81, 30, 0.19, 1.42, 2.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.a', 'CXP', 1, 34.08, 30, 17.35, 9.63, 71.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.a', 'CXP', 2, 59.56, 30, 18.33, 23.70, 87.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.a', 'CXP', 3, 1.34, 30, 1.06, 0.26, 6.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.a', 'CXP', 4, 1.47, 30, 0.92, 0.41, 5.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.a', 'CXP', 5, 3.54, 30, 3.51, 0.45, 23.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 30, 0.18, 1.08, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.b', 'CXP', 1, 57.23, 30, 17.46, 23.73, 85.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.b', 'CXP', 2, 41.96, 30, 17.44, 14.31, 75.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.b', 'CXP', 3, 0.81, 30, 0.87, 0.09, 7.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.c', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.c', 'CXP', 1, 98.27, 30, 1.22, 92.93, 99.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.c', 'CXP', 2, 1.52, 30, 1.17, 0.31, 7.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.c', 'CXP', 5, 0.21, 30, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.d', 'CX', NULL, 1.44, 30, 0.30, 1.00, 2.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.d', 'CXP', 1, 73.38, 30, 14.84, 36.82, 92.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.d', 'CXP', 2, 8.79, 30, 5.32, 2.42, 27.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.d', 'CXP', 3, 17.83, 30, 15.73, 2.36, 66.11, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 30, 0.31, 1.00, 2.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.e', 'CXP', 1, 76.75, 30, 15.59, 35.59, 95.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.e', 'CXP', 2, 4.41, 30, 3.66, 0.78, 21.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.e', 'CXP', 3, 18.83, 30, 15.69, 2.77, 65.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 30, 0.11, 1.00, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.a', 'CXP', 1, 96.46, 30, 3.51, 76.91, 99.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.a', 'CXP', 4, 3.54, 30, 3.51, 0.45, 23.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.b', 'CXP', 1, 99.53, 30, 0.50, 95.99, 99.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.b', 'CXP', 2, 0.47, 30, 0.50, 0.05, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 30, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.c', 'CXP', 1, 95.89, 30, 3.56, 78.58, 99.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.c', 'CXP', 2, 4.11, 30, 3.56, 0.67, 21.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 30, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.d', 'CXP', 1, 95.89, 30, 3.56, 78.57, 99.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.d', 'CXP', 2, 4.11, 30, 3.56, 0.67, 21.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 30, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.e', 'CXP', 1, 95.09, 30, 3.34, 81.75, 98.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.e', 'CXP', 2, 4.11, 30, 3.56, 0.67, 21.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.e', 'CXP', 3, 0.81, 30, 0.87, 0.09, 7.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.f', 'CX', NULL, 1.36, 30, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.f', 'CXP', 1, 64.14, 30, 18.47, 25.70, 90.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.f', 'CXP', 2, 35.86, 30, 18.47, 9.76, 74.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.a', 'CX', NULL, 4.65, 30, 0.16, 4.31, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.a', 'CXP', 2, 0.65, 30, 0.68, 0.07, 5.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.a', 'CXP', 4, 32.98, 30, 16.25, 9.86, 68.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.a', 'CXP', 5, 66.37, 30, 16.28, 30.75, 89.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 30, 0.02, 1.97, 2.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.b', 'CXP', 1, 1.16, 30, 0.91, 0.23, 5.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.b', 'CXP', 2, 98.19, 30, 1.19, 93.27, 99.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.b', 'CXP', 4, 0.65, 30, 0.68, 0.07, 5.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.c', 'CXP', 1, 98.83, 30, 0.99, 93.56, 99.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.c', 'CXP', 2, 1.17, 30, 0.99, 0.20, 6.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.d', 'CX', NULL, 1.65, 30, 0.18, 1.28, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.d', 'CXP', 1, 34.99, 30, 17.96, 9.67, 73.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.d', 'CXP', 2, 65.01, 30, 17.96, 26.98, 90.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 30, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.e', 'CXP', 1, 77.82, 30, 14.88, 37.57, 95.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.e', 'CXP', 2, 22.18, 30, 14.88, 4.66, 62.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.f', 'CXP', 1, 99.79, 30, 0.22, 98.22, 99.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.f', 'CXP', 2, 0.21, 30, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 30, 0.40, 3.08, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.g', 'CXP', 1, 17.55, 30, 8.00, 6.43, 39.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.g', 'CXP', 2, 5.61, 30, 3.88, 1.31, 21.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.g', 'CXP', 3, 0.65, 30, 0.68, 0.07, 5.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.g', 'CXP', 4, 21.58, 30, 15.35, 4.13, 63.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.g', 'CXP', 5, 54.61, 30, 17.10, 22.68, 83.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.h', 'CX', NULL, 1.19, 30, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.h', 'CXP', 1, 80.75, 30, 15.67, 34.80, 97.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.h', 'CXP', 2, 19.25, 30, 15.67, 2.94, 65.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.i', 'CX', NULL, 3.25, 28, 0.60, 2.02, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.i', 'CXP', 1, 34.95, 28, 15.45, 11.76, 68.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.i', 'CXP', 2, 1.31, 28, 1.35, 0.16, 10.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.i', 'CXP', 3, 5.76, 28, 3.96, 1.35, 21.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.i', 'CXP', 4, 19.32, 28, 16.57, 2.63, 67.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.d.1.i', 'CXP', 5, 38.66, 28, 19.63, 10.34, 77.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.d', 'CX', NULL, 1.06, 30, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.d', 'CXP', 1, 95.09, 30, 3.34, 81.75, 98.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.d', 'CXP', 2, 4.11, 30, 3.56, 0.67, 21.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.d', 'CXP', 3, 0.81, 30, 0.87, 0.09, 7.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.e', 'CXP', 1, 99.64, 30, 0.38, 96.98, 99.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.e', 'CXP', 2, 0.36, 30, 0.38, 0.04, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.1', 'CX', NULL, 3.43, 30, 0.48, 2.46, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.1', 'CXP', 1, 8.72, 30, 5.27, 2.41, 27.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.1', 'CXP', 2, 20.64, 30, 16.47, 3.22, 67.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.1', 'CXP', 3, 28.01, 30, 17.30, 6.31, 69.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.1', 'CXP', 4, 4.13, 30, 2.48, 1.18, 13.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.1', 'CXP', 5, 38.50, 30, 17.68, 11.97, 74.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 30, 0.27, 3.78, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.a', 'CXP', 1, 2.39, 30, 2.44, 0.29, 17.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.a', 'CXP', 2, 6.06, 30, 3.99, 1.51, 21.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.a', 'CXP', 3, 5.52, 30, 3.79, 1.30, 20.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.a', 'CXP', 4, 28.46, 30, 16.64, 6.96, 67.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.a', 'CXP', 5, 57.56, 30, 18.75, 22.02, 86.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.b', 'CX', NULL, 2.87, 30, 0.45, 1.96, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.b', 'CXP', 1, 5.23, 30, 4.12, 1.00, 23.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.b', 'CXP', 2, 47.14, 30, 19.25, 15.52, 81.23, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.b', 'CXP', 3, 25.26, 30, 16.52, 5.34, 66.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.b', 'CXP', 4, 0.26, 30, 0.27, 0.03, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.2.b', 'CXP', 5, 22.10, 30, 15.36, 4.37, 63.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.4', 'CX', NULL, 4.53, 30, 0.33, 3.86, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.4', 'CXP', 2, 0.21, 30, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.4', 'CXP', 3, 19.77, 30, 16.42, 2.88, 67.17, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.4', 'CXP', 4, 6.95, 30, 3.80, 2.19, 19.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.a.4', 'CXP', 5, 73.07, 30, 16.56, 32.68, 93.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.2', 'CX', NULL, 1.76, 30, 0.23, 1.29, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.2', 'CXP', 1, 42.59, 30, 19.37, 12.80, 78.95, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.2', 'CXP', 2, 41.87, 30, 19.89, 11.93, 79.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.2', 'CXP', 3, 12.23, 30, 7.46, 3.26, 36.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.2', 'CXP', 4, 3.31, 30, 3.17, 0.45, 20.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.4', 'CX', NULL, 4.29, 30, 0.31, 3.65, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.4', 'CXP', 2, 0.21, 30, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.4', 'CXP', 3, 21.68, 30, 15.65, 4.03, 64.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.4', 'CXP', 4, 27.36, 30, 16.62, 6.38, 67.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.4', 'CXP', 5, 50.75, 30, 19.25, 17.58, 83.28, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.7', 'CX', NULL, 4.10, 30, 0.26, 3.57, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.7', 'CXP', 1, 5.35, 30, 2.68, 1.88, 14.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.7', 'CXP', 2, 7.83, 30, 4.69, 2.20, 24.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.7', 'CXP', 3, 1.23, 30, 0.98, 0.24, 6.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.7', 'CXP', 4, 42.89, 30, 19.43, 12.92, 79.18, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.7', 'CXP', 5, 42.70, 30, 19.60, 12.65, 79.32, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.8', 'CX', NULL, 4.57, 29, 0.33, 3.90, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.8', 'CXP', 3, 17.94, 29, 16.53, 2.15, 68.56, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.8', 'CXP', 4, 7.19, 29, 4.19, 2.10, 21.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.b.8', 'CXP', 5, 74.87, 29, 16.62, 32.78, 94.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.c.1', 'CX', NULL, 3.75, 30, 0.39, 2.95, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.c.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.c.1', 'CXP', 2, 18.69, 30, 15.70, 2.70, 65.53, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.c.1', 'CXP', 3, 12.64, 30, 7.84, 3.28, 38.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.c.1', 'CXP', 4, 43.53, 30, 19.57, 13.14, 79.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.c.1', 'CXP', 5, 25.15, 30, 16.66, 5.21, 67.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.1', 'CX', NULL, 3.86, 30, 0.39, 3.07, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.1', 'CXP', 2, 1.51, 30, 1.05, 0.36, 6.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.1', 'CXP', 3, 49.35, 30, 19.42, 16.59, 82.67, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.1', 'CXP', 4, 11.17, 30, 6.12, 3.44, 30.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.1', 'CXP', 5, 37.97, 30, 19.60, 10.04, 77.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.3', 'CX', NULL, 1.10, 30, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.3', 'CXP', 1, 93.45, 30, 3.74, 80.32, 98.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.3', 'CXP', 2, 2.75, 30, 1.85, 0.69, 10.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.3', 'CXP', 3, 3.80, 30, 3.53, 0.54, 22.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.4', 'CT', NULL, 1.09, 30, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.4', 'CTP', 1, 93.88, 30, 4.27, 77.02, 98.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.4', 'CTP', 2, 3.73, 30, 3.27, 0.60, 19.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.4', 'CTP', 3, 2.39, 30, 2.44, 0.29, 17.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.8', 'CT', NULL, 2.60, 30, 0.20, 2.20, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.8', 'CTP', 1, 0.90, 30, 0.76, 0.16, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.8', 'CTP', 2, 37.82, 30, 19.57, 9.98, 76.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1111.00', '4.C.3.d.8', 'CTP', 3, 61.28, 30, 19.52, 22.73, 89.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.c', 'CX', NULL, 2.01, 43, 0.19, 1.63, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.c', 'CXP', 1, 34.73, 43, 10.73, 16.99, 58.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.c', 'CXP', 2, 29.41, 43, 9.16, 14.61, 50.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.c', 'CXP', 3, 35.86, 43, 10.34, 18.41, 58.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.f', 'CX', NULL, 4.52, 43, 0.31, 3.90, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.f', 'CXP', 1, 6.06, 43, 5.30, 0.97, 29.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.f', 'CXP', 3, 0.50, 43, 0.52, 0.06, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.f', 'CXP', 4, 22.46, 43, 10.95, 7.54, 50.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.f', 'CXP', 5, 70.97, 43, 15.72, 34.39, 91.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.j', 'CX', NULL, 3.44, 43, 0.34, 2.76, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.j', 'CXP', 1, 10.83, 43, 6.01, 3.34, 29.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.j', 'CXP', 2, 19.51, 43, 9.02, 7.07, 43.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.j', 'CXP', 3, 10.16, 43, 4.98, 3.63, 25.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.j', 'CXP', 4, 34.00, 43, 11.96, 14.95, 60.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.j', 'CXP', 5, 25.50, 43, 9.35, 11.25, 48.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 43, 0.13, 4.46, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.l', 'CXP', 3, 2.32, 43, 1.37, 0.70, 7.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.l', 'CXP', 4, 24.15, 43, 12.32, 7.57, 55.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.2.l', 'CXP', 5, 73.52, 43, 12.39, 43.45, 90.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.4', 'CX', NULL, 4.10, 43, 0.22, 3.66, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.4', 'CXP', 2, 16.77, 43, 7.05, 6.78, 35.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.4', 'CXP', 3, 8.71, 43, 4.79, 2.75, 24.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.4', 'CXP', 4, 22.22, 43, 9.14, 8.94, 45.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.a.4', 'CXP', 5, 52.30, 43, 10.46, 32.00, 71.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 43, 0.11, 4.14, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.e', 'CXP', 3, 5.27, 43, 3.75, 1.21, 20.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.e', 'CXP', 4, 53.16, 43, 10.48, 32.68, 72.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.e', 'CXP', 5, 41.57, 43, 10.11, 23.50, 62.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.f', 'CX', NULL, 2.90, 43, 0.43, 2.04, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.f', 'CXP', 1, 25.79, 43, 12.26, 8.71, 55.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.f', 'CXP', 2, 8.31, 43, 5.25, 2.21, 26.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.f', 'CXP', 3, 35.57, 43, 12.70, 15.28, 62.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.f', 'CXP', 4, 10.79, 43, 6.78, 2.84, 33.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.f', 'CXP', 5, 19.53, 43, 8.53, 7.51, 42.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 43, 0.19, 3.52, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.g', 'CXP', 1, 0.97, 43, 0.76, 0.20, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.g', 'CXP', 2, 14.79, 43, 8.58, 4.21, 40.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.g', 'CXP', 3, 3.58, 43, 1.90, 1.21, 10.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.g', 'CXP', 4, 54.36, 43, 12.71, 29.75, 77.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.b.1.g', 'CXP', 5, 26.29, 43, 8.89, 12.38, 47.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.1', 'CX', NULL, 1.83, 43, 0.23, 1.36, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.1', 'CXP', 1, 54.33, 43, 12.84, 29.52, 77.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.1', 'CXP', 2, 25.08, 43, 11.95, 8.48, 54.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.1', 'CXP', 3, 6.26, 43, 4.05, 1.63, 21.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.1', 'CXP', 4, 12.37, 43, 7.33, 3.48, 35.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.1', 'CXP', 5, 1.96, 43, 1.47, 0.43, 8.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.2', 'CX', NULL, 2.91, 43, 0.18, 2.55, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.2', 'CXP', 1, 10.62, 43, 4.93, 4.00, 25.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.2', 'CXP', 2, 25.06, 43, 9.59, 10.66, 48.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.2', 'CXP', 3, 32.55, 43, 13.58, 12.16, 62.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.2', 'CXP', 4, 26.25, 43, 7.03, 14.60, 42.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.c.2', 'CXP', 5, 5.52, 43, 2.94, 1.84, 15.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.1', 'CX', NULL, 2.40, 43, 0.21, 1.98, 2.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.1', 'CXP', 1, 20.17, 43, 9.05, 7.52, 43.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.1', 'CXP', 2, 41.58, 43, 12.80, 19.72, 67.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.1', 'CXP', 3, 17.11, 43, 11.67, 3.77, 52.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.1', 'CXP', 4, 20.23, 43, 7.77, 8.76, 40.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.1', 'CXP', 5, 0.92, 43, 0.94, 0.11, 6.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.2', 'CX', NULL, 2.07, 43, 0.14, 1.79, 2.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.2', 'CXP', 1, 23.49, 43, 9.45, 9.60, 47.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.2', 'CXP', 2, 52.71, 43, 12.61, 28.65, 75.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.2', 'CXP', 3, 17.65, 43, 7.49, 7.04, 37.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.2', 'CXP', 4, 5.23, 43, 3.00, 1.60, 15.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.2', 'CXP', 5, 0.92, 43, 0.95, 0.11, 7.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.3', 'CX', NULL, 1.05, 43, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.3', 'CXP', 1, 96.14, 43, 3.01, 82.93, 99.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.3', 'CXP', 2, 2.58, 43, 2.63, 0.32, 17.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.3', 'CXP', 3, 1.29, 43, 1.33, 0.16, 9.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.3', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 43, 0.20, 3.91, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.a', 'CXP', 1, 12.81, 43, 5.84, 4.87, 29.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.a', 'CXP', 2, 0.57, 43, 0.43, 0.12, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.a', 'CXP', 4, 14.93, 43, 11.68, 2.67, 52.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.a', 'CXP', 5, 71.68, 43, 10.21, 47.85, 87.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.b', 'CX', NULL, 1.19, 43, 0.09, 1.02, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.b', 'CXP', 1, 84.38, 43, 7.58, 62.86, 94.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.b', 'CXP', 2, 12.54, 43, 7.11, 3.73, 34.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.b', 'CXP', 3, 2.83, 43, 2.09, 0.62, 11.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.b', 'CXP', 5, 0.25, 43, 0.26, 0.03, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 42, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.c', 'CXP', 1, 86.41, 42, 7.36, 64.21, 95.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.c', 'CXP', 2, 11.61, 42, 7.10, 3.14, 34.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.c', 'CXP', 3, 1.98, 42, 1.52, 0.42, 8.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 43, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.d', 'CXP', 1, 88.07, 43, 7.09, 65.43, 96.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.d', 'CXP', 2, 11.93, 43, 7.09, 3.36, 34.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 43, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.e', 'CXP', 1, 98.71, 43, 1.33, 90.29, 99.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.e', 'CXP', 2, 1.29, 43, 1.33, 0.16, 9.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.f', 'CX', NULL, 1.38, 43, 0.20, 1.00, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.f', 'CXP', 1, 80.04, 43, 8.71, 57.18, 92.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.f', 'CXP', 2, 11.01, 43, 5.52, 3.81, 27.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.f', 'CXP', 3, 1.61, 43, 1.12, 0.39, 6.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.f', 'CXP', 4, 6.06, 43, 5.96, 0.77, 34.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.1.f', 'CXP', 5, 1.29, 43, 1.33, 0.16, 9.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.3', 'CX', NULL, 3.30, 43, 0.21, 2.88, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.3', 'CXP', 1, 0.50, 43, 0.52, 0.06, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.3', 'CXP', 2, 11.50, 43, 5.10, 4.52, 26.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.3', 'CXP', 3, 45.44, 43, 13.62, 21.56, 71.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.3', 'CXP', 4, 42.30, 43, 16.77, 15.49, 74.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.a.3', 'CXP', 5, 0.25, 43, 0.26, 0.03, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.a', 'CX', NULL, 3.13, 43, 0.29, 2.54, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.a', 'CXP', 1, 24.61, 43, 9.81, 10.09, 48.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.a', 'CXP', 2, 11.41, 43, 5.26, 4.31, 26.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.a', 'CXP', 3, 17.93, 43, 9.61, 5.52, 44.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.a', 'CXP', 4, 18.67, 43, 11.96, 4.48, 52.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.a', 'CXP', 5, 27.39, 43, 7.85, 14.53, 45.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.b', 'CX', NULL, 1.15, 43, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.b', 'CXP', 1, 84.75, 43, 7.95, 61.64, 95.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.b', 'CXP', 2, 15.25, 43, 7.95, 4.95, 38.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.c', 'CX', NULL, 1.69, 43, 0.21, 1.27, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.c', 'CXP', 1, 66.71, 43, 8.18, 48.78, 80.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.c', 'CXP', 2, 14.53, 43, 6.61, 5.49, 33.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.c', 'CXP', 3, 7.34, 43, 6.13, 1.27, 32.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.c', 'CXP', 4, 5.50, 43, 4.81, 0.89, 27.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.c', 'CXP', 5, 5.92, 43, 4.13, 1.39, 21.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.d', 'CX', NULL, 1.58, 43, 0.32, 1.00, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.d', 'CXP', 1, 65.79, 43, 14.61, 34.16, 87.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.d', 'CXP', 2, 21.60, 43, 8.24, 9.35, 42.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.d', 'CXP', 3, 6.78, 43, 4.87, 1.51, 25.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.d', 'CXP', 4, 0.33, 43, 0.35, 0.04, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.d', 'CXP', 5, 5.50, 43, 4.81, 0.89, 27.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.e', 'CX', NULL, 1.47, 43, 0.18, 1.10, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.e', 'CXP', 1, 69.59, 43, 10.55, 45.56, 86.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.e', 'CXP', 2, 15.60, 43, 7.48, 5.55, 36.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.e', 'CXP', 3, 13.27, 43, 8.85, 3.14, 41.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.e', 'CXP', 4, 1.54, 43, 1.56, 0.20, 11.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 42, 0.23, 1.00, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.a', 'CXP', 1, 93.01, 42, 5.70, 69.36, 98.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.a', 'CXP', 2, 0.36, 42, 0.38, 0.04, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.a', 'CXP', 5, 6.63, 42, 5.72, 1.08, 31.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 43, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.b', 'CXP', 1, 99.10, 43, 0.70, 95.72, 99.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.b', 'CXP', 2, 0.33, 43, 0.35, 0.04, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.b', 'CXP', 4, 0.56, 43, 0.59, 0.07, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 43, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.c', 'CXP', 1, 90.12, 43, 8.39, 57.67, 98.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.c', 'CXP', 2, 9.88, 43, 8.39, 1.61, 42.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 43, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.d', 'CXP', 1, 93.69, 43, 5.97, 65.91, 99.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.d', 'CXP', 2, 6.06, 43, 5.96, 0.77, 34.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.d', 'CXP', 5, 0.25, 43, 0.26, 0.03, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 43, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.f', 'CXP', 1, 83.65, 43, 8.61, 58.95, 94.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.f', 'CXP', 2, 16.10, 43, 8.61, 5.03, 40.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.c.1.f', 'CXP', 5, 0.25, 43, 0.26, 0.03, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.a', 'CX', NULL, 4.40, 43, 0.23, 3.93, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.a', 'CXP', 2, 6.06, 43, 5.96, 0.77, 34.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.a', 'CXP', 3, 9.57, 43, 8.33, 1.50, 42.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.a', 'CXP', 4, 22.68, 43, 11.30, 7.41, 51.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.a', 'CXP', 5, 61.68, 43, 12.61, 35.42, 82.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.b', 'CX', NULL, 1.76, 43, 0.16, 1.44, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.b', 'CXP', 1, 25.85, 43, 15.80, 6.19, 64.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.b', 'CXP', 2, 72.17, 43, 15.73, 34.80, 92.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.b', 'CXP', 3, 1.99, 43, 1.56, 0.40, 9.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 43, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.c', 'CXP', 1, 84.93, 43, 9.96, 53.95, 96.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.c', 'CXP', 2, 15.07, 43, 9.96, 3.56, 46.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.d', 'CX', NULL, 1.73, 42, 0.16, 1.42, 2.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.d', 'CXP', 1, 26.76, 42, 15.68, 6.77, 64.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.d', 'CXP', 2, 73.24, 42, 15.68, 35.24, 93.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.e', 'CX', NULL, 1.35, 43, 0.14, 1.07, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.e', 'CXP', 1, 65.29, 43, 13.75, 35.60, 86.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.e', 'CXP', 2, 34.32, 43, 13.70, 13.29, 64.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.e', 'CXP', 3, 0.39, 43, 0.41, 0.05, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 43, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.f', 'CXP', 1, 82.13, 43, 9.03, 57.05, 94.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.f', 'CXP', 2, 17.87, 43, 9.03, 5.92, 42.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.g', 'CX', NULL, 3.25, 42, 0.34, 2.55, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.g', 'CXP', 1, 23.95, 42, 8.89, 10.51, 45.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.g', 'CXP', 2, 24.87, 42, 10.97, 9.19, 51.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.g', 'CXP', 4, 5.03, 42, 3.71, 1.09, 20.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.g', 'CXP', 5, 46.14, 42, 10.39, 26.92, 66.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.h', 'CX', NULL, 1.47, 43, 0.13, 1.21, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.h', 'CXP', 1, 52.58, 43, 12.92, 28.03, 75.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.h', 'CXP', 2, 47.42, 43, 12.92, 24.06, 71.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.i', 'CX', NULL, 3.40, 42, 0.34, 2.72, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.i', 'CXP', 1, 26.82, 42, 7.83, 14.07, 45.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.i', 'CXP', 2, 9.90, 42, 8.41, 1.61, 42.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.i', 'CXP', 3, 1.94, 42, 1.64, 0.35, 10.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.i', 'CXP', 4, 18.74, 42, 6.67, 8.69, 35.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.d.1.i', 'CXP', 5, 42.59, 42, 11.18, 22.76, 65.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 43, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.d', 'CXP', 1, 95.85, 43, 3.04, 83.14, 99.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.d', 'CXP', 2, 4.15, 43, 3.04, 0.92, 16.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 43, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.e', 'CXP', 1, 97.42, 43, 2.63, 82.02, 99.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.e', 'CXP', 2, 2.58, 43, 2.63, 0.32, 17.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.1', 'CX', NULL, 3.22, 42, 0.38, 2.45, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.1', 'CXP', 1, 18.36, 42, 6.41, 8.67, 34.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.1', 'CXP', 2, 15.30, 42, 5.79, 6.82, 30.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.1', 'CXP', 3, 16.62, 42, 6.34, 7.33, 33.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.1', 'CXP', 4, 25.36, 42, 9.77, 10.70, 49.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.1', 'CXP', 5, 24.36, 42, 12.71, 7.40, 56.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.a', 'CX', NULL, 3.70, 43, 0.15, 3.40, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.a', 'CXP', 2, 8.74, 43, 5.21, 2.50, 26.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.a', 'CXP', 3, 30.11, 43, 8.90, 15.50, 50.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.a', 'CXP', 4, 43.16, 43, 10.55, 24.17, 64.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.a', 'CXP', 5, 17.99, 43, 7.08, 7.69, 36.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.b', 'CX', NULL, 3.42, 43, 0.17, 3.07, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.b', 'CXP', 1, 0.90, 43, 0.70, 0.18, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.b', 'CXP', 2, 24.29, 43, 6.78, 13.23, 40.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.b', 'CXP', 3, 23.87, 43, 9.45, 9.88, 47.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.b', 'CXP', 4, 34.29, 43, 12.96, 14.05, 62.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.2.b', 'CXP', 5, 16.66, 43, 6.91, 6.82, 35.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.4', 'CX', NULL, 3.98, 43, 0.27, 3.44, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.4', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.4', 'CXP', 3, 32.56, 43, 16.36, 9.69, 68.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.4', 'CXP', 4, 36.45, 43, 11.33, 17.61, 60.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.a.4', 'CXP', 5, 30.98, 43, 12.68, 11.95, 59.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.2', 'CX', NULL, 2.29, 43, 0.18, 1.92, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.2', 'CXP', 1, 21.65, 43, 9.14, 8.52, 45.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.2', 'CXP', 2, 48.12, 43, 10.87, 27.80, 69.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.2', 'CXP', 3, 12.35, 43, 5.84, 4.53, 29.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.2', 'CXP', 4, 15.31, 43, 7.88, 5.03, 38.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.2', 'CXP', 5, 2.58, 43, 2.63, 0.32, 17.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.4', 'CX', NULL, 4.62, 43, 0.13, 4.37, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.4', 'CXP', 2, 0.70, 43, 0.73, 0.09, 5.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.4', 'CXP', 3, 1.31, 43, 0.73, 0.42, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.4', 'CXP', 4, 32.91, 43, 12.32, 13.73, 60.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.4', 'CXP', 5, 65.08, 43, 12.35, 38.37, 84.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.7', 'CX', NULL, 3.86, 43, 0.28, 3.28, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.7', 'CXP', 1, 10.57, 43, 8.40, 1.93, 41.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.7', 'CXP', 2, 7.74, 43, 4.87, 2.07, 24.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.7', 'CXP', 3, 11.94, 43, 5.88, 4.20, 29.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.7', 'CXP', 4, 24.90, 43, 12.14, 8.21, 55.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.7', 'CXP', 5, 44.85, 43, 10.32, 25.96, 65.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.8', 'CX', NULL, 3.88, 43, 0.23, 3.42, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.8', 'CXP', 2, 8.59, 43, 8.29, 1.11, 44.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.8', 'CXP', 3, 25.27, 43, 11.47, 9.03, 53.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.8', 'CXP', 4, 36.17, 43, 10.15, 18.92, 57.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.b.8', 'CXP', 5, 29.98, 43, 7.66, 17.01, 47.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.c.1', 'CX', NULL, 3.49, 43, 0.24, 3.02, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.c.1', 'CXP', 1, 6.39, 43, 4.79, 1.34, 25.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.c.1', 'CXP', 2, 4.87, 43, 3.20, 1.25, 17.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.c.1', 'CXP', 3, 29.35, 43, 11.08, 12.38, 54.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.c.1', 'CXP', 4, 51.76, 43, 10.51, 31.45, 71.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.c.1', 'CXP', 5, 7.63, 43, 5.33, 1.76, 27.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.1', 'CX', NULL, 4.10, 43, 0.17, 3.75, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.1', 'CXP', 1, 0.33, 43, 0.35, 0.04, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.1', 'CXP', 2, 4.66, 43, 3.07, 1.20, 16.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.1', 'CXP', 3, 16.99, 43, 8.98, 5.36, 42.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.1', 'CXP', 4, 40.19, 43, 11.37, 20.56, 63.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.1', 'CXP', 5, 37.82, 43, 10.02, 20.46, 58.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.3', 'CX', NULL, 1.77, 43, 0.27, 1.24, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.3', 'CXP', 1, 66.60, 43, 11.63, 40.98, 85.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.3', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.3', 'CXP', 3, 25.24, 43, 10.10, 10.28, 49.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.3', 'CXP', 4, 6.06, 43, 5.30, 0.97, 29.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.3', 'CXP', 5, 2.10, 43, 1.70, 0.41, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.4', 'CT', NULL, 1.08, 43, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.4', 'CTP', 1, 91.95, 43, 5.26, 73.15, 97.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.4', 'CTP', 2, 7.65, 43, 5.27, 1.81, 27.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.4', 'CTP', 3, 0.39, 43, 0.41, 0.05, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.8', 'CT', NULL, 2.68, 43, 0.10, 2.48, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.8', 'CTP', 1, 1.31, 43, 0.98, 0.29, 5.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.8', 'CTP', 2, 29.83, 43, 9.31, 14.77, 51.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.00', '4.C.3.d.8', 'CTP', 3, 68.86, 43, 9.46, 47.59, 84.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.c', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.c', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.c', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.c', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.f', 'CX', NULL, 4.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.f', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.j', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.j', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.j', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.j', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.j', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.l', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.l', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.2.l', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.4', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.a.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.e', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.e', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.e', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.f', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.f', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.f', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.g', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.g', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.g', 'CXP', 4, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.b.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.1', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.1', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.2', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.2', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.2', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.c.2', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.1', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.2', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.2', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.2', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.3', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.3', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.3', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.a', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.a', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.f', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.f', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.3', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.3', 'CXP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.3', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.a', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.a', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.a', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.c', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.c', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.d', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.d', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.d', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.e', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.e', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.a', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.a', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.b', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.b', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.f', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.a', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.a', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.a', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.b', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.b', 'CXP', 2, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.d', 'CX', NULL, 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.d', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.d', 'CXP', 2, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.e', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.e', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.e', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.g', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.g', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.g', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.g', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.g', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.h', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.h', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.h', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.h', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.i', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.i', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.i', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.i', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.i', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.d.1.i', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.d', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.d', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.e', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.1', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.1', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.a', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.a', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.b', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.b', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.2.b', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.4', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.4', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.a.4', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.2', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.2', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.2', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.4', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.4', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.4', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.7', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.7', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.7', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.7', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.7', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.7', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.8', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.8', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.8', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.b.8', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.c.1', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.c.1', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.c.1', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.c.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.1', 'CX', NULL, 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.1', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.3', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.3', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.3', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.4', 'CT', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.4', 'CTP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.4', 'CTP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.8', 'CT', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.8', 'CTP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1121.01', '4.C.3.d.8', 'CTP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.c', 'CX', NULL, 2.56, 23, 0.23, 2.09, 3.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.c', 'CXP', 1, 1.05, 23, 0.99, 0.15, 7.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.c', 'CXP', 2, 58.41, 23, 16.36, 25.79, 85.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.c', 'CXP', 3, 31.70, 23, 17.29, 8.14, 70.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.c', 'CXP', 4, 0.71, 23, 0.64, 0.11, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.c', 'CXP', 5, 8.13, 23, 7.44, 1.11, 41.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 23, 0.33, 3.92, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.f', 'CXP', 3, 19.08, 23, 16.59, 2.48, 68.66, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.f', 'CXP', 4, 0.58, 23, 0.61, 0.06, 5.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.f', 'CXP', 5, 80.34, 23, 16.57, 31.70, 97.30, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.j', 'CX', NULL, 4.03, 23, 0.38, 3.25, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.j', 'CXP', 1, 8.37, 23, 5.82, 1.86, 30.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.j', 'CXP', 2, 2.44, 23, 1.76, 0.54, 10.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.j', 'CXP', 3, 20.85, 23, 16.30, 3.29, 67.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.j', 'CXP', 4, 14.06, 23, 7.27, 4.48, 36.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.j', 'CXP', 5, 54.28, 23, 16.57, 22.91, 82.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 23, 0.10, 4.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.l', 'CXP', 3, 4.65, 23, 4.76, 0.52, 31.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.l', 'CXP', 4, 0.91, 23, 0.97, 0.10, 7.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.2.l', 'CXP', 5, 94.43, 23, 4.93, 70.82, 99.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.4', 'CX', NULL, 4.85, 23, 0.08, 4.68, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.4', 'CXP', 3, 0.13, 23, 0.14, 0.01, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.4', 'CXP', 4, 14.89, 23, 8.30, 4.30, 40.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.a.4', 'CXP', 5, 84.98, 23, 8.32, 59.43, 95.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 23, 0.17, 4.24, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.e', 'CXP', 2, 1.28, 23, 1.35, 0.14, 10.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.e', 'CXP', 3, 2.43, 23, 2.54, 0.27, 18.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.e', 'CXP', 4, 32.00, 23, 16.37, 9.00, 69.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.e', 'CXP', 5, 64.28, 23, 16.34, 29.14, 88.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.f', 'CX', NULL, 2.05, 23, 0.32, 1.39, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.f', 'CXP', 1, 34.54, 23, 16.31, 10.57, 70.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.f', 'CXP', 2, 49.48, 23, 17.03, 19.26, 80.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.f', 'CXP', 3, 2.30, 23, 1.81, 0.44, 11.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.f', 'CXP', 4, 4.27, 23, 2.88, 1.02, 16.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.f', 'CXP', 5, 9.41, 23, 7.34, 1.71, 38.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.g', 'CX', NULL, 3.95, 23, 0.33, 3.28, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.g', 'CXP', 1, 5.93, 23, 5.03, 0.96, 29.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.g', 'CXP', 2, 0.91, 23, 0.97, 0.10, 7.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.g', 'CXP', 3, 22.73, 23, 16.54, 4.01, 67.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.g', 'CXP', 4, 32.87, 23, 15.85, 9.94, 68.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.b.1.g', 'CXP', 5, 37.55, 23, 16.36, 12.40, 71.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.1', 'CX', NULL, 1.83, 23, 0.29, 1.22, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.1', 'CXP', 1, 43.57, 23, 18.37, 14.08, 78.43, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.1', 'CXP', 2, 43.29, 23, 18.86, 13.43, 78.96, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.1', 'CXP', 3, 5.60, 23, 4.94, 0.85, 29.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.1', 'CXP', 4, 1.19, 23, 0.94, 0.23, 5.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.1', 'CXP', 5, 6.35, 23, 6.39, 0.73, 38.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.2', 'CX', NULL, 3.67, 22, 0.33, 2.97, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.2', 'CXP', 1, 1.05, 22, 1.00, 0.14, 7.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.2', 'CXP', 2, 4.67, 22, 4.78, 0.52, 31.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.2', 'CXP', 3, 48.70, 22, 17.16, 18.53, 79.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.2', 'CXP', 4, 17.38, 22, 8.71, 5.63, 42.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.c.2', 'CXP', 5, 28.20, 22, 17.21, 6.29, 69.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.1', 'CX', NULL, 2.62, 23, 0.33, 1.94, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.1', 'CXP', 2, 59.88, 23, 17.96, 24.06, 87.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.1', 'CXP', 3, 18.66, 23, 10.14, 5.43, 47.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.1', 'CXP', 4, 20.88, 23, 16.30, 3.30, 67.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.1', 'CXP', 5, 0.58, 23, 0.61, 0.06, 5.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.2', 'CX', NULL, 2.43, 23, 0.19, 2.03, 2.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.2', 'CXP', 1, 9.05, 23, 7.48, 1.49, 39.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.2', 'CXP', 2, 47.58, 23, 19.15, 15.59, 81.68, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.2', 'CXP', 3, 36.01, 23, 16.36, 11.43, 71.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.2', 'CXP', 4, 5.85, 23, 4.93, 0.96, 28.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.2', 'CXP', 5, 1.52, 23, 1.23, 0.28, 7.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.3', 'CX', NULL, 1.09, 23, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.3', 'CXP', 1, 92.64, 23, 4.60, 75.63, 98.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.3', 'CXP', 2, 6.20, 23, 4.28, 1.42, 23.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.3', 'CXP', 3, 1.15, 23, 0.90, 0.22, 5.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.a', 'CX', NULL, 4.69, 23, 0.23, 4.22, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.a', 'CXP', 1, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.a', 'CXP', 2, 9.05, 23, 7.48, 1.49, 39.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.a', 'CXP', 5, 90.01, 23, 7.54, 61.30, 98.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.b', 'CX', NULL, 1.33, 23, 0.16, 1.00, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.b', 'CXP', 1, 69.06, 23, 16.09, 31.89, 91.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.b', 'CXP', 2, 29.78, 23, 16.12, 7.90, 67.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.b', 'CXP', 3, 0.58, 23, 0.61, 0.06, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.b', 'CXP', 5, 0.58, 23, 0.61, 0.06, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.c', 'CX', NULL, 1.20, 23, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.c', 'CXP', 1, 79.63, 23, 16.31, 32.70, 96.92, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.c', 'CXP', 2, 20.37, 23, 16.31, 3.08, 67.30, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 23, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.d', 'CXP', 1, 97.89, 23, 1.44, 91.59, 99.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.d', 'CXP', 2, 1.53, 23, 1.23, 0.29, 7.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.d', 'CXP', 3, 0.58, 23, 0.61, 0.06, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.e', 'CXP', 1, 99.09, 23, 0.97, 92.21, 99.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.e', 'CXP', 2, 0.91, 23, 0.97, 0.10, 7.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.f', 'CX', NULL, 1.57, 22, 0.34, 1.00, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.f', 'CXP', 1, 69.41, 22, 17.22, 29.59, 92.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.f', 'CXP', 2, 6.38, 22, 5.11, 1.14, 28.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.f', 'CXP', 3, 21.98, 22, 16.77, 3.55, 68.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.f', 'CXP', 4, 2.23, 22, 2.33, 0.25, 17.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.3', 'CX', NULL, 2.90, 23, 0.06, 2.77, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.3', 'CXP', 2, 11.84, 23, 6.37, 3.65, 32.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.3', 'CXP', 3, 86.67, 23, 6.87, 65.46, 95.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.3', 'CXP', 4, 1.49, 23, 1.20, 0.28, 7.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.a', 'CX', NULL, 2.69, 23, 0.34, 1.99, 3.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.a', 'CXP', 1, 20.74, 23, 9.62, 7.21, 46.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.a', 'CXP', 2, 16.04, 23, 9.00, 4.56, 43.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.a', 'CXP', 3, 38.53, 23, 19.20, 10.45, 77.10, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.a', 'CXP', 4, 23.16, 23, 16.33, 4.30, 66.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.a', 'CXP', 5, 1.52, 23, 1.23, 0.28, 7.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.b', 'CX', NULL, 1.46, 23, 0.19, 1.07, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.b', 'CXP', 1, 57.86, 23, 18.91, 21.56, 87.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.b', 'CXP', 2, 40.04, 23, 19.08, 11.39, 77.63, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.b', 'CXP', 3, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.b', 'CXP', 4, 0.58, 23, 0.61, 0.06, 5.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.b', 'CXP', 5, 0.58, 23, 0.61, 0.06, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.c', 'CX', NULL, 2.32, 23, 0.59, 1.09, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.c', 'CXP', 1, 50.69, 23, 17.04, 20.00, 80.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.c', 'CXP', 2, 21.86, 23, 16.55, 3.62, 67.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.c', 'CXP', 5, 27.45, 23, 16.16, 6.57, 67.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.d', 'CX', NULL, 1.81, 23, 0.31, 1.17, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.d', 'CXP', 1, 49.01, 23, 18.53, 17.12, 81.73, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.d', 'CXP', 2, 26.96, 23, 16.76, 5.95, 68.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.d', 'CXP', 3, 19.45, 23, 16.34, 2.70, 67.73, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.d', 'CXP', 4, 3.05, 23, 2.69, 0.48, 17.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.d', 'CXP', 5, 1.52, 23, 1.23, 0.28, 7.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.e', 'CX', NULL, 1.90, 23, 0.46, 1.00, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.e', 'CXP', 1, 53.77, 23, 18.69, 19.65, 84.69, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.e', 'CXP', 2, 23.05, 23, 16.53, 4.15, 67.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.e', 'CXP', 3, 2.92, 23, 2.46, 0.49, 15.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.e', 'CXP', 4, 20.27, 23, 16.32, 3.04, 67.36, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.a', 'CXP', 1, 99.42, 23, 0.61, 95.01, 99.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.a', 'CXP', 2, 0.58, 23, 0.61, 0.06, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 23, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.b', 'CXP', 1, 85.61, 23, 8.81, 57.44, 96.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.b', 'CXP', 2, 8.79, 23, 6.99, 1.56, 36.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.b', 'CXP', 3, 4.65, 23, 4.76, 0.52, 31.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.b', 'CXP', 4, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 23, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.c', 'CXP', 1, 78.14, 23, 16.55, 32.41, 96.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.c', 'CXP', 2, 21.86, 23, 16.55, 3.62, 67.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 23, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.d', 'CXP', 1, 80.31, 23, 16.34, 32.37, 97.20, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.d', 'CXP', 2, 18.74, 23, 16.37, 2.42, 68.19, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.d', 'CXP', 4, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 23, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.e', 'CXP', 1, 79.05, 23, 16.35, 32.74, 96.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.e', 'CXP', 2, 20.95, 23, 16.35, 3.31, 67.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.f', 'CX', NULL, 1.44, 23, 0.19, 1.05, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.f', 'CXP', 1, 57.69, 23, 18.91, 21.47, 87.18, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.f', 'CXP', 2, 41.36, 23, 18.98, 12.22, 78.14, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.f', 'CXP', 4, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.a', 'CX', NULL, 4.34, 23, 0.17, 4.00, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.a', 'CXP', 2, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.a', 'CXP', 3, 1.87, 23, 1.44, 0.37, 8.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.a', 'CXP', 4, 59.46, 23, 16.32, 26.48, 85.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.a', 'CXP', 5, 37.73, 23, 16.25, 12.61, 71.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.b', 'CX', NULL, 1.94, 23, 0.08, 1.78, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.b', 'CXP', 1, 9.41, 23, 7.53, 1.64, 39.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.b', 'CXP', 2, 87.78, 23, 7.75, 61.64, 96.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.b', 'CXP', 3, 1.87, 23, 1.44, 0.37, 8.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.b', 'CXP', 4, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 22, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.c', 'CXP', 1, 79.85, 22, 16.95, 30.72, 97.25, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.c', 'CXP', 2, 20.15, 22, 16.95, 2.75, 69.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.d', 'CX', NULL, 1.63, 23, 0.19, 1.23, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.d', 'CXP', 1, 40.11, 23, 19.01, 11.48, 77.56, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.d', 'CXP', 2, 58.37, 23, 18.98, 21.73, 87.63, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.d', 'CXP', 3, 0.58, 23, 0.61, 0.06, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.d', 'CXP', 5, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.e', 'CX', NULL, 1.47, 23, 0.19, 1.08, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.e', 'CXP', 1, 55.62, 23, 18.78, 20.56, 85.86, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.e', 'CXP', 2, 42.85, 23, 18.88, 13.16, 78.77, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.e', 'CXP', 3, 0.58, 23, 0.61, 0.06, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.e', 'CXP', 4, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 23, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.f', 'CXP', 1, 98.67, 23, 0.98, 94.07, 99.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.f', 'CXP', 2, 1.19, 23, 0.94, 0.23, 5.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.f', 'CXP', 5, 0.14, 23, 0.15, 0.02, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.g', 'CX', NULL, 3.14, 21, 0.74, 1.60, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.g', 'CXP', 1, 42.02, 21, 18.65, 12.81, 78.16, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.g', 'CXP', 2, 2.87, 21, 2.51, 0.45, 16.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.g', 'CXP', 3, 0.59, 21, 0.62, 0.06, 5.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.g', 'CXP', 4, 7.77, 21, 6.66, 1.20, 36.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.g', 'CXP', 5, 46.75, 21, 19.00, 15.16, 81.19, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.h', 'CX', NULL, 1.44, 23, 0.19, 1.05, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.h', 'CXP', 1, 58.40, 23, 18.95, 21.78, 87.62, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.h', 'CXP', 2, 40.08, 23, 19.06, 11.42, 77.63, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.h', 'CXP', 3, 0.58, 23, 0.61, 0.06, 5.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.h', 'CXP', 4, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.i', 'CX', NULL, 2.86, 22, 0.35, 2.13, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.i', 'CXP', 1, 9.84, 22, 7.67, 1.78, 39.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.i', 'CXP', 2, 51.49, 22, 19.45, 17.36, 84.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.i', 'CXP', 4, 20.62, 22, 16.67, 3.03, 68.36, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.d.1.i', 'CXP', 5, 18.06, 22, 9.47, 5.50, 45.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.d', 'CX', NULL, 1.61, 23, 0.50, 1.00, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.d', 'CXP', 1, 77.78, 23, 16.55, 32.45, 96.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.d', 'CXP', 2, 3.01, 23, 2.67, 0.46, 17.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.d', 'CXP', 3, 0.13, 23, 0.14, 0.01, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.d', 'CXP', 4, 19.08, 23, 16.59, 2.48, 68.66, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 23, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.e', 'CXP', 1, 97.57, 23, 2.54, 81.34, 99.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.e', 'CXP', 2, 2.43, 23, 2.54, 0.27, 18.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.1', 'CX', NULL, 2.97, 23, 0.30, 2.35, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.1', 'CXP', 1, 11.25, 23, 7.63, 2.53, 38.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.1', 'CXP', 2, 24.93, 23, 16.71, 4.95, 67.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.1', 'CXP', 3, 26.38, 23, 16.79, 5.63, 68.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.1', 'CXP', 4, 30.45, 23, 16.10, 8.30, 67.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.1', 'CXP', 5, 7.00, 23, 4.61, 1.70, 24.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 23, 0.17, 3.85, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.a', 'CXP', 2, 2.17, 23, 1.70, 0.42, 10.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.a', 'CXP', 3, 9.52, 23, 7.54, 1.68, 39.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.a', 'CXP', 4, 53.51, 23, 18.43, 19.84, 84.26, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.a', 'CXP', 5, 34.79, 23, 15.90, 11.09, 69.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.b', 'CX', NULL, 3.66, 23, 0.45, 2.73, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.b', 'CXP', 1, 8.13, 23, 7.44, 1.11, 41.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.b', 'CXP', 2, 23.74, 23, 16.75, 4.37, 67.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.b', 'CXP', 3, 5.23, 23, 3.39, 1.32, 18.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.b', 'CXP', 4, 20.13, 23, 16.34, 2.97, 67.46, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.2.b', 'CXP', 5, 42.77, 23, 16.42, 15.68, 75.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.4', 'CX', NULL, 4.11, 23, 0.14, 3.82, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.4', 'CXP', 2, 0.58, 23, 0.61, 0.06, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.4', 'CXP', 3, 9.90, 23, 7.50, 1.89, 38.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.4', 'CXP', 4, 67.34, 23, 12.49, 38.85, 87.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.a.4', 'CXP', 5, 22.18, 23, 11.09, 6.99, 51.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.2', 'CX', NULL, 2.42, 23, 0.34, 1.71, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.2', 'CXP', 1, 8.95, 23, 5.92, 2.13, 30.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.2', 'CXP', 2, 64.75, 23, 17.33, 27.56, 89.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.2', 'CXP', 3, 1.87, 23, 1.35, 0.41, 8.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.2', 'CXP', 4, 24.44, 23, 16.62, 4.76, 67.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.4', 'CX', NULL, 4.62, 23, 0.18, 4.25, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.4', 'CXP', 1, 1.39, 23, 1.46, 0.15, 11.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.4', 'CXP', 3, 1.28, 23, 1.35, 0.14, 10.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.4', 'CXP', 4, 30.04, 23, 16.83, 7.54, 69.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.4', 'CXP', 5, 67.29, 23, 16.92, 29.47, 91.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.7', 'CX', NULL, 3.69, 23, 0.50, 2.66, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.7', 'CXP', 1, 8.13, 23, 7.44, 1.11, 41.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.7', 'CXP', 2, 28.45, 23, 17.31, 6.38, 69.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.7', 'CXP', 3, 1.52, 23, 1.23, 0.28, 7.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.7', 'CXP', 4, 10.31, 23, 6.19, 2.79, 31.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.7', 'CXP', 5, 51.59, 23, 16.86, 20.81, 81.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.8', 'CX', NULL, 4.09, 23, 0.13, 3.81, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.8', 'CXP', 3, 9.90, 23, 7.50, 1.89, 38.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.8', 'CXP', 4, 71.68, 23, 11.24, 44.52, 88.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.b.8', 'CXP', 5, 18.42, 23, 9.64, 5.63, 46.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.c.1', 'CX', NULL, 2.84, 23, 0.59, 1.62, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.c.1', 'CXP', 1, 40.26, 23, 19.06, 11.53, 77.70, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.c.1', 'CXP', 2, 1.04, 23, 0.99, 0.14, 7.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.c.1', 'CXP', 3, 12.47, 23, 7.89, 3.09, 38.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.c.1', 'CXP', 4, 27.10, 23, 16.55, 6.14, 67.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.c.1', 'CXP', 5, 19.12, 23, 9.44, 6.25, 45.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.1', 'CX', NULL, 3.60, 23, 0.44, 2.68, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.1', 'CXP', 2, 22.80, 23, 16.55, 4.03, 67.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.1', 'CXP', 3, 26.82, 23, 16.78, 5.86, 68.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.1', 'CXP', 4, 17.79, 23, 9.11, 5.61, 44.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.1', 'CXP', 5, 32.59, 23, 15.88, 9.74, 68.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.3', 'CX', NULL, 1.15, 23, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.3', 'CXP', 1, 94.74, 23, 3.22, 82.51, 98.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.3', 'CXP', 2, 0.62, 23, 0.66, 0.07, 5.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.3', 'CXP', 3, 2.20, 23, 2.31, 0.24, 17.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.3', 'CXP', 5, 2.44, 23, 1.67, 0.58, 9.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.4', 'CT', NULL, 1.03, 23, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.4', 'CTP', 1, 97.12, 23, 2.02, 88.32, 99.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.4', 'CTP', 2, 2.88, 23, 2.02, 0.66, 11.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.8', 'CT', NULL, 2.47, 23, 0.19, 2.08, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.8', 'CTP', 1, 0.95, 23, 1.00, 0.10, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.8', 'CTP', 2, 50.98, 23, 19.08, 17.60, 83.51, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1122.00', '4.C.3.d.8', 'CTP', 3, 48.07, 23, 19.06, 15.96, 81.85, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.c', 'CX', NULL, 1.82, 40, 0.15, 1.51, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.c', 'CXP', 1, 33.75, 40, 9.05, 18.35, 53.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.c', 'CXP', 2, 50.87, 40, 7.32, 36.40, 65.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.c', 'CXP', 3, 15.32, 40, 7.98, 4.95, 38.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.c', 'CXP', 4, 0.06, 40, 0.06, 0.01, 0.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 41, 0.21, 4.01, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.f', 'CXP', 2, 0.83, 41, 0.86, 0.10, 6.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.f', 'CXP', 3, 14.23, 41, 7.20, 4.79, 35.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.f', 'CXP', 4, 24.50, 41, 9.69, 10.11, 48.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.f', 'CXP', 5, 60.44, 41, 14.93, 30.20, 84.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 41, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.h', 'CXP', 2, 0.83, 41, 0.86, 0.10, 6.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.h', 'CXP', 4, 10.24, 41, 7.04, 2.37, 34.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.h', 'CXP', 5, 88.93, 41, 7.14, 64.98, 97.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.j', 'CX', NULL, 2.82, 41, 0.26, 2.28, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.j', 'CXP', 1, 11.70, 41, 7.04, 3.24, 34.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.j', 'CXP', 2, 24.12, 41, 8.50, 11.06, 44.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.j', 'CXP', 3, 42.43, 41, 10.06, 24.27, 62.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.j', 'CXP', 4, 14.48, 41, 7.08, 5.07, 34.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.j', 'CXP', 5, 7.27, 41, 5.80, 1.36, 30.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.l', 'CX', NULL, 4.25, 40, 0.15, 3.94, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.l', 'CXP', 2, 8.06, 40, 7.09, 1.25, 37.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.l', 'CXP', 3, 5.80, 40, 3.63, 1.58, 19.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.l', 'CXP', 4, 39.07, 40, 10.15, 21.30, 60.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.2.l', 'CXP', 5, 47.07, 40, 6.92, 33.64, 60.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.4', 'CX', NULL, 3.82, 41, 0.21, 3.39, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.4', 'CXP', 2, 14.32, 41, 7.14, 4.90, 35.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.4', 'CXP', 3, 18.55, 41, 7.95, 7.29, 39.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.4', 'CXP', 4, 37.72, 41, 8.52, 22.54, 55.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.a.4', 'CXP', 5, 29.41, 41, 9.85, 13.78, 52.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 41, 0.22, 3.50, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.e', 'CXP', 2, 12.88, 41, 8.54, 3.08, 40.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.e', 'CXP', 3, 14.47, 41, 7.11, 5.04, 35.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.e', 'CXP', 4, 38.62, 41, 12.00, 18.45, 63.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.e', 'CXP', 5, 34.03, 41, 9.12, 18.50, 53.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.f', 'CX', NULL, 2.54, 41, 0.27, 1.99, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.f', 'CXP', 1, 22.77, 41, 9.50, 9.01, 46.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.f', 'CXP', 2, 37.98, 41, 7.72, 24.00, 54.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.f', 'CXP', 3, 19.37, 41, 8.23, 7.65, 41.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.f', 'CXP', 4, 1.92, 41, 1.44, 0.42, 8.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.f', 'CXP', 5, 17.95, 41, 7.88, 6.91, 39.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.g', 'CX', NULL, 3.29, 41, 0.18, 2.91, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.g', 'CXP', 1, 0.83, 41, 0.86, 0.10, 6.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.g', 'CXP', 2, 22.77, 41, 8.39, 10.11, 43.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.g', 'CXP', 3, 31.58, 41, 13.12, 11.92, 61.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.g', 'CXP', 4, 36.53, 41, 13.59, 14.97, 65.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.b.1.g', 'CXP', 5, 8.28, 41, 5.11, 2.27, 26.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.1', 'CX', NULL, 1.95, 41, 0.33, 1.29, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.1', 'CXP', 1, 47.68, 41, 12.86, 24.34, 72.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.1', 'CXP', 2, 33.18, 41, 8.85, 18.13, 52.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.1', 'CXP', 3, 7.16, 41, 4.18, 2.12, 21.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.1', 'CXP', 4, 0.83, 41, 0.86, 0.10, 6.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.1', 'CXP', 5, 11.15, 41, 7.07, 2.88, 34.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.2', 'CX', NULL, 2.79, 41, 0.26, 2.26, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.2', 'CXP', 1, 12.99, 41, 7.64, 3.67, 36.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.2', 'CXP', 2, 19.24, 41, 7.26, 8.48, 37.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.2', 'CXP', 3, 50.11, 41, 14.28, 24.04, 76.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.2', 'CXP', 4, 11.60, 41, 7.84, 2.72, 38.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.c.2', 'CXP', 5, 6.06, 41, 4.65, 1.22, 25.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.1', 'CX', NULL, 2.69, 41, 0.26, 2.17, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.1', 'CXP', 1, 10.58, 41, 5.38, 3.61, 27.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.1', 'CXP', 2, 36.09, 41, 12.89, 15.43, 63.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.1', 'CXP', 3, 37.52, 41, 9.89, 20.38, 58.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.1', 'CXP', 4, 5.30, 41, 4.59, 0.87, 26.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.1', 'CXP', 5, 10.52, 41, 6.82, 2.65, 33.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.2', 'CX', NULL, 2.40, 41, 0.27, 1.85, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.2', 'CXP', 1, 21.67, 41, 9.52, 8.18, 46.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.2', 'CXP', 2, 35.01, 41, 9.64, 18.62, 55.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.2', 'CXP', 3, 30.07, 41, 8.38, 16.12, 49.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.2', 'CXP', 4, 8.36, 41, 6.69, 1.54, 34.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.2', 'CXP', 5, 4.89, 41, 3.42, 1.15, 18.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.3', 'CX', NULL, 1.15, 41, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.3', 'CXP', 1, 84.89, 41, 9.13, 57.15, 95.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.3', 'CXP', 2, 15.11, 41, 9.13, 4.06, 42.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.3', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.3', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.a', 'CX', NULL, 4.76, 41, 0.21, 4.33, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.a', 'CXP', 1, 0.11, 41, 0.11, 0.01, 0.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.a', 'CXP', 2, 7.98, 41, 7.03, 1.24, 37.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.a', 'CXP', 5, 91.91, 41, 7.02, 62.78, 98.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.b', 'CX', NULL, 1.36, 41, 0.14, 1.07, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.b', 'CXP', 1, 75.90, 41, 8.95, 53.95, 89.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.b', 'CXP', 2, 13.40, 41, 7.42, 4.08, 36.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.b', 'CXP', 3, 9.82, 41, 7.12, 2.10, 35.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.b', 'CXP', 4, 0.83, 41, 0.86, 0.10, 6.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.b', 'CXP', 5, 0.06, 41, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 41, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.c', 'CXP', 1, 84.94, 41, 7.16, 64.55, 94.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.c', 'CXP', 2, 4.02, 41, 2.48, 1.13, 13.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.c', 'CXP', 3, 10.98, 41, 7.08, 2.78, 34.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.c', 'CXP', 4, 0.06, 41, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 41, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.d', 'CXP', 1, 90.13, 41, 7.11, 64.47, 97.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.d', 'CXP', 2, 9.82, 41, 7.12, 2.10, 35.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.d', 'CXP', 4, 0.06, 41, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.e', 'CX', NULL, 1.16, 41, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.e', 'CXP', 1, 91.96, 41, 7.02, 62.66, 98.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.e', 'CXP', 3, 7.98, 41, 7.03, 1.24, 37.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.e', 'CXP', 4, 0.06, 41, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.f', 'CX', NULL, 1.67, 40, 0.28, 1.11, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.f', 'CXP', 1, 71.69, 40, 10.47, 47.14, 87.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.f', 'CXP', 2, 7.69, 40, 5.28, 1.82, 27.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.f', 'CXP', 3, 3.03, 40, 2.90, 0.42, 18.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.f', 'CXP', 4, 17.53, 40, 9.44, 5.37, 44.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.1.f', 'CXP', 5, 0.06, 40, 0.06, 0.01, 0.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.3', 'CX', NULL, 2.85, 41, 0.20, 2.43, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.3', 'CXP', 1, 9.40, 41, 7.05, 1.91, 35.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.3', 'CXP', 2, 14.01, 41, 8.04, 4.06, 38.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.3', 'CXP', 3, 61.95, 41, 8.99, 42.96, 77.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.3', 'CXP', 4, 11.64, 41, 7.51, 2.93, 36.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.a.3', 'CXP', 5, 3.00, 41, 2.87, 0.42, 18.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.a', 'CX', NULL, 2.56, 41, 0.32, 1.90, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.a', 'CXP', 1, 29.73, 41, 9.19, 14.81, 50.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.a', 'CXP', 2, 39.59, 41, 12.28, 18.84, 64.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.a', 'CXP', 3, 1.95, 41, 1.39, 0.46, 7.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.a', 'CXP', 4, 2.92, 41, 1.81, 0.82, 9.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.a', 'CXP', 5, 25.81, 41, 9.68, 11.13, 49.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 41, 0.16, 1.11, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.b', 'CXP', 1, 71.31, 41, 10.32, 47.28, 87.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.b', 'CXP', 2, 16.82, 41, 8.93, 5.27, 42.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.b', 'CXP', 3, 7.98, 41, 7.03, 1.24, 37.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.b', 'CXP', 4, 3.89, 41, 2.99, 0.80, 16.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.c', 'CX', NULL, 2.14, 41, 0.38, 1.37, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.c', 'CXP', 1, 62.95, 41, 9.34, 43.07, 79.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.c', 'CXP', 2, 10.65, 41, 7.04, 2.60, 34.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.c', 'CXP', 3, 0.89, 41, 0.87, 0.12, 6.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.c', 'CXP', 5, 25.51, 41, 10.28, 10.29, 50.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.d', 'CX', NULL, 1.63, 40, 0.28, 1.07, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.d', 'CXP', 1, 68.69, 40, 10.35, 45.31, 85.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.d', 'CXP', 2, 20.69, 40, 8.66, 8.23, 43.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.d', 'CXP', 5, 10.62, 40, 6.88, 2.67, 33.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.e', 'CX', NULL, 1.64, 40, 0.29, 1.05, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.e', 'CXP', 1, 76.67, 40, 9.93, 51.66, 90.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.e', 'CXP', 2, 3.95, 40, 3.02, 0.82, 17.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.e', 'CXP', 3, 8.76, 40, 7.48, 1.42, 38.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.e', 'CXP', 5, 10.62, 40, 6.88, 2.67, 33.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.f', 'CX', NULL, 1.24, 40, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.f', 'CXP', 1, 87.66, 40, 7.11, 65.26, 96.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.f', 'CXP', 2, 0.90, 40, 0.93, 0.11, 6.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.f', 'CXP', 3, 11.44, 40, 7.15, 3.00, 35.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 40, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.a', 'CXP', 1, 96.74, 40, 3.08, 80.47, 99.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.a', 'CXP', 5, 3.26, 40, 3.08, 0.46, 19.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 41, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.b', 'CXP', 1, 95.91, 41, 3.04, 83.03, 99.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.b', 'CXP', 2, 4.09, 41, 3.04, 0.88, 16.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 40, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.c', 'CXP', 1, 94.69, 40, 3.66, 80.37, 98.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.c', 'CXP', 2, 5.31, 40, 3.66, 1.27, 19.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 40, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.d', 'CXP', 1, 92.30, 40, 6.21, 67.16, 98.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.d', 'CXP', 2, 4.44, 40, 3.25, 0.98, 17.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.d', 'CXP', 5, 3.26, 40, 3.08, 0.46, 19.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 40, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.e', 'CXP', 1, 96.68, 40, 3.08, 80.73, 99.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.e', 'CXP', 2, 3.32, 40, 3.08, 0.49, 19.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 41, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.f', 'CXP', 1, 89.46, 41, 5.61, 71.85, 96.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.f', 'CXP', 2, 10.54, 41, 5.61, 3.42, 28.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.a', 'CX', NULL, 4.86, 41, 0.06, 4.74, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.a', 'CXP', 4, 13.70, 41, 6.33, 5.11, 31.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.a', 'CXP', 5, 86.30, 41, 6.33, 68.10, 94.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.b', 'CX', NULL, 1.61, 41, 0.10, 1.42, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.b', 'CXP', 1, 38.94, 41, 9.61, 21.98, 59.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.b', 'CXP', 2, 61.06, 41, 9.61, 40.93, 78.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 41, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.c', 'CXP', 1, 99.94, 41, 0.06, 99.52, 99.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.c', 'CXP', 2, 0.06, 41, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.d', 'CX', NULL, 1.39, 41, 0.13, 1.12, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.d', 'CXP', 1, 61.34, 41, 12.98, 34.43, 82.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.d', 'CXP', 2, 38.60, 41, 12.98, 17.21, 65.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.d', 'CXP', 3, 0.06, 41, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 41, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.e', 'CXP', 1, 83.37, 41, 8.05, 60.79, 94.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.e', 'CXP', 2, 16.57, 41, 8.05, 5.77, 39.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.e', 'CXP', 3, 0.06, 41, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 40, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.f', 'CXP', 1, 95.71, 40, 4.22, 73.64, 99.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.f', 'CXP', 2, 4.22, 40, 4.21, 0.53, 26.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.f', 'CXP', 4, 0.06, 40, 0.06, 0.01, 0.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.g', 'CX', NULL, 3.10, 41, 0.27, 2.55, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.g', 'CXP', 1, 26.87, 41, 8.03, 13.86, 45.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.g', 'CXP', 2, 17.97, 41, 9.17, 5.87, 43.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.g', 'CXP', 3, 8.11, 41, 5.98, 1.71, 30.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.g', 'CXP', 4, 12.18, 41, 5.29, 4.85, 27.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.g', 'CXP', 5, 34.87, 41, 9.00, 19.38, 54.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.h', 'CX', NULL, 1.56, 41, 0.22, 1.12, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.h', 'CXP', 1, 67.68, 41, 9.06, 47.56, 82.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.h', 'CXP', 2, 21.73, 41, 8.45, 9.23, 43.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.h', 'CXP', 3, 0.06, 41, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.h', 'CXP', 4, 7.53, 41, 7.31, 0.96, 40.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.h', 'CXP', 5, 3.00, 41, 2.87, 0.42, 18.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 41, 0.28, 3.05, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.i', 'CXP', 1, 10.56, 41, 7.11, 2.51, 35.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.i', 'CXP', 2, 17.21, 41, 8.16, 6.13, 39.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.i', 'CXP', 3, 12.42, 41, 6.93, 3.76, 33.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.i', 'CXP', 4, 20.37, 41, 8.60, 8.06, 42.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.d.1.i', 'CXP', 5, 39.44, 41, 10.35, 21.33, 61.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.d', 'CX', NULL, 1.08, 41, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.d', 'CXP', 1, 92.17, 41, 6.02, 68.57, 98.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.d', 'CXP', 2, 7.83, 41, 6.02, 1.55, 31.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 39, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.e', 'CXP', 1, 96.74, 39, 3.08, 80.43, 99.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.e', 'CXP', 2, 3.26, 39, 3.08, 0.46, 19.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.1', 'CX', NULL, 2.64, 41, 0.31, 2.01, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.1', 'CXP', 1, 22.99, 41, 9.93, 8.76, 48.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.1', 'CXP', 2, 17.63, 41, 8.17, 6.42, 40.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.1', 'CXP', 3, 39.55, 41, 13.23, 17.61, 66.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.1', 'CXP', 4, 12.39, 41, 6.36, 4.14, 31.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.1', 'CXP', 5, 7.45, 41, 5.79, 1.45, 30.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.a', 'CX', NULL, 3.28, 41, 0.22, 2.84, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.a', 'CXP', 1, 0.95, 41, 0.99, 0.12, 7.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.a', 'CXP', 2, 25.96, 41, 9.67, 11.26, 49.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.a', 'CXP', 3, 29.13, 41, 9.29, 14.21, 50.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.a', 'CXP', 4, 32.23, 41, 11.26, 14.37, 57.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.a', 'CXP', 5, 11.73, 41, 5.37, 4.45, 27.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.b', 'CX', NULL, 3.54, 40, 0.31, 2.92, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.b', 'CXP', 1, 3.15, 40, 1.92, 0.91, 10.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.b', 'CXP', 2, 19.51, 40, 9.15, 6.94, 44.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.b', 'CXP', 3, 29.53, 40, 12.16, 11.39, 57.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.b', 'CXP', 4, 16.20, 40, 6.99, 6.39, 35.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.2.b', 'CXP', 5, 31.61, 40, 13.99, 11.10, 63.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.4', 'CX', NULL, 3.23, 40, 0.25, 2.73, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.4', 'CXP', 1, 21.21, 40, 10.09, 7.35, 47.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.4', 'CXP', 2, 4.53, 40, 3.24, 1.03, 17.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.4', 'CXP', 3, 24.29, 40, 9.73, 9.91, 48.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.4', 'CXP', 4, 29.73, 40, 10.28, 13.53, 53.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.a.4', 'CXP', 5, 20.23, 40, 8.06, 8.46, 41.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.2', 'CX', NULL, 2.69, 40, 0.21, 2.27, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.2', 'CXP', 1, 12.21, 40, 7.42, 3.32, 36.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.2', 'CXP', 2, 39.43, 40, 8.21, 24.52, 56.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.2', 'CXP', 3, 15.62, 40, 7.31, 5.69, 36.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.2', 'CXP', 4, 32.65, 40, 10.35, 15.76, 55.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.2', 'CXP', 5, 0.09, 40, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.4', 'CX', NULL, 4.63, 41, 0.11, 4.39, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.4', 'CXP', 1, 0.83, 41, 0.88, 0.10, 6.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.4', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.4', 'CXP', 4, 34.12, 41, 10.67, 16.55, 57.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.4', 'CXP', 5, 65.05, 41, 10.77, 41.67, 82.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.7', 'CX', NULL, 4.12, 40, 0.16, 3.78, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.7', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.7', 'CXP', 2, 6.01, 40, 4.81, 1.13, 26.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.7', 'CXP', 3, 25.40, 40, 7.05, 13.83, 41.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.7', 'CXP', 4, 19.56, 40, 9.26, 6.88, 44.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.7', 'CXP', 5, 49.03, 40, 9.17, 31.41, 66.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.8', 'CX', NULL, 3.51, 41, 0.26, 2.99, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.8', 'CXP', 1, 4.46, 41, 4.47, 0.56, 28.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.8', 'CXP', 2, 14.64, 41, 8.09, 4.43, 38.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.8', 'CXP', 3, 22.09, 41, 13.61, 5.43, 58.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.8', 'CXP', 4, 42.94, 41, 11.94, 21.94, 66.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.b.8', 'CXP', 5, 15.87, 41, 7.59, 5.64, 37.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.c.1', 'CX', NULL, 3.29, 41, 0.31, 2.66, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.c.1', 'CXP', 1, 8.81, 41, 6.16, 2.01, 31.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.c.1', 'CXP', 2, 23.65, 41, 10.24, 8.97, 49.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.c.1', 'CXP', 3, 8.19, 41, 3.90, 3.03, 20.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.c.1', 'CXP', 4, 48.76, 41, 11.06, 28.01, 69.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.c.1', 'CXP', 5, 10.58, 41, 6.81, 2.69, 33.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.1', 'CX', NULL, 4.02, 41, 0.25, 3.51, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.1', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.1', 'CXP', 2, 11.71, 41, 7.76, 2.83, 37.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.1', 'CXP', 3, 13.13, 41, 6.05, 4.92, 30.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.1', 'CXP', 4, 36.87, 41, 11.31, 17.95, 60.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.1', 'CXP', 5, 38.29, 41, 12.39, 17.70, 64.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.3', 'CX', NULL, 1.06, 40, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.3', 'CXP', 1, 95.70, 40, 3.34, 81.14, 99.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.3', 'CXP', 2, 3.26, 40, 3.19, 0.43, 20.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.3', 'CXP', 3, 0.07, 40, 0.07, 0.01, 0.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.3', 'CXP', 4, 0.90, 40, 0.93, 0.11, 6.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.3', 'CXP', 5, 0.07, 40, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.4', 'CT', NULL, 1.09, 41, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.4', 'CTP', 1, 90.92, 41, 7.03, 64.19, 98.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.4', 'CTP', 2, 9.08, 41, 7.03, 1.76, 35.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.8', 'CT', NULL, 2.49, 41, 0.11, 2.26, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.8', 'CTP', 1, 0.08, 41, 0.09, 0.01, 0.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.8', 'CTP', 2, 50.94, 41, 11.20, 29.56, 71.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1131.00', '4.C.3.d.8', 'CTP', 3, 48.98, 41, 11.21, 27.94, 70.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.c', 'CX', NULL, 2.12, 29, 0.18, 1.75, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.c', 'CXP', 1, 24.56, 29, 10.29, 9.46, 50.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.c', 'CXP', 2, 46.20, 29, 12.87, 22.92, 71.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.c', 'CXP', 3, 22.29, 29, 7.69, 10.36, 41.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.c', 'CXP', 4, 6.94, 29, 7.13, 0.77, 41.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.f', 'CX', NULL, 3.97, 29, 0.15, 3.65, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.f', 'CXP', 3, 26.15, 29, 11.65, 9.33, 54.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.f', 'CXP', 4, 51.01, 29, 11.90, 28.20, 73.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.f', 'CXP', 5, 22.84, 29, 7.31, 11.23, 40.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 29, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.h', 'CXP', 3, 4.12, 29, 4.14, 0.50, 26.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.h', 'CXP', 5, 95.88, 29, 4.14, 73.09, 99.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.j', 'CX', NULL, 2.15, 29, 0.25, 1.64, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.j', 'CXP', 1, 35.73, 29, 13.26, 14.55, 64.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.j', 'CXP', 2, 36.42, 29, 10.94, 17.88, 60.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.j', 'CXP', 3, 5.02, 29, 3.88, 0.99, 21.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.j', 'CXP', 4, 22.28, 29, 7.33, 10.75, 40.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.j', 'CXP', 5, 0.55, 29, 0.46, 0.10, 3.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 29, 0.09, 4.24, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.l', 'CXP', 4, 56.72, 29, 9.38, 37.47, 74.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.2.l', 'CXP', 5, 43.28, 29, 9.38, 25.87, 62.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.4', 'CX', NULL, 3.78, 29, 0.26, 3.25, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.4', 'CXP', 2, 14.23, 29, 7.01, 4.87, 34.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.4', 'CXP', 3, 20.14, 29, 13.46, 4.35, 58.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.4', 'CXP', 4, 39.36, 29, 12.07, 18.71, 64.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.a.4', 'CXP', 5, 26.27, 29, 13.23, 8.08, 59.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 29, 0.24, 3.40, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.e', 'CXP', 2, 7.22, 29, 4.92, 1.70, 25.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.e', 'CXP', 3, 27.84, 29, 15.20, 7.56, 64.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.e', 'CXP', 4, 32.92, 29, 10.55, 15.57, 56.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.e', 'CXP', 5, 32.02, 29, 8.60, 17.33, 51.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.f', 'CX', NULL, 2.53, 29, 0.33, 1.86, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.f', 'CXP', 1, 17.73, 29, 10.41, 4.76, 48.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.f', 'CXP', 2, 45.14, 29, 11.99, 23.38, 68.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.f', 'CXP', 3, 12.14, 29, 8.13, 2.82, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.f', 'CXP', 4, 16.55, 29, 10.63, 3.94, 48.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.f', 'CXP', 5, 8.44, 29, 6.25, 1.73, 32.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 29, 0.31, 3.02, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.g', 'CXP', 1, 0.91, 29, 0.94, 0.11, 7.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.g', 'CXP', 2, 23.25, 29, 8.31, 10.45, 44.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.g', 'CXP', 3, 20.46, 29, 11.02, 6.03, 50.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.g', 'CXP', 4, 21.12, 29, 10.11, 7.17, 48.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.b.1.g', 'CXP', 5, 34.26, 29, 13.78, 12.95, 64.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.1', 'CX', NULL, 1.90, 29, 0.31, 1.26, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.1', 'CXP', 1, 58.91, 29, 12.13, 33.94, 80.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.1', 'CXP', 2, 17.11, 29, 7.88, 6.21, 39.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.1', 'CXP', 3, 10.63, 29, 6.48, 2.86, 32.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.1', 'CXP', 4, 1.32, 29, 1.05, 0.26, 6.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.1', 'CXP', 5, 12.03, 29, 7.11, 3.34, 35.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.2', 'CX', NULL, 2.99, 29, 0.30, 2.37, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.2', 'CXP', 1, 10.20, 29, 9.63, 1.30, 49.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.2', 'CXP', 2, 19.94, 29, 9.81, 6.61, 46.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.2', 'CXP', 3, 46.66, 29, 11.54, 25.28, 69.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.2', 'CXP', 4, 7.53, 29, 5.45, 1.61, 28.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.c.2', 'CXP', 5, 15.67, 29, 8.23, 4.94, 39.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.1', 'CX', NULL, 2.65, 29, 0.24, 2.15, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.1', 'CXP', 1, 14.32, 29, 9.93, 3.08, 46.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.1', 'CXP', 2, 23.88, 29, 9.68, 9.53, 48.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.1', 'CXP', 3, 44.34, 29, 14.50, 19.29, 72.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.1', 'CXP', 4, 17.47, 29, 7.56, 6.74, 38.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.2', 'CX', NULL, 2.13, 29, 0.26, 1.60, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.2', 'CXP', 1, 27.04, 29, 11.79, 9.83, 55.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.2', 'CXP', 2, 40.00, 29, 9.82, 22.38, 60.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.2', 'CXP', 3, 26.03, 29, 12.56, 8.47, 57.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.2', 'CXP', 4, 6.93, 29, 4.87, 1.56, 25.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.3', 'CX', NULL, 1.06, 29, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.3', 'CXP', 1, 94.39, 29, 5.57, 66.13, 99.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.3', 'CXP', 2, 5.61, 29, 5.57, 0.68, 33.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.a', 'CX', NULL, 4.69, 29, 0.26, 4.16, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.a', 'CXP', 1, 6.94, 29, 6.47, 0.95, 36.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.a', 'CXP', 4, 3.70, 29, 3.60, 0.48, 23.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.a', 'CXP', 5, 89.36, 29, 7.08, 64.61, 97.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.b', 'CX', NULL, 1.30, 29, 0.14, 1.01, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.b', 'CXP', 1, 70.41, 29, 13.79, 38.02, 90.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.b', 'CXP', 2, 29.59, 29, 13.79, 9.78, 61.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 29, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.c', 'CXP', 1, 94.39, 29, 4.88, 71.77, 99.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.c', 'CXP', 2, 5.61, 29, 4.88, 0.89, 28.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 29, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.f', 'CXP', 1, 94.86, 29, 3.81, 78.82, 98.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.f', 'CXP', 2, 4.72, 29, 3.77, 0.88, 21.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.f', 'CXP', 3, 0.42, 29, 0.43, 0.05, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.3', 'CX', NULL, 2.77, 29, 0.19, 2.38, 3.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.3', 'CXP', 2, 36.67, 29, 15.12, 13.23, 68.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.3', 'CXP', 3, 49.27, 29, 14.45, 22.91, 76.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.3', 'CXP', 4, 14.06, 29, 7.84, 4.15, 38.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.a.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.a', 'CX', NULL, 2.33, 29, 0.30, 1.72, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.a', 'CXP', 1, 43.72, 29, 10.86, 23.93, 65.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.a', 'CXP', 2, 8.42, 29, 6.00, 1.84, 31.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.a', 'CXP', 3, 29.59, 29, 13.41, 10.11, 61.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.a', 'CXP', 4, 7.64, 29, 4.90, 1.96, 25.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.a', 'CXP', 5, 10.63, 29, 6.48, 2.86, 32.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 29, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.b', 'CXP', 1, 78.67, 29, 13.85, 40.49, 95.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.b', 'CXP', 2, 20.31, 29, 13.87, 4.22, 59.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.b', 'CXP', 3, 1.02, 29, 1.06, 0.12, 8.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 29, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.c', 'CXP', 1, 95.77, 29, 2.80, 84.59, 98.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.c', 'CXP', 2, 1.02, 29, 1.05, 0.12, 7.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.c', 'CXP', 3, 2.19, 29, 2.25, 0.26, 16.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.c', 'CXP', 4, 1.02, 29, 1.06, 0.12, 8.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.d', 'CX', NULL, 1.20, 28, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.d', 'CXP', 1, 89.85, 28, 5.21, 73.28, 96.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.d', 'CXP', 2, 2.61, 28, 2.32, 0.41, 14.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.d', 'CXP', 3, 6.52, 28, 4.88, 1.33, 26.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.d', 'CXP', 5, 1.02, 28, 1.06, 0.12, 8.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 29, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.e', 'CXP', 1, 79.66, 29, 13.56, 41.35, 95.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.e', 'CXP', 2, 14.30, 29, 12.94, 1.88, 59.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.e', 'CXP', 3, 6.04, 29, 5.15, 0.99, 29.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.f', 'CXP', 1, 98.98, 29, 1.06, 91.89, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.f', 'CXP', 2, 1.02, 29, 1.06, 0.12, 8.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 29, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.a', 'CXP', 1, 96.38, 29, 2.61, 85.20, 99.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.a', 'CXP', 2, 3.62, 29, 2.61, 0.81, 14.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.d', 'CXP', 1, 98.98, 29, 1.06, 91.89, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.d', 'CXP', 2, 1.02, 29, 1.06, 0.12, 8.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 29, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.e', 'CXP', 1, 91.19, 29, 5.17, 73.50, 97.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.e', 'CXP', 2, 5.61, 29, 4.88, 0.89, 28.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.e', 'CXP', 3, 3.21, 29, 2.53, 0.62, 15.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.f', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.f', 'CXP', 1, 98.98, 29, 1.06, 91.89, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.f', 'CXP', 2, 1.02, 29, 1.06, 0.12, 8.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.a', 'CX', NULL, 4.82, 29, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.a', 'CXP', 2, 0.27, 29, 0.29, 0.03, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.a', 'CXP', 4, 17.59, 29, 9.69, 5.15, 45.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.a', 'CXP', 5, 82.13, 29, 9.72, 54.21, 94.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.b', 'CX', NULL, 1.71, 29, 0.10, 1.52, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.b', 'CXP', 1, 28.83, 29, 9.62, 13.42, 51.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.b', 'CXP', 2, 70.90, 29, 9.60, 48.43, 86.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.b', 'CXP', 3, 0.27, 29, 0.29, 0.03, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.c', 'CXP', 1, 99.73, 29, 0.29, 97.71, 99.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.c', 'CXP', 2, 0.27, 29, 0.29, 0.03, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.d', 'CX', NULL, 1.34, 29, 0.09, 1.16, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.d', 'CXP', 1, 66.16, 29, 8.75, 46.75, 81.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.d', 'CXP', 2, 33.57, 29, 8.73, 18.48, 52.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.d', 'CXP', 3, 0.27, 29, 0.29, 0.03, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 28, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.e', 'CXP', 1, 91.74, 28, 5.46, 71.70, 97.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.e', 'CXP', 2, 8.26, 28, 5.46, 2.01, 28.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.f', 'CXP', 1, 98.98, 29, 1.06, 91.89, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.f', 'CXP', 2, 1.02, 29, 1.06, 0.12, 8.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.g', 'CX', NULL, 2.83, 28, 0.58, 1.64, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.g', 'CXP', 1, 42.04, 28, 16.22, 15.61, 73.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.g', 'CXP', 2, 8.21, 28, 6.33, 1.57, 33.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.g', 'CXP', 3, 7.15, 28, 5.06, 1.59, 26.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.g', 'CXP', 4, 10.24, 28, 5.72, 3.09, 29.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.g', 'CXP', 5, 32.35, 28, 13.07, 12.31, 61.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 29, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.h', 'CXP', 1, 81.54, 29, 7.29, 62.09, 92.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.h', 'CXP', 2, 11.52, 29, 5.59, 4.06, 28.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.h', 'CXP', 4, 6.94, 29, 6.47, 0.95, 36.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.i', 'CX', NULL, 3.34, 29, 0.47, 2.38, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.i', 'CXP', 1, 19.75, 29, 12.07, 4.91, 53.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.i', 'CXP', 2, 11.02, 29, 7.07, 2.75, 35.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.i', 'CXP', 3, 15.29, 29, 13.57, 2.07, 60.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.i', 'CXP', 4, 23.86, 29, 10.40, 8.85, 50.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.d.1.i', 'CXP', 5, 30.09, 29, 12.72, 11.09, 59.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.d', 'CX', NULL, 1.07, 29, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.d', 'CXP', 1, 95.87, 29, 2.78, 84.62, 98.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.d', 'CXP', 2, 3.11, 29, 2.50, 0.58, 14.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.d', 'CXP', 5, 1.02, 29, 1.06, 0.12, 8.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.1', 'CX', NULL, 2.71, 29, 0.42, 1.85, 3.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.1', 'CXP', 1, 27.37, 29, 14.97, 7.46, 63.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.1', 'CXP', 2, 16.64, 29, 8.09, 5.70, 39.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.1', 'CXP', 3, 26.37, 29, 7.37, 14.13, 43.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.1', 'CXP', 4, 17.27, 29, 7.30, 6.83, 37.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.1', 'CXP', 5, 12.36, 29, 6.48, 3.97, 32.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 29, 0.22, 3.47, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.a', 'CXP', 1, 3.70, 29, 3.60, 0.48, 23.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.a', 'CXP', 2, 5.45, 29, 4.33, 1.02, 24.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.a', 'CXP', 3, 20.52, 29, 9.04, 7.66, 44.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.a', 'CXP', 4, 36.02, 29, 13.16, 14.88, 64.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.a', 'CXP', 5, 34.30, 29, 9.02, 18.70, 54.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.b', 'CX', NULL, 3.58, 28, 0.33, 2.90, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.b', 'CXP', 1, 9.27, 28, 6.39, 2.11, 32.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.b', 'CXP', 2, 13.54, 28, 7.66, 3.93, 37.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.b', 'CXP', 3, 22.75, 28, 13.98, 5.45, 60.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.b', 'CXP', 4, 19.23, 28, 15.14, 3.12, 63.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.2.b', 'CXP', 5, 35.20, 28, 13.57, 13.81, 64.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.4', 'CX', NULL, 4.04, 29, 0.13, 3.77, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.4', 'CXP', 3, 12.32, 29, 8.51, 2.72, 41.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.4', 'CXP', 4, 71.24, 29, 9.30, 49.43, 86.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.a.4', 'CXP', 5, 16.44, 29, 7.55, 6.00, 37.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.2', 'CX', NULL, 2.18, 29, 0.36, 1.44, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.2', 'CXP', 1, 36.78, 29, 13.63, 14.90, 65.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.2', 'CXP', 2, 24.04, 29, 8.39, 10.99, 44.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.2', 'CXP', 3, 23.47, 29, 9.20, 9.70, 46.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.2', 'CXP', 4, 15.70, 29, 13.54, 2.24, 60.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.4', 'CX', NULL, 4.33, 29, 0.21, 3.91, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.4', 'CXP', 2, 5.10, 29, 4.82, 0.70, 29.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.4', 'CXP', 3, 12.04, 29, 7.33, 3.21, 36.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.4', 'CXP', 4, 27.80, 29, 9.65, 12.57, 50.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.4', 'CXP', 5, 55.06, 29, 12.07, 31.08, 76.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.7', 'CX', NULL, 3.69, 29, 0.28, 3.11, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.7', 'CXP', 1, 5.10, 29, 4.82, 0.70, 29.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.7', 'CXP', 2, 6.90, 29, 5.70, 1.19, 31.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.7', 'CXP', 3, 29.11, 29, 14.97, 8.50, 64.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.7', 'CXP', 4, 31.54, 29, 10.21, 14.89, 54.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.7', 'CXP', 5, 27.35, 29, 9.37, 12.53, 49.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.8', 'CX', NULL, 3.99, 29, 0.11, 3.76, 4.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.8', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.8', 'CXP', 3, 13.63, 29, 8.10, 3.71, 39.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.8', 'CXP', 4, 73.64, 29, 10.42, 48.19, 89.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.b.8', 'CXP', 5, 12.73, 29, 7.08, 3.80, 34.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.c.1', 'CX', NULL, 3.53, 29, 0.29, 2.93, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.c.1', 'CXP', 1, 9.35, 29, 6.19, 2.26, 31.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.c.1', 'CXP', 2, 15.12, 29, 8.40, 4.46, 40.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.c.1', 'CXP', 3, 9.23, 29, 5.17, 2.79, 26.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.c.1', 'CXP', 4, 46.03, 29, 13.14, 22.39, 71.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.c.1', 'CXP', 5, 20.26, 29, 12.84, 4.75, 56.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.1', 'CX', NULL, 3.41, 29, 0.27, 2.85, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.1', 'CXP', 2, 24.09, 29, 13.29, 6.68, 58.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.1', 'CXP', 3, 26.37, 29, 8.64, 12.58, 47.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.1', 'CXP', 4, 33.79, 29, 13.92, 12.48, 64.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.1', 'CXP', 5, 15.75, 29, 9.04, 4.42, 43.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.3', 'CX', NULL, 1.20, 29, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.3', 'CXP', 1, 86.74, 29, 7.21, 64.44, 95.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.3', 'CXP', 2, 7.36, 29, 6.48, 1.12, 35.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.3', 'CXP', 3, 5.63, 29, 3.90, 1.31, 21.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.3', 'CXP', 5, 0.27, 29, 0.29, 0.03, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.4', 'CT', NULL, 1.16, 29, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.4', 'CTP', 1, 83.75, 29, 8.61, 58.51, 94.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.4', 'CTP', 2, 16.25, 29, 8.61, 5.04, 41.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.8', 'CT', NULL, 2.56, 29, 0.17, 2.22, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.8', 'CTP', 1, 6.93, 29, 4.97, 1.51, 26.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.8', 'CTP', 2, 29.99, 29, 11.79, 11.94, 57.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1132.00', '4.C.3.d.8', 'CTP', 3, 63.08, 29, 13.64, 33.99, 85.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.c', 'CX', NULL, 1.83, 38, 0.21, 1.41, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.c', 'CXP', 1, 36.76, 38, 15.42, 13.16, 69.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.c', 'CXP', 2, 48.38, 38, 14.71, 22.13, 75.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.c', 'CXP', 3, 10.21, 38, 6.72, 2.51, 33.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.c', 'CXP', 4, 4.66, 38, 3.20, 1.12, 17.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.f', 'CX', NULL, 4.51, 39, 0.18, 4.15, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.f', 'CXP', 1, 4.43, 39, 4.01, 0.68, 23.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.f', 'CXP', 3, 3.91, 39, 3.17, 0.73, 18.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.f', 'CXP', 4, 23.27, 39, 9.50, 9.36, 47.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.f', 'CXP', 5, 68.39, 39, 9.92, 46.08, 84.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 39, 0.16, 4.51, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.h', 'CXP', 1, 4.11, 39, 3.98, 0.55, 24.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.h', 'CXP', 5, 95.89, 39, 3.98, 75.06, 99.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.j', 'CX', NULL, 3.22, 39, 0.35, 2.52, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.j', 'CXP', 1, 3.35, 39, 2.02, 0.97, 10.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.j', 'CXP', 2, 39.39, 39, 14.99, 15.41, 69.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.j', 'CXP', 3, 8.77, 39, 5.21, 2.51, 26.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.j', 'CXP', 4, 28.55, 39, 11.40, 11.42, 55.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.j', 'CXP', 5, 19.94, 39, 9.61, 6.86, 45.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 39, 0.05, 4.80, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.l', 'CXP', 4, 9.95, 39, 5.12, 3.36, 25.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.2.l', 'CXP', 5, 90.05, 39, 5.12, 74.02, 96.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.4', 'CX', NULL, 4.15, 39, 0.20, 3.74, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.4', 'CXP', 2, 8.52, 39, 6.24, 1.81, 32.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.4', 'CXP', 3, 1.92, 39, 1.14, 0.57, 6.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.4', 'CXP', 4, 55.49, 39, 13.65, 28.94, 79.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.a.4', 'CXP', 5, 34.07, 39, 13.31, 13.47, 63.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 39, 0.12, 4.17, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.e', 'CXP', 3, 6.91, 39, 5.97, 1.12, 32.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.e', 'CXP', 4, 44.40, 39, 8.95, 27.71, 62.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.e', 'CXP', 5, 48.69, 39, 8.92, 31.54, 66.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.f', 'CX', NULL, 3.39, 39, 0.33, 2.73, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.f', 'CXP', 1, 14.15, 39, 8.84, 3.64, 41.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.f', 'CXP', 2, 12.86, 39, 8.49, 3.08, 40.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.f', 'CXP', 3, 9.80, 39, 6.62, 2.33, 33.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.f', 'CXP', 4, 46.36, 39, 12.78, 23.40, 70.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.f', 'CXP', 5, 16.84, 39, 11.29, 3.81, 50.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.g', 'CX', NULL, 3.62, 39, 0.22, 3.18, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.g', 'CXP', 1, 1.51, 39, 1.51, 0.20, 10.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.g', 'CXP', 2, 22.07, 39, 7.46, 10.53, 40.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.g', 'CXP', 3, 16.88, 39, 8.25, 5.81, 40.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.g', 'CXP', 4, 31.54, 39, 12.09, 12.92, 58.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.b.1.g', 'CXP', 5, 27.99, 39, 11.84, 10.59, 56.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.1', 'CX', NULL, 2.32, 39, 0.42, 1.47, 3.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.1', 'CXP', 1, 53.40, 39, 12.66, 29.04, 76.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.1', 'CXP', 2, 9.90, 39, 6.54, 2.43, 32.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.1', 'CXP', 3, 0.33, 39, 0.34, 0.04, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.1', 'CXP', 4, 23.60, 39, 10.14, 9.00, 49.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.1', 'CXP', 5, 12.77, 39, 10.22, 2.23, 48.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.2', 'CX', NULL, 3.32, 39, 0.27, 2.77, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.2', 'CXP', 1, 1.07, 39, 0.67, 0.30, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.2', 'CXP', 2, 32.86, 39, 9.15, 17.45, 53.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.2', 'CXP', 3, 19.35, 39, 7.96, 7.87, 40.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.2', 'CXP', 4, 25.95, 39, 11.21, 9.71, 53.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.c.2', 'CXP', 5, 20.77, 39, 11.51, 5.98, 51.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.1', 'CX', NULL, 2.45, 39, 0.16, 2.13, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.1', 'CXP', 1, 21.60, 39, 7.87, 9.71, 41.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.1', 'CXP', 2, 33.56, 39, 11.05, 15.63, 57.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.1', 'CXP', 3, 23.54, 39, 9.30, 9.76, 46.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.1', 'CXP', 4, 20.94, 39, 9.31, 7.82, 45.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.1', 'CXP', 5, 0.36, 39, 0.38, 0.04, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.2', 'CX', NULL, 2.59, 39, 0.17, 2.25, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.2', 'CXP', 1, 3.24, 39, 1.94, 0.95, 10.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.2', 'CXP', 2, 55.06, 39, 12.26, 31.01, 76.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.2', 'CXP', 3, 21.28, 39, 15.27, 4.09, 63.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.2', 'CXP', 4, 20.42, 39, 9.34, 7.42, 45.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.3', 'CX', NULL, 1.09, 39, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.3', 'CXP', 1, 91.19, 39, 6.60, 66.26, 98.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.3', 'CXP', 2, 8.81, 39, 6.60, 1.80, 33.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.a', 'CX', NULL, 4.30, 39, 0.33, 3.64, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.a', 'CXP', 1, 12.34, 39, 8.23, 2.93, 39.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.a', 'CXP', 3, 10.49, 39, 8.69, 1.77, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.a', 'CXP', 5, 77.17, 39, 10.11, 51.41, 91.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.b', 'CX', NULL, 1.23, 39, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.b', 'CXP', 1, 84.21, 39, 8.99, 57.59, 95.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.b', 'CXP', 2, 13.30, 39, 8.49, 3.34, 40.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.b', 'CXP', 5, 2.49, 39, 2.56, 0.30, 17.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 39, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.c', 'CXP', 1, 91.52, 39, 6.47, 66.60, 98.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.c', 'CXP', 2, 5.99, 39, 5.89, 0.76, 34.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.c', 'CXP', 5, 2.49, 39, 2.56, 0.30, 17.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 39, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.d', 'CXP', 1, 88.25, 39, 8.18, 60.35, 97.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.d', 'CXP', 2, 11.75, 39, 8.18, 2.63, 39.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.f', 'CX', NULL, 1.20, 37, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.f', 'CXP', 1, 81.47, 37, 12.01, 46.68, 95.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.f', 'CXP', 2, 16.76, 37, 11.91, 3.44, 53.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.f', 'CXP', 3, 1.77, 37, 1.39, 0.36, 8.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.3', 'CX', NULL, 3.00, 38, 0.27, 2.46, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.3', 'CXP', 2, 29.03, 38, 11.63, 11.53, 56.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.3', 'CXP', 3, 43.07, 38, 14.05, 19.16, 70.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.3', 'CXP', 4, 26.90, 38, 17.94, 5.48, 70.03, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.a.3', 'CXP', 5, 1.00, 38, 1.05, 0.12, 7.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.a', 'CX', NULL, 2.45, 38, 0.41, 1.62, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.a', 'CXP', 1, 41.36, 38, 16.33, 15.28, 73.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.a', 'CXP', 2, 4.54, 38, 2.30, 1.60, 12.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.a', 'CXP', 3, 27.43, 38, 10.41, 11.58, 52.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.a', 'CXP', 4, 21.33, 38, 9.84, 7.63, 47.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.a', 'CXP', 5, 5.34, 38, 4.32, 0.99, 24.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 38, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.b', 'CXP', 1, 84.15, 38, 8.23, 60.33, 94.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.b', 'CXP', 2, 9.74, 38, 5.45, 2.98, 27.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.b', 'CXP', 3, 6.12, 38, 6.10, 0.75, 35.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 37, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.c', 'CXP', 1, 92.59, 37, 4.78, 75.25, 98.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.c', 'CXP', 2, 4.34, 37, 3.29, 0.90, 18.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.c', 'CXP', 4, 3.07, 37, 3.20, 0.36, 21.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.d', 'CX', NULL, 1.12, 36, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.d', 'CXP', 1, 90.50, 36, 6.66, 66.39, 97.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.d', 'CXP', 2, 8.05, 36, 6.50, 1.45, 34.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.d', 'CXP', 3, 0.36, 36, 0.38, 0.04, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.d', 'CXP', 4, 0.71, 36, 0.74, 0.08, 5.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.d', 'CXP', 5, 0.38, 36, 0.40, 0.04, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 38, 0.19, 1.12, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.e', 'CXP', 1, 66.01, 38, 11.89, 39.89, 85.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.e', 'CXP', 2, 28.05, 38, 12.16, 10.32, 56.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.e', 'CXP', 3, 0.58, 38, 0.61, 0.07, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.e', 'CXP', 4, 1.00, 38, 1.05, 0.12, 7.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.e', 'CXP', 5, 4.36, 38, 4.23, 0.58, 26.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 38, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.a', 'CXP', 1, 99.62, 38, 0.40, 96.84, 99.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.a', 'CXP', 2, 0.38, 38, 0.40, 0.04, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 38, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.b', 'CXP', 1, 95.70, 38, 3.26, 81.70, 99.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.b', 'CXP', 2, 4.30, 38, 3.26, 0.89, 18.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 38, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.c', 'CXP', 1, 99.00, 38, 1.05, 92.08, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.c', 'CXP', 2, 1.00, 38, 1.05, 0.12, 7.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 38, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.d', 'CXP', 1, 96.58, 38, 3.02, 81.57, 99.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.d', 'CXP', 2, 2.73, 38, 2.86, 0.31, 20.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.d', 'CXP', 3, 0.70, 38, 0.73, 0.08, 5.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 38, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.e', 'CXP', 1, 98.52, 38, 0.99, 94.39, 99.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.e', 'CXP', 2, 0.58, 38, 0.61, 0.07, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.e', 'CXP', 3, 0.90, 38, 0.71, 0.18, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 38, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.f', 'CXP', 1, 96.15, 38, 2.96, 83.20, 99.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.f', 'CXP', 2, 3.28, 38, 2.84, 0.55, 17.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.f', 'CXP', 3, 0.58, 38, 0.61, 0.07, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.a', 'CX', NULL, 4.62, 39, 0.13, 4.35, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.a', 'CXP', 2, 0.36, 39, 0.38, 0.04, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.a', 'CXP', 3, 1.27, 39, 1.06, 0.23, 6.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.a', 'CXP', 4, 34.19, 39, 12.91, 13.99, 62.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.a', 'CXP', 5, 64.18, 39, 13.02, 36.28, 84.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.b', 'CX', NULL, 1.73, 38, 0.13, 1.47, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.b', 'CXP', 1, 29.28, 38, 12.90, 10.49, 59.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.b', 'CXP', 2, 69.34, 38, 12.98, 39.63, 88.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.b', 'CXP', 3, 1.00, 38, 1.04, 0.12, 7.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.b', 'CXP', 5, 0.38, 38, 0.40, 0.05, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 39, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.c', 'CXP', 1, 96.50, 39, 2.93, 82.63, 99.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.c', 'CXP', 2, 3.50, 39, 2.93, 0.62, 17.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.d', 'CX', NULL, 1.28, 39, 0.11, 1.05, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.d', 'CXP', 1, 73.22, 39, 11.19, 46.27, 89.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.d', 'CXP', 2, 25.84, 39, 11.03, 9.81, 52.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.d', 'CXP', 3, 0.94, 39, 0.98, 0.11, 7.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 38, 0.10, 1.05, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.e', 'CXP', 1, 74.89, 38, 9.74, 51.10, 89.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.e', 'CXP', 2, 25.11, 38, 9.74, 10.51, 48.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 38, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.f', 'CXP', 1, 98.54, 38, 1.17, 92.87, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.f', 'CXP', 2, 1.46, 38, 1.17, 0.28, 7.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.g', 'CX', NULL, 2.62, 38, 0.56, 1.48, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.g', 'CXP', 1, 37.65, 38, 16.59, 12.61, 71.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.g', 'CXP', 2, 22.13, 38, 11.21, 7.07, 51.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.g', 'CXP', 3, 2.11, 38, 1.77, 0.38, 10.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.g', 'CXP', 4, 17.28, 38, 8.91, 5.57, 42.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.g', 'CXP', 5, 20.84, 38, 9.09, 7.93, 44.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.h', 'CX', NULL, 1.05, 38, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.h', 'CXP', 1, 94.93, 38, 3.30, 82.37, 98.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.h', 'CXP', 2, 5.07, 38, 3.30, 1.31, 17.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.i', 'CX', NULL, 3.21, 38, 0.67, 1.85, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.i', 'CXP', 1, 33.51, 38, 16.52, 10.08, 69.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.i', 'CXP', 2, 10.07, 38, 7.11, 2.23, 35.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.i', 'CXP', 3, 6.41, 38, 5.13, 1.20, 27.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.i', 'CXP', 4, 2.26, 38, 1.43, 0.62, 7.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.d.1.i', 'CXP', 5, 47.76, 38, 17.82, 17.70, 79.54, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.d', 'CX', NULL, 1.21, 38, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.d', 'CXP', 1, 85.19, 38, 8.79, 58.38, 95.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.d', 'CXP', 2, 8.69, 38, 6.44, 1.80, 33.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.d', 'CXP', 3, 6.12, 38, 6.05, 0.77, 35.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 38, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.e', 'CXP', 1, 99.96, 38, 0.05, 99.63, 99.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.e', 'CXP', 2, 0.04, 38, 0.05, 0.01, 0.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.1', 'CX', NULL, 3.51, 38, 0.36, 2.78, 4.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.1', 'CXP', 1, 11.58, 38, 7.24, 3.03, 35.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.1', 'CXP', 2, 11.52, 38, 8.66, 2.28, 42.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.1', 'CXP', 3, 19.49, 38, 9.15, 6.91, 44.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.1', 'CXP', 4, 29.56, 38, 12.40, 11.16, 58.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.1', 'CXP', 5, 27.84, 38, 10.29, 12.02, 52.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.a', 'CX', NULL, 4.02, 38, 0.19, 3.64, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.a', 'CXP', 1, 0.35, 38, 0.37, 0.04, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.a', 'CXP', 2, 5.08, 38, 2.63, 1.75, 13.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.a', 'CXP', 3, 16.04, 38, 9.13, 4.61, 43.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.a', 'CXP', 4, 49.45, 38, 9.55, 31.09, 67.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.a', 'CXP', 5, 29.08, 38, 10.43, 12.83, 53.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.b', 'CX', NULL, 3.85, 38, 0.36, 3.12, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.b', 'CXP', 1, 1.03, 38, 0.83, 0.20, 5.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.b', 'CXP', 2, 12.28, 38, 8.73, 2.64, 41.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.b', 'CXP', 3, 23.41, 38, 12.04, 7.27, 54.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.b', 'CXP', 4, 27.63, 38, 10.38, 11.77, 52.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.2.b', 'CXP', 5, 35.64, 38, 16.71, 11.23, 70.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.4', 'CX', NULL, 4.25, 39, 0.32, 3.60, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.4', 'CXP', 1, 8.41, 39, 6.47, 1.65, 33.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.4', 'CXP', 2, 0.80, 39, 0.83, 0.10, 6.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.4', 'CXP', 3, 9.99, 39, 8.15, 1.74, 41.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.4', 'CXP', 4, 18.62, 39, 9.09, 6.36, 43.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.a.4', 'CXP', 5, 62.18, 39, 14.21, 32.61, 84.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.2', 'CX', NULL, 2.67, 38, 0.27, 2.13, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.2', 'CXP', 1, 10.26, 38, 6.41, 2.71, 31.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.2', 'CXP', 2, 43.12, 38, 14.90, 18.13, 72.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.2', 'CXP', 3, 22.03, 38, 10.73, 7.38, 50.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.2', 'CXP', 4, 18.63, 38, 8.76, 6.63, 42.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.2', 'CXP', 5, 5.96, 38, 5.98, 0.72, 35.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.4', 'CX', NULL, 4.30, 39, 0.29, 3.71, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.4', 'CXP', 3, 20.32, 39, 15.40, 3.59, 63.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.4', 'CXP', 4, 29.30, 39, 12.68, 10.72, 58.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.4', 'CXP', 5, 50.37, 39, 16.49, 21.07, 79.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.7', 'CX', NULL, 3.46, 39, 0.50, 2.45, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.7', 'CXP', 1, 18.41, 39, 10.95, 4.90, 49.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.7', 'CXP', 2, 12.53, 39, 5.99, 4.52, 30.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.7', 'CXP', 3, 10.63, 39, 6.86, 2.68, 33.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.7', 'CXP', 4, 21.31, 39, 9.71, 7.74, 46.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.7', 'CXP', 5, 37.13, 39, 11.56, 17.81, 61.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.8', 'CX', NULL, 4.48, 39, 0.20, 4.08, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.8', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.8', 'CXP', 2, 1.44, 39, 1.50, 0.17, 11.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.8', 'CXP', 3, 10.45, 39, 5.42, 3.48, 27.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.8', 'CXP', 4, 26.94, 39, 11.11, 10.52, 53.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.b.8', 'CXP', 5, 61.17, 39, 14.39, 31.61, 84.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.c.1', 'CX', NULL, 3.16, 38, 0.51, 2.14, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.c.1', 'CXP', 1, 20.59, 38, 15.45, 3.68, 63.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.c.1', 'CXP', 2, 8.72, 38, 5.30, 2.42, 26.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.c.1', 'CXP', 3, 16.81, 38, 8.21, 5.79, 39.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.c.1', 'CXP', 4, 41.63, 38, 12.86, 19.62, 67.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.c.1', 'CXP', 5, 12.25, 38, 8.60, 2.68, 41.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.1', 'CX', NULL, 3.54, 39, 0.41, 2.70, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.1', 'CXP', 1, 5.92, 39, 5.13, 0.97, 28.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.1', 'CXP', 2, 17.75, 39, 10.24, 4.96, 47.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.1', 'CXP', 3, 21.08, 39, 8.24, 8.93, 42.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.1', 'CXP', 4, 27.40, 39, 10.73, 11.23, 52.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.1', 'CXP', 5, 27.85, 39, 10.97, 11.33, 53.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.3', 'CX', NULL, 1.34, 38, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.3', 'CXP', 1, 87.03, 38, 7.60, 63.15, 96.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.3', 'CXP', 2, 1.13, 38, 0.88, 0.23, 5.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.3', 'CXP', 3, 4.06, 38, 3.46, 0.69, 20.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.3', 'CXP', 4, 6.75, 38, 6.17, 0.98, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.3', 'CXP', 5, 1.03, 38, 0.83, 0.20, 5.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.4', 'CT', NULL, 1.20, 39, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.4', 'CTP', 1, 80.31, 39, 11.68, 47.77, 94.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.4', 'CTP', 2, 19.69, 39, 11.68, 5.21, 52.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.8', 'CT', NULL, 2.49, 39, 0.20, 2.08, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.8', 'CTP', 1, 10.28, 39, 9.91, 1.28, 50.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.8', 'CTP', 2, 30.45, 39, 11.07, 13.19, 55.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1133.00', '4.C.3.d.8', 'CTP', 3, 59.27, 39, 12.98, 32.89, 81.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.c', 'CX', NULL, 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.c', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.c', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.c', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.c', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.f', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.f', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.f', 'CXP', 5, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.h', 'CX', NULL, 4.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.h', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.h', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.h', 'CXP', 5, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.j', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.j', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.j', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.j', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.j', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.j', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.l', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.l', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.l', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.l', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.2.l', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.4', 'CX', NULL, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.4', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.4', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.4', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.a.4', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.e', 'CX', NULL, 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.e', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.e', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.e', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.e', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.f', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.f', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.f', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.f', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.g', 'CX', NULL, 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.g', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.g', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.g', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.b.1.g', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.1', 'CX', NULL, 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.1', 'CXP', 1, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.1', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.1', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.1', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.2', 'CX', NULL, 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.2', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.2', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.2', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.2', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.c.2', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.1', 'CX', NULL, 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.1', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.1', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.1', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.1', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.2', 'CX', NULL, 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.2', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.2', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.2', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.2', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.3', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.3', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.3', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.3', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.a', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.a', 'CXP', 5, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.b', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.b', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.c', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.c', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.d', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.d', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.d', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.e', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.f', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.f', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.f', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.3', 'CX', NULL, 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.3', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.3', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.3', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.3', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.a.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.a', 'CX', NULL, 1.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.a', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.a', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.a', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.a', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.b', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.b', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.c', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.c', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.d', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.d', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.d', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.e', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.e', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.b', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.b', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.a', 'CX', NULL, 4.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.a', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.a', 'CXP', 5, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.b', 'CX', NULL, 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.b', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.b', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.c', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.c', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.d', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.d', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.d', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.e', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.e', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.e', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.g', 'CX', NULL, 3.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.g', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.g', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.g', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.g', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.g', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.h', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.h', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.h', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.i', 'CX', NULL, 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.i', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.i', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.i', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.d.1.i', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.d', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.d', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.1', 'CX', NULL, 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.1', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.1', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.1', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.1', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.a', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.a', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.a', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.a', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.a', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.b', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.b', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.b', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.2.b', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.4', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.4', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.4', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.a.4', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.2', 'CX', NULL, 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.2', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.2', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.2', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.2', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.2', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.4', 'CX', NULL, 4.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.4', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.4', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.4', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.7', 'CX', NULL, 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.7', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.7', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.7', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.7', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.7', 'CXP', 5, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.8', 'CX', NULL, 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.8', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.8', 'CXP', 4, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.b.8', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.c.1', 'CX', NULL, 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.c.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.c.1', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.c.1', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.c.1', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.c.1', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.1', 'CX', NULL, 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.1', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.1', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.1', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.1', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.3', 'CX', NULL, 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.3', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.3', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.3', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.3', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.3', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.4', 'CT', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.4', 'CTP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.4', 'CTP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.8', 'CT', NULL, 2.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.8', 'CTP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.8', 'CTP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1134.00', '4.C.3.d.8', 'CTP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.c', 'CX', NULL, 1.70, 30, 0.12, 1.46, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.c', 'CXP', 1, 33.71, 30, 10.98, 15.69, 58.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.c', 'CXP', 2, 62.62, 30, 10.54, 40.01, 80.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.c', 'CXP', 3, 3.60, 30, 2.32, 0.94, 12.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.c', 'CXP', 4, 0.07, 30, 0.07, 0.01, 0.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 30, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.f', 'CXP', 3, 1.87, 30, 1.99, 0.21, 14.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.f', 'CXP', 4, 1.56, 30, 1.67, 0.17, 12.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.f', 'CXP', 5, 96.57, 30, 2.71, 84.06, 99.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.j', 'CX', NULL, 3.04, 30, 0.47, 2.09, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.j', 'CXP', 1, 7.96, 30, 5.20, 1.98, 26.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.j', 'CXP', 2, 38.72, 30, 23.47, 7.71, 82.69, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.j', 'CXP', 3, 15.21, 30, 9.96, 3.57, 46.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.j', 'CXP', 4, 17.56, 30, 9.97, 4.95, 46.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.j', 'CXP', 5, 20.56, 30, 13.11, 4.77, 57.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 30, 0.09, 4.38, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.l', 'CXP', 4, 42.86, 30, 9.30, 25.65, 61.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.2.l', 'CXP', 5, 57.14, 30, 9.30, 38.01, 74.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.4', 'CX', NULL, 4.66, 30, 0.19, 4.28, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.4', 'CXP', 2, 0.30, 30, 0.32, 0.03, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.4', 'CXP', 3, 11.75, 30, 7.20, 3.12, 35.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.4', 'CXP', 4, 9.30, 30, 5.72, 2.50, 29.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.a.4', 'CXP', 5, 78.65, 30, 11.66, 47.10, 93.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 30, 0.14, 3.86, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.e', 'CXP', 3, 29.19, 30, 9.87, 13.43, 52.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.e', 'CXP', 4, 27.88, 30, 14.38, 8.22, 62.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.e', 'CXP', 5, 42.93, 30, 9.88, 24.80, 63.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.f', 'CX', NULL, 3.35, 30, 0.29, 2.74, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.f', 'CXP', 1, 4.74, 30, 3.14, 1.19, 17.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.f', 'CXP', 2, 21.49, 30, 11.38, 6.44, 52.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.f', 'CXP', 3, 10.23, 30, 8.30, 1.76, 42.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.f', 'CXP', 4, 61.60, 30, 16.81, 27.28, 87.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.f', 'CXP', 5, 1.94, 30, 2.00, 0.23, 14.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.g', 'CX', NULL, 3.09, 30, 0.46, 2.16, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.g', 'CXP', 1, 4.03, 30, 4.07, 0.48, 26.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.g', 'CXP', 2, 37.81, 30, 23.71, 7.17, 82.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.g', 'CXP', 3, 21.82, 30, 12.74, 5.72, 56.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.g', 'CXP', 4, 17.57, 30, 10.02, 4.92, 46.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.b.1.g', 'CXP', 5, 18.77, 30, 11.76, 4.55, 52.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.1', 'CX', NULL, 1.67, 30, 0.19, 1.29, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.1', 'CXP', 1, 49.97, 30, 10.02, 30.56, 69.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.1', 'CXP', 2, 33.15, 30, 10.50, 15.84, 56.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.1', 'CXP', 3, 16.81, 30, 11.39, 3.68, 51.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.1', 'CXP', 4, 0.07, 30, 0.07, 0.01, 0.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.2', 'CX', NULL, 2.98, 30, 0.43, 2.10, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.2', 'CXP', 1, 12.25, 30, 8.92, 2.49, 43.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.2', 'CXP', 2, 20.57, 30, 11.22, 5.98, 51.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.2', 'CXP', 3, 43.77, 30, 10.24, 24.95, 64.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.2', 'CXP', 4, 4.01, 30, 2.72, 0.97, 15.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.c.2', 'CXP', 5, 19.40, 30, 11.77, 4.91, 52.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.1', 'CX', NULL, 2.55, 30, 0.37, 1.80, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.1', 'CXP', 1, 27.56, 30, 13.91, 8.39, 61.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.1', 'CXP', 2, 33.94, 30, 10.24, 16.80, 56.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.1', 'CXP', 3, 5.55, 30, 3.33, 1.58, 17.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.1', 'CXP', 4, 22.24, 30, 11.02, 7.21, 51.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.1', 'CXP', 5, 10.71, 30, 10.47, 1.26, 52.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.2', 'CX', NULL, 2.57, 30, 0.28, 1.99, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.2', 'CXP', 1, 18.69, 30, 10.81, 5.10, 49.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.2', 'CXP', 2, 38.10, 30, 9.23, 21.66, 57.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.2', 'CXP', 3, 10.76, 30, 8.24, 2.04, 41.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.2', 'CXP', 4, 32.44, 30, 11.22, 14.42, 57.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.3', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.3', 'CXP', 1, 99.24, 30, 0.54, 96.79, 99.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.3', 'CXP', 2, 0.46, 30, 0.38, 0.09, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.3', 'CXP', 3, 0.30, 30, 0.32, 0.03, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 30, 0.20, 4.40, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.a', 'CXP', 1, 4.75, 30, 4.92, 0.54, 31.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.a', 'CXP', 4, 0.30, 30, 0.32, 0.03, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.a', 'CXP', 5, 94.95, 30, 4.96, 69.36, 99.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 30, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.b', 'CXP', 1, 85.53, 30, 10.96, 49.15, 97.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.b', 'CXP', 2, 11.08, 30, 10.50, 1.39, 52.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.b', 'CXP', 3, 1.77, 30, 1.56, 0.29, 10.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.b', 'CXP', 4, 0.23, 30, 0.25, 0.02, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.b', 'CXP', 5, 1.40, 30, 1.50, 0.15, 11.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 30, 0.20, 1.00, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.c', 'CXP', 1, 93.26, 30, 5.38, 70.64, 98.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.c', 'CXP', 2, 2.00, 30, 1.62, 0.37, 9.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.c', 'CXP', 5, 4.75, 30, 4.92, 0.54, 31.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.d', 'CXP', 1, 98.00, 30, 1.62, 90.02, 99.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.d', 'CXP', 2, 2.00, 30, 1.62, 0.37, 9.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 30, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.e', 'CXP', 1, 98.65, 30, 1.45, 88.82, 99.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.e', 'CXP', 4, 1.35, 30, 1.45, 0.15, 11.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 30, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.f', 'CXP', 1, 93.98, 30, 4.53, 75.22, 98.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.f', 'CXP', 2, 5.61, 30, 4.46, 1.05, 24.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.f', 'CXP', 3, 0.41, 30, 0.45, 0.05, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.3', 'CX', NULL, 2.50, 30, 0.09, 2.31, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.3', 'CXP', 2, 51.70, 30, 9.09, 33.70, 69.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.3', 'CXP', 3, 46.53, 30, 9.11, 29.15, 64.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.3', 'CXP', 4, 1.77, 30, 1.56, 0.29, 10.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.a', 'CX', NULL, 3.01, 30, 0.63, 1.72, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.a', 'CXP', 1, 33.86, 30, 16.64, 10.08, 70.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.a', 'CXP', 2, 7.65, 30, 5.00, 1.91, 26.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.a', 'CXP', 3, 3.79, 30, 2.40, 1.01, 13.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.a', 'CXP', 4, 32.75, 30, 9.92, 16.23, 55.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.a', 'CXP', 5, 21.95, 30, 11.23, 6.85, 51.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 30, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.b', 'CXP', 1, 94.08, 30, 3.47, 81.61, 98.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.b', 'CXP', 2, 4.26, 30, 2.84, 1.06, 15.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.b', 'CXP', 3, 0.41, 30, 0.45, 0.05, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.b', 'CXP', 5, 1.25, 30, 1.33, 0.14, 10.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 30, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.c', 'CXP', 1, 92.02, 30, 5.17, 73.24, 97.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.c', 'CXP', 2, 2.60, 30, 2.15, 0.47, 13.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.c', 'CXP', 4, 5.38, 30, 4.42, 0.95, 25.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.d', 'CX', NULL, 1.55, 30, 0.28, 1.00, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.d', 'CXP', 1, 70.12, 30, 10.70, 45.24, 86.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.d', 'CXP', 2, 20.68, 30, 11.48, 5.87, 52.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.d', 'CXP', 3, 1.35, 30, 1.27, 0.20, 8.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.d', 'CXP', 4, 0.23, 30, 0.25, 0.02, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.d', 'CXP', 5, 7.61, 30, 7.66, 0.88, 43.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 30, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.e', 'CXP', 1, 79.90, 30, 11.07, 49.26, 94.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.e', 'CXP', 2, 6.12, 30, 4.49, 1.30, 24.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.e', 'CXP', 3, 13.98, 30, 9.59, 3.08, 45.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 29, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.b', 'CXP', 1, 98.52, 29, 1.38, 90.50, 99.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.b', 'CXP', 2, 0.23, 29, 0.25, 0.02, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.b', 'CXP', 4, 1.25, 29, 1.33, 0.14, 10.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 30, 0.08, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.c', 'CXP', 1, 92.39, 30, 7.66, 56.64, 99.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.c', 'CXP', 2, 7.61, 30, 7.66, 0.88, 43.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.d', 'CXP', 1, 98.88, 30, 1.21, 90.44, 99.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.d', 'CXP', 2, 1.12, 30, 1.21, 0.12, 9.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 30, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.e', 'CXP', 1, 89.91, 30, 8.12, 58.83, 98.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.e', 'CXP', 2, 8.96, 30, 7.90, 1.34, 41.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.e', 'CXP', 4, 1.12, 30, 1.21, 0.12, 9.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.a', 'CX', NULL, 4.69, 29, 0.16, 4.36, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.a', 'CXP', 3, 1.36, 29, 1.45, 0.15, 11.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.a', 'CXP', 4, 28.67, 29, 15.12, 8.12, 64.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.a', 'CXP', 5, 69.97, 29, 15.40, 34.17, 91.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.b', 'CX', NULL, 1.60, 29, 0.26, 1.07, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.b', 'CXP', 1, 51.44, 29, 20.24, 16.77, 84.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.b', 'CXP', 2, 42.22, 29, 18.70, 13.19, 77.85, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.b', 'CXP', 3, 1.59, 29, 1.51, 0.22, 10.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.b', 'CXP', 4, 4.76, 29, 4.93, 0.53, 31.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.c', 'CXP', 1, 98.60, 29, 1.29, 91.22, 99.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.c', 'CXP', 2, 1.40, 29, 1.29, 0.21, 8.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.d', 'CX', NULL, 1.49, 30, 0.23, 1.01, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.d', 'CXP', 1, 61.83, 30, 17.47, 26.28, 88.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.d', 'CXP', 2, 32.08, 30, 16.00, 9.52, 67.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.d', 'CXP', 3, 1.35, 30, 1.45, 0.15, 11.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.d', 'CXP', 4, 4.75, 30, 4.92, 0.54, 31.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 29, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.e', 'CXP', 1, 84.85, 29, 9.88, 53.72, 96.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.e', 'CXP', 2, 10.39, 29, 8.19, 1.88, 41.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.e', 'CXP', 4, 4.76, 29, 4.93, 0.54, 31.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 30, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.f', 'CXP', 1, 98.35, 30, 1.35, 91.62, 99.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.f', 'CXP', 2, 1.42, 30, 1.28, 0.22, 8.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.f', 'CXP', 3, 0.23, 30, 0.25, 0.02, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.g', 'CX', NULL, 3.49, 30, 0.41, 2.66, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.g', 'CXP', 1, 22.78, 30, 13.50, 5.78, 58.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.g', 'CXP', 3, 19.33, 30, 11.79, 4.86, 52.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.g', 'CXP', 4, 20.96, 30, 11.39, 6.10, 51.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.g', 'CXP', 5, 36.93, 30, 9.31, 20.55, 57.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.h', 'CX', NULL, 1.23, 30, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.h', 'CXP', 1, 78.63, 30, 13.34, 42.04, 94.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.h', 'CXP', 2, 20.02, 30, 13.12, 4.47, 57.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.h', 'CXP', 3, 1.35, 30, 1.45, 0.15, 11.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.i', 'CX', NULL, 4.04, 30, 0.24, 3.56, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.i', 'CXP', 1, 4.04, 30, 3.02, 0.85, 17.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.i', 'CXP', 2, 9.28, 30, 6.18, 2.23, 31.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.i', 'CXP', 3, 1.98, 30, 1.77, 0.31, 11.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.i', 'CXP', 4, 47.59, 30, 10.22, 28.19, 67.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.d.1.i', 'CXP', 5, 37.12, 30, 10.38, 19.20, 59.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.d', 'CX', NULL, 1.31, 30, 0.31, 1.00, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.d', 'CXP', 1, 91.97, 30, 7.71, 57.48, 98.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.d', 'CXP', 2, 0.41, 30, 0.45, 0.05, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.d', 'CXP', 5, 7.61, 30, 7.66, 0.88, 43.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 29, 0.08, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.e', 'CXP', 1, 92.37, 29, 7.69, 56.45, 99.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.e', 'CXP', 2, 7.63, 29, 7.69, 0.88, 43.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.1', 'CX', NULL, 3.04, 30, 0.22, 2.58, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.1', 'CXP', 1, 27.58, 30, 11.08, 10.91, 54.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.1', 'CXP', 2, 8.12, 30, 7.73, 1.05, 42.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.1', 'CXP', 3, 28.25, 30, 14.47, 8.38, 62.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.1', 'CXP', 4, 4.44, 30, 2.81, 1.18, 15.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.1', 'CXP', 5, 31.61, 30, 9.54, 15.78, 53.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.a', 'CX', NULL, 2.88, 30, 0.19, 2.50, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.a', 'CXP', 1, 22.01, 30, 11.08, 7.00, 51.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.a', 'CXP', 2, 11.25, 30, 8.51, 2.17, 42.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.a', 'CXP', 3, 26.79, 30, 14.48, 7.48, 62.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.a', 'CXP', 4, 36.36, 30, 9.34, 20.02, 56.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.a', 'CXP', 5, 3.59, 30, 2.61, 0.79, 14.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.b', 'CX', NULL, 2.70, 30, 0.13, 2.43, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.b', 'CXP', 1, 23.25, 30, 10.74, 8.13, 50.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.b', 'CXP', 2, 19.87, 30, 11.96, 5.06, 53.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.b', 'CXP', 3, 26.83, 30, 14.60, 7.42, 62.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.b', 'CXP', 4, 24.17, 30, 10.60, 8.90, 51.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.2.b', 'CXP', 5, 5.87, 30, 3.66, 1.58, 19.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.4', 'CX', NULL, 4.27, 30, 0.15, 3.97, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.4', 'CXP', 2, 0.74, 30, 0.63, 0.13, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.4', 'CXP', 3, 8.42, 30, 7.78, 1.15, 42.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.4', 'CXP', 4, 53.72, 30, 9.14, 35.37, 71.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.a.4', 'CXP', 5, 37.13, 30, 9.24, 20.81, 57.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.2', 'CX', NULL, 2.83, 30, 0.19, 2.43, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.2', 'CXP', 1, 9.24, 30, 8.31, 1.32, 43.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.2', 'CXP', 2, 10.57, 30, 6.71, 2.69, 33.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.2', 'CXP', 3, 68.08, 30, 15.33, 33.51, 90.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.2', 'CXP', 4, 12.10, 30, 8.56, 2.58, 41.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.4', 'CX', NULL, 4.44, 30, 0.22, 3.99, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.4', 'CXP', 3, 1.89, 30, 1.51, 0.36, 9.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.4', 'CXP', 4, 51.93, 30, 21.07, 16.13, 85.85, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.4', 'CXP', 5, 46.18, 30, 21.57, 12.70, 83.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.7', 'CX', NULL, 3.67, 30, 0.41, 2.83, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.7', 'CXP', 1, 3.12, 30, 2.52, 0.58, 15.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.7', 'CXP', 2, 27.80, 30, 15.30, 7.49, 64.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.7', 'CXP', 3, 0.83, 30, 0.73, 0.14, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.7', 'CXP', 4, 35.04, 30, 10.21, 17.72, 57.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.7', 'CXP', 5, 33.22, 30, 10.22, 16.23, 56.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.8', 'CX', NULL, 4.34, 30, 0.11, 4.11, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.8', 'CXP', 1, 1.25, 30, 1.33, 0.14, 10.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.8', 'CXP', 2, 1.56, 30, 1.67, 0.17, 12.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.8', 'CXP', 3, 0.97, 30, 0.72, 0.21, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.8', 'CXP', 4, 54.16, 30, 9.01, 36.00, 71.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.b.8', 'CXP', 5, 42.07, 30, 9.01, 25.43, 60.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.c.1', 'CX', NULL, 2.40, 30, 0.27, 1.85, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.c.1', 'CXP', 1, 33.59, 30, 10.32, 16.41, 56.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.c.1', 'CXP', 2, 16.05, 30, 11.35, 3.30, 51.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.c.1', 'CXP', 3, 27.91, 30, 9.77, 12.54, 51.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.c.1', 'CXP', 4, 21.88, 30, 12.31, 6.03, 54.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.c.1', 'CXP', 5, 0.57, 30, 0.47, 0.11, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.1', 'CX', NULL, 3.27, 30, 0.15, 2.97, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.1', 'CXP', 2, 9.19, 30, 8.04, 1.39, 42.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.1', 'CXP', 3, 58.49, 30, 8.92, 39.93, 74.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.1', 'CXP', 4, 28.27, 30, 9.66, 12.95, 51.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.1', 'CXP', 5, 4.04, 30, 3.02, 0.85, 17.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.3', 'CX', NULL, 1.13, 30, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.3', 'CXP', 1, 93.07, 30, 4.85, 74.26, 98.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.3', 'CXP', 2, 4.76, 30, 4.18, 0.76, 24.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.3', 'CXP', 3, 0.30, 30, 0.32, 0.03, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.3', 'CXP', 5, 1.87, 30, 1.99, 0.21, 14.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.4', 'CT', NULL, 1.09, 30, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.4', 'CTP', 1, 90.81, 30, 7.94, 58.57, 98.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.4', 'CTP', 2, 8.96, 30, 7.90, 1.34, 41.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.4', 'CTP', 3, 0.23, 30, 0.25, 0.02, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.8', 'CT', NULL, 2.13, 29, 0.13, 1.87, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.8', 'CTP', 1, 6.64, 29, 5.50, 1.14, 30.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.8', 'CTP', 2, 73.41, 29, 13.79, 39.37, 92.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1141.00', '4.C.3.d.8', 'CTP', 3, 19.95, 29, 12.07, 5.03, 53.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.c', 'CX', NULL, 2.32, 34, 0.18, 1.95, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.c', 'CXP', 1, 14.50, 34, 8.64, 3.95, 41.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.c', 'CXP', 2, 44.16, 34, 12.44, 22.07, 68.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.c', 'CXP', 3, 37.88, 34, 11.85, 17.96, 62.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.c', 'CXP', 4, 2.23, 34, 2.26, 0.28, 15.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.c', 'CXP', 5, 1.23, 34, 1.26, 0.15, 9.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 34, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.f', 'CXP', 4, 14.85, 34, 8.92, 3.99, 42.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.f', 'CXP', 5, 85.15, 34, 8.92, 57.73, 96.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.j', 'CX', NULL, 3.42, 34, 0.24, 2.93, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.j', 'CXP', 1, 1.73, 34, 1.70, 0.23, 11.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.j', 'CXP', 2, 21.10, 34, 9.67, 7.57, 46.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.j', 'CXP', 3, 25.42, 34, 11.13, 9.36, 52.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.j', 'CXP', 4, 36.68, 34, 12.40, 16.36, 63.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.j', 'CXP', 5, 15.07, 34, 8.14, 4.63, 39.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 34, 0.22, 4.14, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.l', 'CXP', 3, 18.05, 34, 11.16, 4.53, 50.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.l', 'CXP', 4, 5.23, 34, 3.29, 1.41, 17.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.2.l', 'CXP', 5, 76.72, 34, 11.13, 48.12, 92.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.4', 'CX', NULL, 4.72, 34, 0.17, 4.37, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.4', 'CXP', 2, 0.80, 34, 0.82, 0.10, 6.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.4', 'CXP', 3, 9.03, 34, 8.47, 1.20, 44.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.4', 'CXP', 4, 7.80, 34, 3.67, 2.91, 19.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.a.4', 'CXP', 5, 82.38, 34, 8.96, 57.12, 94.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 34, 0.21, 3.75, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.e', 'CXP', 2, 3.84, 34, 2.44, 1.03, 13.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.e', 'CXP', 3, 20.63, 34, 11.14, 6.11, 50.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.e', 'CXP', 4, 29.72, 34, 11.50, 12.13, 56.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.e', 'CXP', 5, 45.81, 34, 12.22, 23.70, 69.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.f', 'CX', NULL, 2.95, 34, 0.32, 2.30, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.f', 'CXP', 1, 14.39, 34, 7.97, 4.32, 38.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.f', 'CXP', 2, 28.89, 34, 11.37, 11.64, 55.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.f', 'CXP', 3, 12.68, 34, 5.72, 4.83, 29.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.f', 'CXP', 4, 35.29, 34, 12.57, 15.11, 62.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.f', 'CXP', 5, 8.74, 34, 7.23, 1.49, 37.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.g', 'CX', NULL, 3.53, 34, 0.20, 3.13, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.g', 'CXP', 1, 0.35, 34, 0.36, 0.04, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.g', 'CXP', 2, 13.62, 34, 7.96, 3.83, 38.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.g', 'CXP', 3, 30.44, 34, 11.60, 12.55, 57.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.g', 'CXP', 4, 43.60, 34, 12.50, 21.56, 68.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.b.1.g', 'CXP', 5, 11.99, 34, 7.58, 3.06, 37.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.1', 'CX', NULL, 2.27, 34, 0.28, 1.70, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.1', 'CXP', 1, 30.45, 34, 11.42, 12.75, 56.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.1', 'CXP', 2, 37.76, 34, 12.46, 17.10, 64.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.1', 'CXP', 3, 13.96, 34, 8.17, 3.91, 39.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.1', 'CXP', 4, 9.84, 34, 4.87, 3.45, 25.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.1', 'CXP', 5, 8.00, 34, 6.44, 1.45, 34.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.2', 'CX', NULL, 2.89, 34, 0.26, 2.36, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.2', 'CXP', 1, 8.68, 34, 7.23, 1.46, 37.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.2', 'CXP', 2, 31.76, 34, 11.52, 13.63, 57.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.2', 'CXP', 3, 22.74, 34, 9.09, 9.31, 45.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.2', 'CXP', 4, 35.09, 34, 12.49, 15.05, 62.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.c.2', 'CXP', 5, 1.73, 34, 1.29, 0.38, 7.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.1', 'CX', NULL, 2.47, 34, 0.23, 2.00, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.1', 'CXP', 1, 12.78, 34, 7.50, 3.60, 36.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.1', 'CXP', 2, 48.10, 34, 12.46, 25.13, 71.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.1', 'CXP', 3, 19.14, 34, 9.35, 6.48, 44.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.1', 'CXP', 4, 19.52, 34, 9.84, 6.35, 46.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.1', 'CXP', 5, 0.47, 34, 0.39, 0.09, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.2', 'CX', NULL, 2.72, 34, 0.27, 2.16, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.2', 'CXP', 1, 6.16, 34, 4.31, 1.42, 23.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.2', 'CXP', 2, 51.80, 34, 12.33, 28.23, 74.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.2', 'CXP', 3, 13.92, 34, 8.64, 3.60, 41.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.2', 'CXP', 4, 20.34, 34, 9.99, 6.79, 47.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.2', 'CXP', 5, 7.77, 34, 7.20, 1.08, 39.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.3', 'CX', NULL, 1.28, 33, 0.11, 1.04, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.3', 'CXP', 1, 73.14, 33, 11.39, 45.53, 89.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.3', 'CXP', 2, 25.90, 33, 11.37, 9.47, 53.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.3', 'CXP', 3, 0.96, 33, 0.99, 0.12, 7.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.a', 'CX', NULL, 4.22, 34, 0.34, 3.54, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.a', 'CXP', 1, 10.21, 34, 7.83, 1.96, 39.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.a', 'CXP', 2, 3.03, 34, 3.03, 0.38, 20.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.a', 'CXP', 3, 9.03, 34, 8.48, 1.20, 44.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.a', 'CXP', 4, 9.76, 34, 7.45, 1.90, 37.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.a', 'CXP', 5, 67.98, 34, 12.04, 40.78, 86.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.b', 'CX', NULL, 1.63, 34, 0.18, 1.25, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.b', 'CXP', 1, 56.90, 34, 12.53, 31.83, 78.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.b', 'CXP', 2, 30.96, 34, 12.11, 12.40, 58.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.b', 'CXP', 3, 7.74, 34, 7.20, 1.07, 39.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.b', 'CXP', 4, 1.23, 34, 1.26, 0.15, 9.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.b', 'CXP', 5, 3.17, 34, 2.38, 0.67, 13.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 34, 0.12, 1.02, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.c', 'CXP', 1, 78.70, 34, 11.17, 48.77, 93.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.c', 'CXP', 2, 19.16, 34, 11.18, 5.17, 50.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.c', 'CXP', 3, 0.32, 34, 0.25, 0.07, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.c', 'CXP', 4, 1.23, 34, 1.26, 0.15, 9.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.c', 'CXP', 5, 0.59, 34, 0.45, 0.13, 2.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 34, 0.11, 1.02, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.d', 'CXP', 1, 77.96, 34, 10.67, 50.01, 92.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.d', 'CXP', 2, 21.33, 34, 10.67, 6.92, 49.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.d', 'CXP', 3, 0.12, 34, 0.12, 0.01, 0.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.d', 'CXP', 5, 0.59, 34, 0.45, 0.13, 2.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 34, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.e', 'CXP', 1, 92.47, 34, 7.20, 59.94, 99.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.e', 'CXP', 2, 7.53, 34, 7.20, 0.98, 40.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.f', 'CX', NULL, 1.90, 34, 0.25, 1.40, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.f', 'CXP', 1, 45.56, 34, 12.60, 22.95, 70.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.f', 'CXP', 2, 33.10, 34, 12.34, 13.74, 60.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.f', 'CXP', 3, 9.35, 34, 5.20, 2.88, 26.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.f', 'CXP', 4, 9.76, 34, 7.49, 1.88, 37.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.1.f', 'CXP', 5, 2.23, 34, 2.26, 0.28, 15.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.3', 'CX', NULL, 3.22, 34, 0.20, 2.81, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.3', 'CXP', 1, 1.23, 34, 1.26, 0.15, 9.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.3', 'CXP', 2, 14.88, 34, 8.16, 4.50, 39.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.3', 'CXP', 3, 53.37, 34, 12.44, 29.27, 75.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.3', 'CXP', 4, 21.72, 34, 11.25, 6.74, 51.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.a.3', 'CXP', 5, 8.79, 34, 6.65, 1.75, 34.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.a', 'CX', NULL, 3.38, 33, 0.37, 2.63, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.a', 'CXP', 1, 2.32, 33, 1.91, 0.42, 11.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.a', 'CXP', 2, 43.21, 33, 12.71, 20.93, 68.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.a', 'CXP', 3, 5.70, 33, 3.75, 1.44, 20.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.a', 'CXP', 4, 12.06, 33, 8.19, 2.77, 39.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.a', 'CXP', 5, 36.71, 33, 12.53, 16.20, 63.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.b', 'CX', NULL, 1.43, 34, 0.19, 1.04, 1.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.b', 'CXP', 1, 79.78, 34, 8.77, 56.63, 92.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.b', 'CXP', 2, 4.81, 34, 3.19, 1.21, 17.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.b', 'CXP', 3, 10.14, 34, 7.51, 2.06, 37.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.b', 'CXP', 4, 2.70, 34, 2.71, 0.34, 18.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.b', 'CXP', 5, 2.57, 34, 2.30, 0.41, 14.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.c', 'CX', NULL, 2.04, 34, 0.37, 1.28, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.c', 'CXP', 1, 57.73, 34, 12.42, 32.66, 79.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.c', 'CXP', 2, 13.59, 34, 8.66, 3.39, 41.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.c', 'CXP', 3, 12.30, 34, 7.81, 3.12, 37.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.c', 'CXP', 5, 16.38, 34, 9.45, 4.59, 44.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.d', 'CX', NULL, 2.40, 33, 0.40, 1.60, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.d', 'CXP', 1, 40.77, 33, 12.83, 18.92, 67.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.d', 'CXP', 2, 27.84, 33, 11.27, 10.96, 54.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.d', 'CXP', 3, 2.52, 33, 2.32, 0.38, 15.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.d', 'CXP', 4, 8.03, 33, 7.33, 1.14, 39.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.d', 'CXP', 5, 20.84, 33, 9.89, 7.20, 47.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.e', 'CX', NULL, 2.55, 34, 0.33, 1.87, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.e', 'CXP', 1, 29.56, 34, 10.67, 12.89, 54.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.e', 'CXP', 2, 21.97, 34, 10.81, 7.24, 50.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.e', 'CXP', 3, 20.53, 34, 9.48, 7.34, 45.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.e', 'CXP', 4, 20.03, 34, 11.13, 5.74, 50.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.e', 'CXP', 5, 7.91, 34, 7.20, 1.13, 39.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 34, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.f', 'CXP', 1, 87.94, 34, 8.84, 57.24, 97.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.f', 'CXP', 2, 12.06, 34, 8.84, 2.46, 42.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.a', 'CX', NULL, 1.41, 33, 0.29, 1.00, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.a', 'CXP', 1, 82.33, 33, 9.73, 54.40, 94.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.a', 'CXP', 2, 9.78, 33, 7.46, 1.90, 37.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.a', 'CXP', 5, 7.90, 33, 7.22, 1.12, 39.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 34, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.b', 'CXP', 1, 89.74, 34, 4.86, 74.94, 96.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.b', 'CXP', 2, 3.37, 34, 2.58, 0.69, 14.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.b', 'CXP', 3, 3.83, 34, 3.16, 0.69, 18.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.b', 'CXP', 4, 1.83, 34, 1.86, 0.23, 13.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.b', 'CXP', 5, 1.23, 34, 1.26, 0.15, 9.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, 34, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.c', 'CXP', 1, 76.73, 34, 10.90, 48.78, 91.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.c', 'CXP', 2, 15.50, 34, 9.28, 4.16, 43.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.c', 'CXP', 3, 7.77, 34, 7.20, 1.08, 39.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.d', 'CX', NULL, 1.50, 34, 0.17, 1.16, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.d', 'CXP', 1, 61.54, 34, 12.53, 35.27, 82.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.d', 'CXP', 2, 27.70, 34, 12.11, 10.07, 56.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.d', 'CXP', 3, 9.97, 34, 7.49, 1.99, 37.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.d', 'CXP', 4, 0.80, 34, 0.81, 0.10, 6.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.e', 'CX', NULL, 1.27, 33, 0.11, 1.04, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.e', 'CXP', 1, 74.61, 33, 11.09, 47.13, 90.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.e', 'CXP', 2, 24.80, 33, 11.09, 8.94, 52.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.e', 'CXP', 3, 0.25, 33, 0.25, 0.03, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.e', 'CXP', 5, 0.35, 33, 0.36, 0.04, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.f', 'CX', NULL, 1.73, 34, 0.28, 1.17, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.f', 'CXP', 1, 65.97, 34, 11.97, 39.58, 85.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.f', 'CXP', 2, 2.95, 34, 1.70, 0.90, 9.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.f', 'CXP', 3, 23.18, 34, 10.98, 7.93, 51.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.f', 'CXP', 4, 7.53, 34, 7.20, 0.98, 40.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.c.1.f', 'CXP', 5, 0.38, 34, 0.39, 0.05, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.a', 'CX', NULL, 4.08, 34, 0.18, 3.72, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.a', 'CXP', 2, 3.38, 34, 3.07, 0.51, 19.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.a', 'CXP', 3, 16.83, 34, 9.65, 4.74, 45.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.a', 'CXP', 4, 48.15, 34, 12.37, 25.31, 71.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.a', 'CXP', 5, 31.65, 34, 11.15, 13.96, 56.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.b', 'CX', NULL, 2.06, 34, 0.17, 1.70, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.b', 'CXP', 1, 19.63, 34, 10.70, 5.79, 49.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.b', 'CXP', 2, 58.58, 34, 12.42, 33.29, 80.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.b', 'CXP', 3, 18.41, 34, 9.70, 5.71, 45.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.b', 'CXP', 4, 3.38, 34, 3.07, 0.51, 19.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 34, 0.13, 1.18, 1.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.c', 'CXP', 1, 56.61, 34, 12.61, 31.47, 78.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.c', 'CXP', 2, 43.39, 34, 12.61, 21.24, 68.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.d', 'CX', NULL, 2.15, 34, 0.19, 1.76, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.d', 'CXP', 1, 19.53, 34, 10.57, 5.82, 48.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.d', 'CXP', 2, 47.84, 34, 12.17, 25.37, 71.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.d', 'CXP', 3, 31.02, 34, 11.83, 12.74, 58.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.d', 'CXP', 4, 1.61, 34, 1.34, 0.29, 8.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.e', 'CX', NULL, 2.11, 34, 0.23, 1.64, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.e', 'CXP', 1, 33.14, 34, 11.63, 14.56, 59.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.e', 'CXP', 2, 26.39, 34, 9.86, 11.31, 50.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.e', 'CXP', 3, 37.06, 34, 12.91, 16.03, 64.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.e', 'CXP', 4, 3.41, 34, 3.07, 0.53, 19.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.f', 'CX', NULL, 1.42, 33, 0.17, 1.07, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.f', 'CXP', 1, 66.59, 33, 12.00, 39.92, 85.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.f', 'CXP', 2, 24.82, 33, 10.67, 9.34, 51.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.f', 'CXP', 3, 8.18, 33, 7.79, 1.07, 42.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.f', 'CXP', 4, 0.41, 33, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.g', 'CX', NULL, 3.09, 34, 0.36, 2.35, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.g', 'CXP', 1, 14.22, 34, 8.74, 3.72, 41.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.g', 'CXP', 2, 29.23, 34, 11.51, 11.75, 56.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.g', 'CXP', 3, 21.36, 34, 10.08, 7.42, 47.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.g', 'CXP', 4, 4.21, 34, 3.21, 0.86, 18.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.g', 'CXP', 5, 30.98, 34, 11.37, 13.21, 56.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.h', 'CX', NULL, 1.85, 34, 0.14, 1.56, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.h', 'CXP', 1, 26.11, 34, 10.38, 10.57, 51.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.h', 'CXP', 2, 63.58, 34, 11.75, 38.34, 83.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.h', 'CXP', 3, 9.93, 34, 7.51, 1.96, 37.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.h', 'CXP', 4, 0.38, 34, 0.39, 0.05, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.i', 'CX', NULL, 3.05, 34, 0.32, 2.41, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.i', 'CXP', 1, 14.57, 34, 8.74, 3.93, 41.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.i', 'CXP', 2, 17.14, 34, 9.70, 4.90, 45.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.i', 'CXP', 3, 39.80, 34, 12.57, 18.52, 65.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.i', 'CXP', 4, 5.29, 34, 2.60, 1.91, 13.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.d.1.i', 'CXP', 5, 23.20, 34, 10.13, 8.67, 49.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.d', 'CX', NULL, 1.26, 34, 0.11, 1.04, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.d', 'CXP', 1, 76.34, 34, 10.62, 49.38, 91.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.d', 'CXP', 2, 22.52, 34, 10.63, 7.76, 50.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.d', 'CXP', 4, 0.80, 34, 0.81, 0.10, 6.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.d', 'CXP', 5, 0.35, 34, 0.36, 0.04, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 34, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.e', 'CXP', 1, 93.11, 34, 3.98, 79.28, 97.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.e', 'CXP', 2, 6.10, 34, 3.86, 1.62, 20.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.e', 'CXP', 4, 0.80, 34, 0.81, 0.10, 6.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.1', 'CX', NULL, 3.28, 33, 0.44, 2.39, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.1', 'CXP', 1, 19.35, 33, 11.24, 5.24, 50.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.1', 'CXP', 2, 23.84, 33, 10.38, 8.89, 50.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.1', 'CXP', 3, 3.65, 33, 3.11, 0.62, 18.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.1', 'CXP', 4, 15.43, 33, 6.15, 6.53, 32.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.1', 'CXP', 5, 37.73, 33, 12.47, 17.05, 64.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.a', 'CX', NULL, 3.43, 34, 0.28, 2.86, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.a', 'CXP', 2, 28.74, 34, 11.37, 11.53, 55.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.a', 'CXP', 3, 22.62, 34, 11.08, 7.46, 51.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.a', 'CXP', 4, 25.96, 34, 10.42, 10.43, 51.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.a', 'CXP', 5, 22.68, 34, 10.01, 8.41, 48.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.b', 'CX', NULL, 3.28, 34, 0.32, 2.63, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.b', 'CXP', 1, 1.73, 34, 1.70, 0.23, 11.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.b', 'CXP', 2, 40.18, 34, 12.50, 18.91, 65.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.b', 'CXP', 3, 13.78, 34, 8.79, 3.43, 41.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.b', 'CXP', 4, 17.11, 34, 8.11, 6.06, 39.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.2.b', 'CXP', 5, 27.20, 34, 11.30, 10.47, 54.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.4', 'CX', NULL, 4.05, 33, 0.23, 3.58, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.4', 'CXP', 1, 0.36, 33, 0.37, 0.04, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.4', 'CXP', 2, 10.67, 33, 6.86, 2.68, 34.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.4', 'CXP', 3, 9.49, 33, 8.69, 1.32, 45.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.4', 'CXP', 4, 42.20, 33, 12.26, 20.77, 67.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.a.4', 'CXP', 5, 37.28, 33, 12.31, 16.91, 63.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.2', 'CX', NULL, 2.38, 34, 0.21, 1.96, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.2', 'CXP', 1, 8.52, 34, 4.58, 2.74, 23.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.2', 'CXP', 2, 64.58, 34, 11.08, 40.50, 83.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.2', 'CXP', 3, 6.84, 34, 4.21, 1.88, 21.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.2', 'CXP', 4, 20.06, 34, 10.10, 6.52, 47.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.4', 'CX', NULL, 4.47, 34, 0.15, 4.17, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.4', 'CXP', 2, 1.83, 34, 1.86, 0.23, 13.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.4', 'CXP', 3, 7.89, 34, 4.31, 2.50, 22.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.4', 'CXP', 4, 32.15, 34, 11.18, 14.31, 57.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.4', 'CXP', 5, 58.14, 34, 11.81, 34.11, 78.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.7', 'CX', NULL, 4.02, 34, 0.22, 3.57, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.7', 'CXP', 1, 3.03, 34, 3.04, 0.38, 20.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.7', 'CXP', 2, 7.88, 34, 3.86, 2.82, 20.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.7', 'CXP', 3, 15.15, 34, 8.95, 4.15, 42.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.7', 'CXP', 4, 32.10, 34, 11.76, 13.63, 58.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.7', 'CXP', 5, 41.84, 34, 12.26, 20.51, 66.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.8', 'CX', NULL, 4.28, 34, 0.20, 3.88, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.8', 'CXP', 3, 18.08, 34, 10.46, 4.99, 48.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.8', 'CXP', 4, 35.61, 34, 11.23, 16.96, 59.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.b.8', 'CXP', 5, 46.31, 34, 12.36, 23.88, 70.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.c.1', 'CX', NULL, 3.01, 33, 0.34, 2.33, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.c.1', 'CXP', 1, 17.12, 33, 10.62, 4.30, 48.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.c.1', 'CXP', 2, 14.84, 33, 9.01, 3.92, 42.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.c.1', 'CXP', 3, 29.75, 33, 10.52, 13.18, 54.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.c.1', 'CXP', 4, 26.41, 33, 11.42, 9.78, 54.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.c.1', 'CXP', 5, 11.88, 33, 7.62, 2.97, 37.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.1', 'CX', NULL, 3.29, 34, 0.21, 2.86, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.1', 'CXP', 1, 0.35, 34, 0.36, 0.04, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.1', 'CXP', 2, 11.07, 34, 9.52, 1.71, 47.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.1', 'CXP', 3, 58.68, 34, 12.21, 33.76, 79.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.1', 'CXP', 4, 19.29, 34, 8.61, 7.20, 42.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.1', 'CXP', 5, 10.61, 34, 7.38, 2.38, 36.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.3', 'CX', NULL, 1.38, 33, 0.29, 1.00, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.3', 'CXP', 1, 87.60, 33, 7.73, 62.38, 96.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.3', 'CXP', 2, 1.94, 33, 1.44, 0.42, 8.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.3', 'CXP', 3, 2.70, 33, 2.71, 0.34, 18.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.3', 'CXP', 5, 7.75, 33, 7.22, 1.07, 39.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.4', 'CT', NULL, 1.16, 34, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.4', 'CTP', 1, 84.47, 34, 9.25, 56.44, 95.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.4', 'CTP', 2, 15.53, 34, 9.25, 4.20, 43.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.8', 'CT', NULL, 2.47, 34, 0.18, 2.11, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.8', 'CTP', 1, 11.77, 34, 8.68, 2.38, 42.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.8', 'CTP', 2, 29.19, 34, 11.00, 12.26, 54.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1142.00', '4.C.3.d.8', 'CTP', 3, 59.03, 34, 12.09, 34.26, 79.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.a.2.c', 'CX', NULL, 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.a.2.j', 'CX', NULL, 3.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.a.4', 'CX', NULL, 4.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.b.1.f', 'CX', NULL, 3.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.b.1.g', 'CX', NULL, 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.c.1', 'CX', NULL, 2.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.c.2', 'CX', NULL, 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.d.1', 'CX', NULL, 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.d.2', 'CX', NULL, 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.1.d.3', 'CX', NULL, 1.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.a.1.b', 'CX', NULL, 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.a.1.f', 'CX', NULL, 1.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.a.3', 'CX', NULL, 3.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.b.1.a', 'CX', NULL, 2.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.b.1.b', 'CX', NULL, 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.b.1.d', 'CX', NULL, 1.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.b.1.e', 'CX', NULL, 2.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.c.1.f', 'CX', NULL, 1.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.d.1.a', 'CX', NULL, 4.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.d.1.b', 'CX', NULL, 2.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.d.1.c', 'CX', NULL, 1.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.d.1.d', 'CX', NULL, 1.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.d.1.e', 'CX', NULL, 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.d.1.f', 'CX', NULL, 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.d.1.g', 'CX', NULL, 2.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.d.1.h', 'CX', NULL, 1.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.d.1.i', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.e.1.d', 'CX', NULL, 1.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.a.1', 'CX', NULL, 2.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.a.2.a', 'CX', NULL, 3.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.a.2.b', 'CX', NULL, 3.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.a.4', 'CX', NULL, 4.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.b.2', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.b.4', 'CX', NULL, 4.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.b.7', 'CX', NULL, 3.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.b.8', 'CX', NULL, 4.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.c.1', 'CX', NULL, 3.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.d.1', 'CX', NULL, 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.d.3', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.d.4', 'CT', NULL, 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1143.00', '4.C.3.d.8', 'CT', NULL, 2.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.c', 'CX', NULL, 1.75, 46, 0.25, 1.23, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.c', 'CXP', 1, 57.78, 46, 13.57, 30.86, 80.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.c', 'CXP', 2, 21.81, 46, 8.58, 9.19, 43.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.c', 'CXP', 3, 12.90, 46, 10.20, 2.33, 47.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.c', 'CXP', 4, 3.07, 46, 2.08, 0.77, 11.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.c', 'CXP', 5, 4.43, 46, 2.40, 1.46, 12.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 46, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.f', 'CXP', 4, 0.49, 46, 0.51, 0.06, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.f', 'CXP', 5, 99.51, 46, 0.51, 96.11, 99.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.j', 'CX', NULL, 3.53, 46, 0.41, 2.72, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.j', 'CXP', 1, 11.64, 46, 5.56, 4.25, 28.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.j', 'CXP', 2, 23.90, 46, 10.00, 9.41, 48.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.j', 'CXP', 3, 7.04, 46, 3.70, 2.37, 19.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.j', 'CXP', 4, 14.47, 46, 6.09, 5.91, 31.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.j', 'CXP', 5, 42.94, 46, 15.20, 17.75, 72.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 46, 0.16, 4.39, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.l', 'CXP', 4, 28.22, 46, 16.24, 7.25, 66.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.2.l', 'CXP', 5, 71.78, 46, 16.24, 33.59, 92.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.4', 'CX', NULL, 4.70, 45, 0.19, 4.32, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.4', 'CXP', 2, 5.08, 45, 4.77, 0.72, 28.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.4', 'CXP', 3, 0.78, 45, 0.80, 0.10, 6.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.4', 'CXP', 4, 12.91, 45, 5.82, 4.96, 29.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.a.4', 'CXP', 5, 81.24, 45, 10.00, 53.59, 94.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 46, 0.30, 3.65, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.e', 'CXP', 1, 5.83, 46, 4.80, 1.05, 26.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.e', 'CXP', 2, 2.70, 46, 2.00, 0.60, 11.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.e', 'CXP', 3, 9.14, 46, 5.20, 2.77, 26.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.e', 'CXP', 4, 24.72, 46, 9.81, 10.20, 48.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.e', 'CXP', 5, 57.61, 46, 13.25, 31.30, 80.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.f', 'CX', NULL, 3.18, 46, 0.31, 2.55, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.f', 'CXP', 1, 16.49, 46, 7.25, 6.40, 36.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.f', 'CXP', 2, 13.56, 46, 7.05, 4.46, 34.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.f', 'CXP', 3, 12.60, 46, 5.07, 5.39, 26.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.f', 'CXP', 4, 50.57, 46, 13.83, 25.13, 75.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.f', 'CXP', 5, 6.79, 46, 3.85, 2.10, 19.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.g', 'CX', NULL, 3.09, 46, 0.32, 2.44, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.g', 'CXP', 1, 19.41, 46, 10.53, 5.85, 48.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.g', 'CXP', 2, 7.70, 46, 3.96, 2.64, 20.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.g', 'CXP', 3, 23.67, 46, 11.93, 7.57, 53.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.g', 'CXP', 4, 42.87, 46, 15.26, 17.62, 72.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.b.1.g', 'CXP', 5, 6.36, 46, 2.82, 2.55, 14.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.1', 'CX', NULL, 2.17, 46, 0.17, 1.84, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.1', 'CXP', 1, 20.63, 46, 10.23, 6.87, 47.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.1', 'CXP', 2, 54.22, 46, 13.87, 27.76, 78.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.1', 'CXP', 3, 16.30, 46, 7.69, 5.89, 37.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.1', 'CXP', 4, 5.42, 46, 3.29, 1.54, 17.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.1', 'CXP', 5, 3.43, 46, 2.00, 1.04, 10.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.2', 'CX', NULL, 3.03, 46, 0.32, 2.38, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.2', 'CXP', 1, 12.47, 46, 9.58, 2.38, 45.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.2', 'CXP', 2, 20.90, 46, 8.66, 8.43, 43.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.2', 'CXP', 3, 32.66, 46, 15.85, 10.20, 67.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.2', 'CXP', 4, 18.80, 46, 8.03, 7.43, 40.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.c.2', 'CXP', 5, 15.17, 46, 10.30, 3.44, 47.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.1', 'CX', NULL, 3.35, 45, 0.31, 2.73, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.1', 'CXP', 1, 13.45, 45, 6.27, 4.98, 31.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.1', 'CXP', 2, 14.89, 45, 7.83, 4.80, 37.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.1', 'CXP', 3, 10.44, 45, 4.53, 4.21, 23.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.1', 'CXP', 4, 45.71, 45, 13.99, 21.28, 72.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.1', 'CXP', 5, 15.51, 45, 10.92, 3.31, 49.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.2', 'CX', NULL, 3.07, 45, 0.23, 2.60, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.2', 'CXP', 1, 4.76, 45, 2.48, 1.63, 13.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.2', 'CXP', 2, 31.04, 45, 12.33, 12.35, 58.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.2', 'CXP', 3, 33.82, 45, 15.40, 11.33, 67.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.2', 'CXP', 4, 12.79, 45, 5.65, 5.02, 28.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.2', 'CXP', 5, 17.60, 45, 8.84, 5.88, 42.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.3', 'CX', NULL, 1.31, 45, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.3', 'CXP', 1, 88.60, 45, 4.92, 74.45, 95.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.3', 'CXP', 2, 4.38, 45, 2.32, 1.48, 12.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.3', 'CXP', 3, 0.41, 45, 0.43, 0.05, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.3', 'CXP', 4, 0.51, 45, 0.53, 0.06, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.1.d.3', 'CXP', 5, 6.10, 45, 3.99, 1.57, 20.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.a', 'CX', NULL, 4.03, 46, 0.67, 2.68, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.a', 'CXP', 1, 22.06, 46, 17.06, 3.69, 67.62, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.a', 'CXP', 4, 8.74, 46, 4.10, 3.29, 21.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.a', 'CXP', 5, 69.20, 46, 16.02, 33.08, 91.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.b', 'CX', NULL, 1.70, 46, 0.26, 1.18, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.b', 'CXP', 1, 69.19, 46, 10.44, 45.58, 85.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.b', 'CXP', 2, 12.56, 46, 7.14, 3.73, 34.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.b', 'CXP', 3, 5.62, 46, 4.77, 0.96, 26.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.b', 'CXP', 4, 4.68, 46, 3.03, 1.23, 16.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.b', 'CXP', 5, 7.95, 46, 5.17, 2.04, 26.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 46, 0.17, 1.03, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.c', 'CXP', 1, 81.49, 46, 8.23, 59.48, 92.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.c', 'CXP', 2, 6.04, 46, 2.91, 2.24, 15.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.c', 'CXP', 3, 6.43, 46, 6.36, 0.81, 36.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.c', 'CXP', 4, 5.52, 46, 3.17, 1.69, 16.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.c', 'CXP', 5, 0.52, 46, 0.54, 0.06, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 44, 0.07, 1.01, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.d', 'CXP', 1, 90.66, 44, 3.90, 79.32, 96.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.d', 'CXP', 2, 5.20, 44, 2.70, 1.79, 14.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.d', 'CXP', 3, 1.95, 44, 1.34, 0.48, 7.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.d', 'CXP', 4, 1.66, 44, 1.32, 0.33, 7.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.d', 'CXP', 5, 0.53, 44, 0.55, 0.06, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.e', 'CX', NULL, 1.27, 46, 0.20, 1.00, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.e', 'CXP', 1, 90.51, 46, 5.46, 72.62, 97.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.e', 'CXP', 2, 3.30, 46, 1.99, 0.96, 10.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.e', 'CXP', 4, 0.91, 46, 0.70, 0.20, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.e', 'CXP', 5, 5.27, 46, 4.77, 0.81, 27.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.f', 'CX', NULL, 1.76, 45, 0.35, 1.05, 2.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.f', 'CXP', 1, 68.13, 45, 12.21, 40.76, 86.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.f', 'CXP', 2, 11.90, 45, 7.10, 3.34, 34.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.f', 'CXP', 3, 4.69, 45, 2.77, 1.39, 14.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.f', 'CXP', 4, 6.41, 45, 4.80, 1.35, 25.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.1.f', 'CXP', 5, 8.86, 45, 5.10, 2.65, 25.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.3', 'CX', NULL, 3.32, 46, 0.22, 2.88, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.3', 'CXP', 2, 14.70, 46, 10.29, 3.20, 47.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.3', 'CXP', 3, 49.73, 46, 14.39, 23.69, 75.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.3', 'CXP', 4, 24.59, 46, 10.05, 9.87, 49.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.a.3', 'CXP', 5, 10.98, 46, 6.87, 2.90, 33.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.a', 'CX', NULL, 2.31, 46, 0.42, 1.47, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.a', 'CXP', 1, 53.16, 46, 14.19, 26.48, 78.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.a', 'CXP', 2, 10.88, 46, 6.92, 2.82, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.a', 'CXP', 3, 6.79, 46, 3.55, 2.30, 18.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.a', 'CXP', 4, 9.78, 46, 4.50, 3.74, 23.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.a', 'CXP', 5, 19.38, 46, 7.59, 8.29, 39.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.b', 'CX', NULL, 1.82, 46, 0.29, 1.24, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.b', 'CXP', 1, 51.41, 46, 13.98, 25.53, 76.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.b', 'CXP', 2, 20.36, 46, 9.06, 7.66, 44.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.b', 'CXP', 3, 23.31, 46, 16.87, 4.35, 67.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.b', 'CXP', 4, 4.39, 46, 2.89, 1.13, 15.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.b', 'CXP', 5, 0.52, 46, 0.54, 0.06, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.c', 'CX', NULL, 1.80, 46, 0.32, 1.15, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.c', 'CXP', 1, 70.53, 46, 11.23, 44.63, 87.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.c', 'CXP', 2, 4.81, 46, 2.58, 1.59, 13.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.c', 'CXP', 3, 7.91, 46, 5.05, 2.08, 25.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.c', 'CXP', 4, 7.67, 46, 4.92, 2.00, 25.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.c', 'CXP', 5, 9.09, 46, 5.75, 2.40, 28.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.d', 'CX', NULL, 1.93, 47, 0.29, 1.33, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.d', 'CXP', 1, 64.26, 47, 10.79, 41.12, 82.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.d', 'CXP', 2, 11.06, 47, 6.84, 2.98, 33.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.d', 'CXP', 3, 3.49, 47, 2.13, 1.01, 11.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.d', 'CXP', 4, 10.02, 47, 5.38, 3.25, 27.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.d', 'CXP', 5, 11.16, 47, 5.97, 3.60, 29.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.e', 'CX', NULL, 2.27, 47, 0.37, 1.54, 3.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.e', 'CXP', 1, 42.57, 47, 15.03, 17.70, 71.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.e', 'CXP', 2, 15.18, 47, 7.46, 5.28, 36.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.e', 'CXP', 3, 16.41, 47, 10.19, 4.22, 46.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.e', 'CXP', 4, 23.90, 47, 10.81, 8.67, 50.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.e', 'CXP', 5, 1.95, 47, 1.32, 0.49, 7.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 47, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.f', 'CXP', 1, 98.02, 47, 1.37, 92.28, 99.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.f', 'CXP', 2, 0.48, 47, 0.50, 0.06, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.f', 'CXP', 3, 1.50, 47, 1.24, 0.28, 7.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 47, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.a', 'CXP', 1, 98.41, 47, 1.28, 92.29, 99.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.a', 'CXP', 2, 1.59, 47, 1.28, 0.31, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 47, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.b', 'CXP', 1, 86.71, 47, 7.68, 63.03, 96.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.b', 'CXP', 2, 12.24, 47, 7.60, 3.25, 36.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.b', 'CXP', 4, 1.04, 47, 1.07, 0.13, 7.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 47, 0.10, 1.07, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.c', 'CXP', 1, 77.37, 47, 8.06, 57.51, 89.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.c', 'CXP', 2, 18.57, 47, 7.34, 7.91, 37.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.c', 'CXP', 3, 3.67, 47, 2.88, 0.73, 16.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.c', 'CXP', 4, 0.39, 47, 0.40, 0.05, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, 46, 0.12, 1.05, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.d', 'CXP', 1, 79.63, 46, 9.08, 55.86, 92.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.d', 'CXP', 2, 16.71, 46, 8.57, 5.49, 40.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.d', 'CXP', 3, 0.49, 46, 0.51, 0.06, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.d', 'CXP', 4, 2.12, 46, 1.59, 0.46, 9.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.d', 'CXP', 5, 1.06, 46, 1.09, 0.13, 8.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 47, 0.20, 1.00, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.e', 'CXP', 1, 88.00, 47, 5.85, 70.61, 95.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.e', 'CXP', 2, 5.16, 47, 2.70, 1.76, 14.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.e', 'CXP', 3, 0.48, 47, 0.50, 0.06, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.e', 'CXP', 4, 1.11, 47, 1.15, 0.14, 8.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.e', 'CXP', 5, 5.25, 47, 4.72, 0.81, 27.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.f', 'CX', NULL, 1.43, 47, 0.17, 1.09, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.f', 'CXP', 1, 72.83, 47, 11.52, 45.37, 89.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.f', 'CXP', 2, 15.36, 47, 7.84, 5.11, 37.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.f', 'CXP', 3, 9.17, 47, 5.12, 2.84, 25.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.f', 'CXP', 4, 1.04, 47, 1.07, 0.13, 7.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.c.1.f', 'CXP', 5, 1.60, 47, 1.02, 0.44, 5.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.a', 'CX', NULL, 3.40, 47, 0.37, 2.67, 4.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.a', 'CXP', 2, 35.97, 47, 15.80, 12.38, 69.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.a', 'CXP', 3, 11.64, 47, 5.78, 4.07, 29.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.a', 'CXP', 4, 28.53, 47, 11.43, 11.44, 55.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.a', 'CXP', 5, 23.86, 47, 9.22, 10.14, 46.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.b', 'CX', NULL, 2.57, 47, 0.34, 1.88, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.b', 'CXP', 1, 10.70, 47, 5.84, 3.38, 29.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.b', 'CXP', 2, 51.44, 47, 12.98, 27.12, 75.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.b', 'CXP', 3, 8.67, 47, 3.71, 3.57, 19.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.b', 'CXP', 4, 28.70, 47, 16.07, 7.65, 66.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.b', 'CXP', 5, 0.49, 47, 0.51, 0.06, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 47, 0.07, 1.01, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.c', 'CXP', 1, 85.83, 47, 6.53, 67.26, 94.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.c', 'CXP', 2, 14.17, 47, 6.53, 5.30, 32.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.d', 'CX', NULL, 2.20, 47, 0.17, 1.86, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.d', 'CXP', 1, 12.06, 47, 7.24, 3.35, 35.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.d', 'CXP', 2, 66.96, 47, 11.72, 41.09, 85.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.d', 'CXP', 3, 11.55, 47, 5.90, 3.92, 29.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.d', 'CXP', 4, 7.78, 47, 6.43, 1.37, 33.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.d', 'CXP', 5, 1.65, 47, 1.32, 0.32, 7.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 46, 0.11, 1.83, 2.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.e', 'CXP', 1, 11.69, 46, 7.23, 3.13, 35.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.e', 'CXP', 2, 73.28, 46, 10.97, 47.02, 89.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.e', 'CXP', 3, 12.53, 46, 8.03, 3.17, 38.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.e', 'CXP', 4, 2.01, 46, 1.36, 0.51, 7.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.e', 'CXP', 5, 0.49, 46, 0.51, 0.06, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 45, 0.08, 1.06, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.f', 'CXP', 1, 77.94, 45, 7.93, 58.24, 89.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.f', 'CXP', 2, 22.06, 45, 7.93, 10.05, 41.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.g', 'CX', NULL, 3.50, 46, 0.41, 2.68, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.g', 'CXP', 1, 19.52, 46, 12.18, 4.84, 53.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.g', 'CXP', 2, 13.47, 46, 5.40, 5.76, 28.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.g', 'CXP', 3, 3.32, 46, 2.42, 0.75, 13.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.g', 'CXP', 4, 24.95, 46, 9.22, 10.98, 47.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.g', 'CXP', 5, 38.75, 46, 8.82, 23.03, 57.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.h', 'CX', NULL, 1.73, 46, 0.25, 1.23, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.h', 'CXP', 1, 47.85, 46, 14.99, 21.48, 75.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.h', 'CXP', 2, 41.98, 46, 13.22, 19.51, 68.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.h', 'CXP', 4, 9.67, 46, 6.73, 2.22, 33.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.h', 'CXP', 5, 0.49, 46, 0.51, 0.06, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.i', 'CX', NULL, 2.85, 47, 0.46, 1.91, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.i', 'CXP', 1, 23.95, 47, 16.54, 4.82, 66.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.i', 'CXP', 2, 23.14, 47, 11.16, 7.84, 51.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.i', 'CXP', 3, 16.28, 47, 8.36, 5.35, 40.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.i', 'CXP', 4, 17.66, 47, 6.75, 7.76, 35.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.d.1.i', 'CXP', 5, 18.98, 47, 8.28, 7.34, 40.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.d', 'CX', NULL, 1.36, 47, 0.18, 1.00, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.d', 'CXP', 1, 84.84, 47, 6.66, 66.36, 94.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.d', 'CXP', 2, 4.19, 47, 2.20, 1.43, 11.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.d', 'CXP', 3, 1.73, 47, 1.77, 0.21, 12.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.d', 'CXP', 4, 8.13, 47, 5.43, 2.01, 27.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.d', 'CXP', 5, 1.11, 47, 1.15, 0.14, 8.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 47, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.e', 'CXP', 1, 94.05, 47, 4.77, 73.97, 98.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.e', 'CXP', 2, 5.95, 47, 4.77, 1.12, 26.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.1', 'CX', NULL, 2.62, 46, 0.39, 1.83, 3.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.1', 'CXP', 1, 27.99, 46, 16.14, 7.19, 66.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.1', 'CXP', 2, 17.94, 46, 9.83, 5.39, 45.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.1', 'CXP', 3, 31.85, 46, 12.05, 13.25, 58.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.1', 'CXP', 4, 8.84, 46, 4.31, 3.20, 22.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.1', 'CXP', 5, 13.37, 46, 7.15, 4.26, 34.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 47, 0.18, 3.25, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.a', 'CXP', 1, 6.16, 47, 4.78, 1.22, 25.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.a', 'CXP', 2, 11.01, 47, 4.96, 4.28, 25.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.a', 'CXP', 3, 12.05, 47, 4.86, 5.16, 25.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.a', 'CXP', 4, 56.84, 47, 12.21, 32.60, 78.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.a', 'CXP', 5, 13.93, 47, 6.35, 5.29, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.b', 'CX', NULL, 4.02, 47, 0.34, 3.34, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.b', 'CXP', 1, 9.11, 47, 5.37, 2.64, 27.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.b', 'CXP', 2, 9.99, 47, 4.53, 3.87, 23.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.b', 'CXP', 3, 11.17, 47, 5.37, 4.06, 27.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.b', 'CXP', 4, 8.81, 47, 3.76, 3.63, 19.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.2.b', 'CXP', 5, 60.93, 47, 12.18, 35.76, 81.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.4', 'CX', NULL, 4.39, 47, 0.22, 3.95, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.4', 'CXP', 2, 5.28, 47, 3.67, 1.26, 19.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.4', 'CXP', 3, 11.89, 47, 5.34, 4.61, 27.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.4', 'CXP', 4, 21.29, 47, 9.17, 8.25, 44.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.a.4', 'CXP', 5, 61.55, 47, 12.56, 35.49, 82.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.2', 'CX', NULL, 2.78, 47, 0.55, 1.67, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.2', 'CXP', 1, 33.37, 47, 13.16, 13.21, 62.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.2', 'CXP', 2, 17.30, 47, 7.04, 7.21, 36.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.2', 'CXP', 3, 10.75, 47, 4.55, 4.43, 23.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.2', 'CXP', 4, 15.52, 47, 6.93, 5.97, 34.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.2', 'CXP', 5, 23.05, 47, 16.73, 4.29, 66.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.4', 'CX', NULL, 4.47, 47, 0.15, 4.17, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.4', 'CXP', 2, 1.51, 47, 1.55, 0.19, 11.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.4', 'CXP', 3, 6.61, 47, 3.57, 2.16, 18.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.4', 'CXP', 4, 35.10, 47, 10.68, 17.39, 58.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.4', 'CXP', 5, 56.78, 47, 12.00, 32.93, 77.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.7', 'CX', NULL, 3.62, 47, 0.21, 3.21, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.7', 'CXP', 1, 2.57, 47, 1.67, 0.68, 9.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.7', 'CXP', 2, 9.10, 47, 5.05, 2.85, 25.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.7', 'CXP', 3, 41.48, 47, 15.69, 16.17, 72.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.7', 'CXP', 4, 17.09, 47, 7.95, 6.24, 38.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.7', 'CXP', 5, 29.76, 47, 10.05, 13.87, 52.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.8', 'CX', NULL, 4.47, 47, 0.18, 4.11, 4.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.8', 'CXP', 1, 1.16, 47, 1.17, 0.15, 8.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.8', 'CXP', 2, 3.38, 47, 3.29, 0.46, 20.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.8', 'CXP', 3, 4.14, 47, 2.40, 1.26, 12.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.8', 'CXP', 4, 30.33, 47, 9.23, 15.30, 51.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.b.8', 'CXP', 5, 60.99, 47, 11.42, 37.31, 80.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.c.1', 'CX', NULL, 3.08, 46, 0.28, 2.50, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.c.1', 'CXP', 1, 11.02, 46, 5.44, 3.90, 27.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.c.1', 'CXP', 2, 17.46, 46, 7.30, 7.09, 36.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.c.1', 'CXP', 3, 31.69, 46, 11.67, 13.54, 57.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.c.1', 'CXP', 4, 32.46, 46, 15.66, 10.23, 66.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.c.1', 'CXP', 5, 7.37, 46, 5.04, 1.76, 26.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.1', 'CX', NULL, 3.86, 47, 0.35, 3.16, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.1', 'CXP', 1, 8.77, 47, 5.48, 2.36, 27.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.1', 'CXP', 2, 6.70, 47, 3.64, 2.18, 18.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.1', 'CXP', 3, 21.45, 47, 8.39, 9.11, 42.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.1', 'CXP', 4, 15.66, 47, 5.73, 7.19, 30.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.1', 'CXP', 5, 47.43, 47, 14.27, 22.18, 74.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.3', 'CX', NULL, 1.52, 47, 0.23, 1.06, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.3', 'CXP', 1, 78.50, 47, 7.84, 58.91, 90.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.3', 'CXP', 2, 7.15, 47, 3.71, 2.44, 19.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.3', 'CXP', 3, 4.49, 47, 3.48, 0.91, 19.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.3', 'CXP', 4, 3.25, 47, 1.91, 0.98, 10.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.3', 'CXP', 5, 6.60, 47, 4.98, 1.37, 26.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.4', 'CT', NULL, 1.11, 47, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.4', 'CTP', 1, 89.41, 47, 5.06, 74.21, 96.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.4', 'CTP', 2, 10.59, 47, 5.06, 3.88, 25.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.8', 'CT', NULL, 2.10, 47, 0.15, 1.80, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.8', 'CTP', 1, 15.78, 47, 7.92, 5.35, 38.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.8', 'CTP', 2, 58.00, 47, 12.04, 33.81, 78.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1151.00', '4.C.3.d.8', 'CTP', 3, 26.22, 47, 11.04, 10.12, 52.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.c', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.c', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.c', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.c', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.f', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.f', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.h', 'CX', NULL, 4.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.h', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.h', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.j', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.j', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.j', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.j', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.j', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.j', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.l', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.l', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.2.l', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.4', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.4', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.a.4', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.e', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.e', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.e', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.f', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.f', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.f', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.g', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.g', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.g', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.g', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.g', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.b.1.g', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.1', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.1', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.2', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.2', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.c.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.1', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.2', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.2', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.2', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.3', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.3', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.3', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.a', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.a', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.b', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.b', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.f', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.3', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.3', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.3', 'CXP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.3', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.a', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.a', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.a', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.b', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.b', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.c', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.c', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.d', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.e', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.e', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.a', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.a', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.b', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.b', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.e', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.a', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.a', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.b', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.b', 'CXP', 2, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.d', 'CX', NULL, 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.d', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.d', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.e', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.e', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.g', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.g', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.g', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.g', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.h', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.h', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.h', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.i', 'CX', NULL, 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.i', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.i', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.i', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.d.1.i', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.d', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.d', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.d', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.1', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.a', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.a', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.a', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.a', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.b', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.b', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.b', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.2.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.4', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.4', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.a.4', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.2', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.2', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.4', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.4', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.4', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.7', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.7', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.7', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.7', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.7', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.7', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.8', 'CX', NULL, 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.8', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.8', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.b.8', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.c.1', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.c.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.c.1', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.c.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.1', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.1', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.3', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.3', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.4', 'CT', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.4', 'CTP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.4', 'CTP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.8', 'CT', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.8', 'CTP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.01', '4.C.3.d.8', 'CTP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.c', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.c', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.c', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.f', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.f', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.j', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.j', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.j', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.j', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.j', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.j', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.l', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.l', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.2.l', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.4', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.4', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.a.4', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.e', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.e', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.e', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.f', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.f', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.f', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.f', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.g', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.g', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.g', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.b.1.g', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.1', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.1', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.1', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.2', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.2', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.2', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.c.2', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.1', 'CX', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.1', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.1', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.2', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.2', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.3', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.3', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.a', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.a', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.a', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.b', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.b', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.d', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.f', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.f', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.3', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.3', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.3', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.3', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.a.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.a', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.a', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.a', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.b', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.b', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.c', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.c', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.d', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.d', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.e', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.e', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.e', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.e', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.d', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.e', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.f', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.a', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.a', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.b', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.b', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.b', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.c', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.d', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.d', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.d', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.e', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.g', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.g', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.g', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.g', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.h', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.h', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.h', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.i', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.i', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.i', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.i', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.d.1.i', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.d', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.d', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.d', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.1', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.1', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.a', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.a', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.b', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.2.b', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.4', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.4', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.a.4', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.2', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.2', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.2', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.4', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.4', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.7', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.7', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.7', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.7', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.7', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.7', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.8', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.8', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.8', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.b.8', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.c.1', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.c.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.c.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.1', 'CX', NULL, 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.1', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.3', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.3', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.3', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.4', 'CT', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.4', 'CTP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.4', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.8', 'CT', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.8', 'CTP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.02', '4.C.3.d.8', 'CTP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.c', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.c', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.c', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.c', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.f', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.f', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.h', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.h', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.j', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.j', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.j', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.j', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.j', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.j', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.l', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.l', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.2.l', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.4', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.4', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.4', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.a.4', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.e', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.e', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.e', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.e', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.f', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.f', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.f', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.f', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.g', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.g', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.g', 'CXP', 3, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.g', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.b.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.1', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.1', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.1', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.1', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.1', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.2', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.2', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.c.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.1', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.1', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.2', 'CX', NULL, 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.3', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.3', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.a', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.a', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.a', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.b', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.b', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.b', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.f', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.f', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.3', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.3', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.3', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.3', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.3', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.a.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.a', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.a', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.a', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.c', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.c', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.c', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.d', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.d', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.e', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.e', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.b', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.b', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.d', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.f', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.f', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.a', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.a', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.b', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.b', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.b', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.c', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.d', 'CX', NULL, 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.d', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.e', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.f', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.g', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.g', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.g', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.g', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.g', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.g', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.h', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.h', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.h', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.h', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.i', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.i', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.i', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.d.1.i', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.d', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.d', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.1', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.1', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.1', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.1', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.a', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.a', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.b', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.2.b', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.4', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.4', 'CXP', 4, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.a.4', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.2', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.2', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.2', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.2', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.4', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.7', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.7', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.7', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.7', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.7', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.7', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.8', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.8', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.8', 'CXP', 4, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.b.8', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.c.1', 'CX', NULL, 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.c.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.c.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.c.1', 'CXP', 4, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.1', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.1', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.3', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.3', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.3', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.4', 'CT', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.4', 'CTP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.4', 'CTP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.8', 'CT', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.8', 'CTP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.03', '4.C.3.d.8', 'CTP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.c', 'CX', NULL, 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.c', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.c', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.c', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.c', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.f', 'CX', NULL, 4.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.f', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.f', 'CXP', 5, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.h', 'CX', NULL, 5.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.h', 'CXP', 5, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.j', 'CX', NULL, 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.j', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.j', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.j', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.j', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.l', 'CX', NULL, 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.l', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.l', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.l', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.2.l', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.4', 'CX', NULL, 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.4', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.4', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.4', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.a.4', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.e', 'CX', NULL, 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.e', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.e', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.e', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.f', 'CX', NULL, 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.f', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.f', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.f', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.f', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.f', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.g', 'CX', NULL, 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.g', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.g', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.g', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.b.1.g', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.1', 'CX', NULL, 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.1', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.1', 'CXP', 2, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.1', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.1', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.2', 'CX', NULL, 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.2', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.2', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.2', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.2', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.c.2', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.1', 'CX', NULL, 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.1', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.1', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.1', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.2', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.2', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.2', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.2', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.2', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.3', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.3', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.3', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.a', 'CX', NULL, 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.a', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.b', 'CX', NULL, 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.b', 'CXP', 1, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.b', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.b', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.c', 'CX', NULL, 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.c', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.c', 'CXP', 2, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.c', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.d', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.d', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.d', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.e', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.e', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.e', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.f', 'CX', NULL, 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.f', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.f', 'CXP', 2, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.f', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.f', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.3', 'CX', NULL, 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.3', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.3', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.3', 'CXP', 3, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.a.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.a', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.a', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.a', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.a', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.a', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.a', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.b', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.b', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.b', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.c', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.c', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.c', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.c', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.d', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.d', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.d', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.e', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.e', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.e', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.b', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.b', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.b', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.c', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.c', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.c', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.d', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.d', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.e', 'CX', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.e', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.e', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.f', 'CX', NULL, 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.f', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.f', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.f', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.a', 'CX', NULL, 4.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.a', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.a', 'CXP', 5, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.b', 'CX', NULL, 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.b', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.b', 'CXP', 2, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.c', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.c', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.c', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.d', 'CX', NULL, 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.d', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.d', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.e', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.e', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.e', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.f', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.f', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.f', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.g', 'CX', NULL, 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.g', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.g', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.g', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.g', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.g', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.h', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.h', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.h', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.i', 'CX', NULL, 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.i', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.i', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.i', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.i', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.d.1.i', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.d', 'CX', NULL, 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.d', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.d', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.e', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.e', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.e', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.1', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.1', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.1', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.1', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.1', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.a', 'CX', NULL, 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.a', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.a', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.a', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.a', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.b', 'CX', NULL, 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.b', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.b', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.b', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.2.b', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.4', 'CX', NULL, 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.4', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.4', 'CXP', 4, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.a.4', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.2', 'CX', NULL, 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.2', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.2', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.2', 'CXP', 3, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.2', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.4', 'CX', NULL, 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.4', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.4', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.4', 'CXP', 5, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.7', 'CX', NULL, 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.7', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.7', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.7', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.7', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.7', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.8', 'CX', NULL, 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.8', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.8', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.8', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.b.8', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.c.1', 'CX', NULL, 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.c.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.c.1', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.c.1', 'CXP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.c.1', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.c.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.1', 'CX', NULL, 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.1', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.1', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.1', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.1', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.3', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.3', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.3', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.4', 'CT', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.4', 'CTP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.4', 'CTP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.8', 'CT', NULL, 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.8', 'CTP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.8', 'CTP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1199.04', '4.C.3.d.8', 'CTP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 2, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.c', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.f', 'CXP', 5, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 4, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.j', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.2.l', 'CXP', 5, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CX', NULL, 3.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 4, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.a.4', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.e', 'CXP', 5, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 1, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 2, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 3, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.b.1.g', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CX', NULL, 1.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 1, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CX', NULL, 3.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 3, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.c.2', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CX', NULL, 2.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 3, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.1', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CX', NULL, 2.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 2, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CX', NULL, 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.a', 'CXP', 5, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CX', NULL, 2.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 2, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CX', NULL, 1.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 1, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.a', 'CXP', 5, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 1, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 2, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 1, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 2, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CX', NULL, 1.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 1, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.g', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 1, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 2, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.d.1.i', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CX', NULL, 3.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.1', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 4, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.a', 'CXP', 5, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 4, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.2.b', 'CXP', 5, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CX', NULL, 4.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 4, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.a.4', 'CXP', 5, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CX', NULL, 2.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 3, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 4, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CX', NULL, 4.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 4, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.4', 'CXP', 5, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CX', NULL, 2.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 1, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.7', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CX', NULL, 4.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 4, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.b.8', 'CXP', 5, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CX', NULL, 3.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 4, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.c.1', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CX', NULL, 3.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 3, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 4, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.1', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.4', 'CT', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.4', 'CTP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.4', 'CTP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.4', 'CTP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.8', 'CT', NULL, 2.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.8', 'CTP', 2, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '4.C.3.d.8', 'CTP', 3, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.f', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.h', 'CXP', 5, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.j', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.2.l', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CX', NULL, 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.a.4', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.e', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.b.1.g', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CX', NULL, 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CX', NULL, 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.c.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.a', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CX', NULL, 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 3, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.a', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.a', 'CXP', 5, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CX', NULL, 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.g', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.d.1.i', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CX', NULL, 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.1', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 2, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.2.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CX', NULL, 4.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.a.4', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CX', NULL, 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.4', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CX', NULL, 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.7', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CX', NULL, 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.b.8', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CX', NULL, 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.c.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CX', NULL, 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.4', 'CT', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.4', 'CTP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.4', 'CTP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.8', 'CT', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.8', 'CTP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '4.C.3.d.8', 'CTP', 3, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.f', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.h', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.j', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.2.l', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.a.4', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.e', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.c.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.a', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CX', NULL, 1.13, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.a', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CX', NULL, 1.63, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.g', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.d.1.i', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.a', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.2.b', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.a.4', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CX', NULL, 2.13, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.4', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.7', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.b.8', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.c.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.4', 'CT', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.4', 'CTP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.4', 'CTP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.4', 'CTP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.8', 'CT', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.8', 'CTP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '4.C.3.d.8', 'CTP', 3, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CX', NULL, 1.95, 30, 0.18, 1.59, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 1, 24.20, 30, 11.49, 8.15, 53.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 2, 56.38, 30, 10.00, 36.01, 74.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 3, 19.42, 30, 8.78, 7.11, 43.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.77, 30, 0.14, 4.48, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 1, 2.40, 30, 2.41, 0.30, 16.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 3, 2.83, 30, 2.82, 0.35, 19.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 4, 8.18, 30, 4.50, 2.55, 23.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.f', 'CXP', 5, 86.59, 30, 6.93, 65.57, 95.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CX', NULL, 3.43, 30, 0.18, 3.07, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 2, 24.52, 30, 8.39, 11.39, 45.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 3, 35.39, 30, 14.10, 13.43, 65.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 4, 12.20, 30, 6.51, 3.86, 32.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.j', 'CXP', 5, 27.89, 30, 10.61, 11.62, 53.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 30, 0.16, 4.16, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 4, 50.46, 30, 16.44, 20.97, 79.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.2.l', 'CXP', 5, 49.54, 30, 16.44, 20.37, 79.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CX', NULL, 3.76, 30, 0.12, 3.51, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 2, 10.04, 30, 5.44, 3.16, 27.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 3, 29.45, 30, 10.38, 13.06, 53.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 4, 34.87, 30, 13.62, 13.57, 64.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.a.4', 'CXP', 5, 25.64, 30, 8.64, 12.00, 46.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 30, 0.26, 3.53, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 2, 12.03, 30, 9.16, 2.28, 44.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 3, 6.17, 30, 4.65, 1.25, 25.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 4, 45.90, 30, 8.99, 28.81, 64.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.e', 'CXP', 5, 35.90, 30, 10.03, 18.67, 57.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CX', NULL, 2.98, 30, 0.48, 2.01, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 1, 19.66, 30, 10.32, 6.04, 48.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 2, 29.79, 30, 11.47, 12.15, 56.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 3, 3.44, 30, 2.46, 0.78, 13.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 4, 26.65, 30, 10.53, 10.78, 52.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.f', 'CXP', 5, 20.46, 30, 9.57, 7.17, 46.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CX', NULL, 3.20, 30, 0.42, 2.34, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 1, 17.86, 30, 9.98, 5.13, 46.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 2, 10.86, 30, 5.82, 3.44, 29.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 3, 22.63, 30, 11.09, 7.42, 51.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 4, 30.63, 30, 10.09, 14.32, 53.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.b.1.g', 'CXP', 5, 18.01, 30, 9.65, 5.45, 45.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CX', NULL, 1.47, 30, 0.18, 1.11, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 1, 64.40, 30, 13.52, 35.14, 85.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 2, 27.67, 30, 12.87, 9.31, 58.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 3, 4.06, 30, 2.89, 0.92, 16.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 4, 3.87, 30, 3.83, 0.49, 24.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CX', NULL, 3.01, 30, 0.28, 2.43, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 1, 8.65, 30, 5.16, 2.43, 26.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 2, 27.82, 30, 11.60, 10.58, 55.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 3, 29.03, 30, 10.19, 12.95, 52.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 4, 22.93, 30, 8.68, 9.82, 44.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.c.2', 'CXP', 5, 11.57, 30, 9.22, 2.03, 45.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CX', NULL, 2.25, 30, 0.17, 1.90, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 1, 11.51, 30, 9.21, 2.00, 45.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 2, 55.83, 30, 15.43, 26.01, 81.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 3, 28.49, 30, 12.96, 9.79, 59.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 4, 4.17, 30, 3.08, 0.89, 17.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CX', NULL, 2.10, 30, 0.14, 1.80, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 1, 17.11, 30, 8.50, 5.71, 41.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 2, 61.18, 30, 14.18, 31.74, 84.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 3, 16.65, 30, 9.80, 4.50, 45.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 4, 5.05, 30, 4.09, 0.92, 23.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 1, 99.65, 30, 0.37, 97.07, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 2, 0.35, 30, 0.37, 0.04, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 30, 0.39, 3.62, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 1, 14.67, 30, 9.67, 3.42, 45.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.a', 'CXP', 5, 85.33, 30, 9.67, 54.50, 96.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 1, 97.75, 30, 2.03, 86.82, 99.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 2, 2.25, 30, 2.03, 0.35, 13.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 1, 99.77, 30, 0.25, 97.95, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 2, 0.23, 30, 0.25, 0.03, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CX', NULL, 1.24, 30, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 1, 87.79, 30, 9.28, 55.03, 97.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 2, 0.60, 30, 0.63, 0.07, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 3, 11.61, 30, 9.24, 2.04, 45.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CX', NULL, 2.33, 30, 0.09, 2.15, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 2, 68.15, 30, 8.67, 48.60, 82.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 3, 30.81, 30, 8.71, 16.19, 50.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 4, 1.04, 30, 1.08, 0.12, 8.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CX', NULL, 2.61, 30, 0.37, 1.86, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 1, 30.87, 30, 13.06, 11.32, 60.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 2, 28.89, 30, 10.12, 12.91, 52.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 3, 5.63, 30, 3.72, 1.40, 20.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 4, 17.44, 30, 9.40, 5.27, 44.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.a', 'CXP', 5, 17.18, 30, 10.12, 4.62, 47.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 30, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 1, 95.40, 30, 3.46, 80.51, 99.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 2, 4.60, 30, 3.46, 0.95, 19.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.15, 30, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 1, 92.93, 30, 4.55, 76.11, 98.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 2, 1.18, 30, 1.26, 0.13, 9.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 3, 3.87, 30, 3.83, 0.49, 24.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 4, 2.02, 30, 2.00, 0.26, 14.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CX', NULL, 1.77, 30, 0.34, 1.09, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 1, 68.28, 30, 9.96, 45.67, 84.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 2, 4.74, 30, 3.80, 0.88, 21.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 3, 17.42, 30, 9.40, 5.25, 44.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 4, 0.35, 30, 0.37, 0.04, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.d', 'CXP', 5, 9.21, 30, 9.03, 1.10, 48.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 30, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 1, 97.78, 30, 1.74, 89.54, 99.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 3, 2.22, 30, 1.74, 0.44, 10.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 30, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 1, 97.43, 30, 2.73, 80.39, 99.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 2, 2.57, 30, 2.73, 0.29, 19.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.45, 30, 0.36, 1.00, 2.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 1, 83.61, 30, 9.66, 54.68, 95.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 2, 5.99, 30, 4.57, 1.20, 25.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 3, 1.18, 30, 1.26, 0.13, 9.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.b', 'CXP', 5, 9.21, 30, 9.03, 1.10, 48.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 29, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 1, 97.95, 29, 1.54, 90.85, 99.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 2, 2.05, 29, 1.54, 0.43, 9.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CX', NULL, 4.93, 30, 0.04, 4.84, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 4, 7.03, 30, 4.16, 2.02, 21.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.a', 'CXP', 5, 92.97, 30, 4.16, 78.26, 97.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CX', NULL, 1.46, 30, 0.10, 1.26, 1.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 1, 54.42, 30, 9.71, 34.91, 72.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 2, 45.58, 30, 9.71, 27.34, 65.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 1, 99.40, 30, 0.63, 95.04, 99.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 2, 0.60, 30, 0.63, 0.07, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CX', NULL, 1.34, 29, 0.14, 1.05, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 1, 66.33, 29, 14.13, 35.02, 87.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 2, 33.67, 29, 14.13, 12.19, 64.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 29, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 1, 94.39, 29, 4.20, 76.85, 98.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 2, 5.61, 29, 4.20, 1.16, 23.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 30, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 1, 98.45, 30, 1.33, 91.40, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 2, 1.42, 30, 1.31, 0.21, 8.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.f', 'CXP', 5, 0.13, 30, 0.14, 0.02, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CX', NULL, 3.59, 30, 0.34, 2.90, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 1, 31.08, 30, 9.12, 15.89, 51.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 2, 0.23, 30, 0.25, 0.03, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 3, 0.83, 30, 0.70, 0.15, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 4, 14.61, 30, 9.67, 3.38, 45.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.g', 'CXP', 5, 53.24, 30, 10.37, 32.69, 72.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CX', NULL, 1.26, 30, 0.12, 1.02, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 1, 75.88, 30, 10.90, 48.21, 91.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 2, 22.10, 30, 10.42, 7.60, 49.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 3, 2.02, 30, 2.00, 0.26, 14.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CX', NULL, 3.47, 30, 0.21, 3.04, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 1, 14.25, 30, 9.68, 3.19, 45.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 2, 12.56, 30, 8.32, 2.96, 40.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 3, 11.84, 30, 9.08, 2.22, 44.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 4, 35.10, 30, 14.04, 13.29, 65.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.d.1.i', 'CXP', 5, 26.24, 30, 8.73, 12.39, 47.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 1, 97.98, 30, 2.00, 85.99, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 2, 2.02, 30, 2.00, 0.26, 14.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CX', NULL, 2.50, 30, 0.21, 2.08, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 1, 20.17, 30, 10.32, 6.37, 48.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 2, 32.80, 30, 10.40, 15.69, 56.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 3, 27.09, 30, 10.24, 11.40, 51.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 4, 16.47, 30, 7.65, 5.94, 38.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.1', 'CXP', 5, 3.47, 30, 2.80, 0.65, 16.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CX', NULL, 3.56, 29, 0.25, 3.05, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 1, 2.90, 29, 2.90, 0.36, 19.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 2, 12.93, 29, 9.37, 2.63, 44.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 3, 24.27, 29, 11.25, 8.38, 52.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 4, 44.75, 29, 17.27, 16.23, 77.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.a', 'CXP', 5, 15.15, 29, 7.60, 5.05, 37.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CX', NULL, 3.44, 29, 0.25, 2.93, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 1, 4.20, 29, 3.07, 0.91, 17.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 2, 27.29, 29, 10.28, 11.50, 52.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 3, 19.92, 29, 10.84, 5.82, 50.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 4, 17.59, 29, 7.86, 6.57, 39.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.2.b', 'CXP', 5, 31.01, 29, 10.70, 13.89, 55.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CX', NULL, 4.01, 30, 0.22, 3.56, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 1, 2.40, 30, 2.41, 0.30, 16.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 2, 3.77, 30, 3.52, 0.53, 22.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 3, 18.38, 30, 9.71, 5.66, 45.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 4, 41.66, 30, 8.95, 25.17, 60.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.a.4', 'CXP', 5, 33.78, 30, 10.04, 16.92, 56.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CX', NULL, 2.39, 29, 0.30, 1.77, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 1, 28.91, 29, 13.03, 9.99, 59.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 2, 26.41, 29, 8.74, 12.50, 47.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 3, 21.08, 29, 9.21, 7.92, 45.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 4, 23.60, 29, 10.67, 8.42, 50.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CX', NULL, 4.58, 29, 0.10, 4.36, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 3, 6.95, 29, 4.30, 1.88, 22.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 4, 28.58, 29, 10.21, 12.56, 52.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.4', 'CXP', 5, 64.47, 29, 9.37, 43.99, 80.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CX', NULL, 3.88, 30, 0.27, 3.33, 4.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 1, 14.57, 30, 9.61, 3.40, 45.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 3, 11.61, 30, 9.31, 2.01, 45.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 4, 30.51, 30, 12.86, 11.27, 60.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.7', 'CXP', 5, 43.31, 30, 8.56, 27.25, 60.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CX', NULL, 4.34, 30, 0.16, 4.01, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 2, 6.25, 30, 4.52, 1.36, 24.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 3, 3.79, 30, 2.74, 0.84, 15.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 4, 39.45, 30, 9.68, 22.15, 59.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.b.8', 'CXP', 5, 50.52, 30, 10.15, 30.79, 70.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CX', NULL, 3.41, 30, 0.22, 2.96, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 1, 7.29, 30, 4.72, 1.85, 24.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 2, 3.87, 30, 3.83, 0.49, 24.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 3, 41.47, 30, 9.56, 24.05, 61.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 4, 35.76, 30, 9.84, 18.82, 57.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.c.1', 'CXP', 5, 11.61, 30, 9.49, 1.94, 46.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CX', NULL, 3.20, 30, 0.25, 2.70, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 2, 22.04, 30, 11.21, 6.93, 51.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 3, 42.23, 30, 9.65, 24.57, 62.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 4, 28.97, 30, 11.94, 11.08, 57.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.1', 'CXP', 5, 6.75, 30, 4.02, 1.93, 21.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CX', NULL, 1.10, 30, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 1, 90.21, 30, 8.84, 54.32, 98.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 2, 9.21, 30, 8.83, 1.15, 46.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 3, 0.58, 30, 0.47, 0.11, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.4', 'CT', NULL, 1.12, 30, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.4', 'CTP', 1, 88.39, 30, 9.06, 55.60, 97.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.4', 'CTP', 2, 11.61, 30, 9.06, 2.11, 44.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.8', 'CT', NULL, 2.24, 30, 0.17, 1.90, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.8', 'CTP', 1, 13.08, 30, 9.43, 2.68, 45.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.8', 'CTP', 2, 49.46, 30, 9.31, 31.36, 67.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '4.C.3.d.8', 'CTP', 3, 37.46, 30, 9.94, 20.10, 58.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CX', NULL, 2.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 2, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CX', NULL, 4.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.f', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CX', NULL, 4.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.h', 'CXP', 5, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CX', NULL, 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 3, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.j', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CX', NULL, 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 4, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.2.l', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CX', NULL, 3.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.a.4', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CX', NULL, 4.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.e', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CX', NULL, 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 1, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CX', NULL, 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.b.1.g', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CX', NULL, 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 1, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CX', NULL, 2.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.c.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CX', NULL, 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 2, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CX', NULL, 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 2, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.1.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.a', 'CXP', 5, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CX', NULL, 2.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.a.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CX', NULL, 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 1, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CX', NULL, 4.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.a', 'CXP', 5, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CX', NULL, 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CX', NULL, 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 1, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CX', NULL, 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 1, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.g', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CX', NULL, 2.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.d.1.i', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CX', NULL, 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.1', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CX', NULL, 3.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 3, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.a', 'CXP', 5, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CX', NULL, 2.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.2.b', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.a.4', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CX', NULL, 4.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.4', 'CXP', 5, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CX', NULL, 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.7', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CX', NULL, 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.b.8', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CX', NULL, 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 3, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.c.1', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CX', NULL, 3.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 3, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.1', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.4', 'CT', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.4', 'CTP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.4', 'CTP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.8', 'CT', NULL, 2.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.8', 'CTP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.8', 'CTP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '4.C.3.d.8', 'CTP', 3, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.c', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.c', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.f', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.f', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.j', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.j', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.j', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.j', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.j', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.l', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.l', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.2.l', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.4', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.4', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.a.4', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.e', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.e', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.f', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.f', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.f', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.g', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.g', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.g', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.b.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.1', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.1', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.1', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.1', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.2', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.2', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.c.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.1', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.2', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.2', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.3', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.3', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.a', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.a', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.b', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.b', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.3', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.3', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.3', 'CXP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.a.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.a', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.a', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.b', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.b', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.c', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.b', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.b', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.a', 'CX', NULL, 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.a', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.a', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.b', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.b', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.b', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.d', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.d', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.e', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.e', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.g', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.g', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.g', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.g', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.h', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.h', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.h', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.i', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.i', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.i', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.i', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.i', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.d.1.i', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.1', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.1', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.1', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.a', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.a', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.a', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.b', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.b', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.b', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.2.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.4', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.4', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.4', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.a.4', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.2', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.2', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.2', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.2', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.4', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.4', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.7', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.7', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.7', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.7', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.7', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.7', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.8', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.8', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.8', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.8', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.b.8', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.c.1', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.c.1', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.c.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.c.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.1', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.1', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.3', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.3', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.4', 'CT', NULL, 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.4', 'CTP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.4', 'CTP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.8', 'CT', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.8', 'CTP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.02', '4.C.3.d.8', 'CTP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.1.a.4', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.1.b.1.f', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.1.b.1.g', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.1.c.1', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.1.c.2', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.1.d.1', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.1.d.2', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.1.d.3', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.b.1.a', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.b.1.d', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.c.1.f', 'CX', NULL, 1.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.d.1.a', 'CX', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.d.1.b', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.d.1.g', 'CX', NULL, 3.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.d.1.h', 'CX', NULL, 1.75, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.d.1.i', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.3.a.1', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.3.b.2', 'CX', NULL, 2.75, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.3.b.4', 'CX', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.3.b.7', 'CX', NULL, 1.88, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2091.00', '4.C.3.d.3', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2002-03-01', 'yyyy-mm-dd'), 'Legacy Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.73, 21, 0.36, 1.97, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 1, 10.64, 21, 7.89, 2.07, 40.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 2, 35.05, 21, 11.15, 16.26, 59.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 3, 34.49, 21, 13.10, 13.58, 63.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 4, 10.15, 21, 5.76, 2.93, 29.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.c', 'CXP', 5, 9.67, 21, 9.74, 1.04, 52.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 21, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 4, 0.44, 21, 0.46, 0.05, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.f', 'CXP', 5, 99.56, 21, 0.46, 96.28, 99.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.61, 21, 0.37, 3.85, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 1, 9.67, 21, 9.20, 1.18, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.h', 'CXP', 5, 90.33, 21, 9.20, 50.94, 98.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.30, 21, 0.14, 4.01, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 3, 6.42, 21, 4.15, 1.60, 22.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 4, 57.17, 21, 18.18, 22.10, 86.26, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.j', 'CXP', 5, 36.41, 21, 15.71, 12.20, 70.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 21, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 4, 21.63, 21, 13.09, 5.23, 58.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.2.l', 'CXP', 5, 78.37, 21, 13.09, 41.99, 94.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CX', NULL, 4.89, 21, 0.10, 4.69, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 4, 11.01, 21, 9.82, 1.50, 50.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.a.4', 'CXP', 5, 88.99, 21, 9.82, 49.97, 98.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 21, 0.19, 4.15, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 3, 9.67, 21, 9.20, 1.18, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 4, 25.88, 21, 9.54, 11.01, 49.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.e', 'CXP', 5, 64.44, 21, 11.86, 38.11, 84.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.69, 21, 0.34, 2.98, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 1, 9.67, 21, 9.20, 1.18, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 2, 13.41, 21, 7.60, 3.81, 37.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 3, 13.36, 21, 9.78, 2.58, 47.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 4, 25.30, 21, 11.63, 8.58, 55.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.f', 'CXP', 5, 38.25, 21, 12.48, 17.06, 65.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.18, 21, 0.16, 3.85, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 3, 13.84, 21, 9.93, 2.75, 47.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 4, 54.41, 21, 12.24, 29.90, 76.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.b.1.g', 'CXP', 5, 31.74, 21, 10.12, 14.93, 55.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CX', NULL, 2.56, 21, 0.44, 1.64, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 1, 28.13, 21, 12.55, 9.69, 58.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 2, 30.88, 21, 14.42, 9.84, 64.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 3, 19.38, 21, 10.63, 5.49, 49.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 4, 0.44, 21, 0.46, 0.05, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.1', 'CXP', 5, 21.17, 21, 12.22, 5.51, 55.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CX', NULL, 4.07, 21, 0.33, 3.39, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 2, 9.24, 21, 7.92, 1.40, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 3, 9.24, 21, 7.92, 1.40, 42.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 4, 47.03, 21, 15.39, 19.66, 76.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.c.2', 'CXP', 5, 34.49, 21, 13.94, 12.69, 65.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CX', NULL, 3.21, 21, 0.31, 2.57, 3.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 2, 25.38, 21, 12.39, 7.99, 57.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 3, 35.96, 21, 12.52, 15.30, 63.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 4, 31.29, 21, 13.64, 10.81, 63.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.1', 'CXP', 5, 7.38, 21, 7.43, 0.82, 43.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CX', NULL, 2.64, 21, 0.16, 2.31, 2.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 2, 39.71, 21, 15.85, 14.20, 72.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 3, 56.61, 21, 16.72, 23.97, 84.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 4, 3.69, 21, 3.72, 0.43, 25.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CX', NULL, 1.25, 21, 0.20, 1.00, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 1, 84.80, 21, 10.56, 50.25, 96.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 2, 5.53, 21, 4.08, 1.14, 22.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 3, 9.67, 21, 9.74, 1.04, 52.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.87, 21, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 1, 0.44, 21, 0.45, 0.05, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 4, 11.50, 21, 8.26, 2.33, 41.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.a', 'CXP', 5, 88.06, 21, 8.30, 58.69, 97.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CX', NULL, 2.30, 21, 0.27, 1.74, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 1, 28.06, 21, 11.52, 10.60, 56.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 2, 29.99, 21, 12.22, 11.28, 59.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 3, 25.75, 21, 12.85, 7.87, 58.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 4, 16.21, 21, 8.20, 5.20, 40.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CX', NULL, 2.40, 21, 0.36, 1.65, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 1, 21.20, 21, 12.36, 5.44, 55.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 2, 30.88, 21, 12.18, 11.96, 59.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 3, 34.97, 21, 14.06, 12.90, 66.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 4, 12.95, 21, 8.65, 2.91, 42.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.25, 21, 0.27, 1.70, 2.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 1, 28.06, 21, 11.52, 10.60, 56.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 2, 30.88, 21, 12.18, 11.96, 59.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 3, 28.58, 21, 14.07, 8.68, 62.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 4, 12.48, 21, 8.45, 2.76, 41.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 21, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 1, 90.33, 21, 9.20, 50.94, 98.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 2, 9.67, 21, 9.20, 1.18, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CX', NULL, 3.04, 21, 0.22, 2.59, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 1, 22.52, 21, 5.76, 12.74, 36.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 2, 9.67, 21, 9.20, 1.18, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 3, 8.80, 21, 7.95, 1.21, 43.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 4, 59.01, 21, 10.55, 36.69, 78.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CX', NULL, 3.17, 21, 0.19, 2.77, 3.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 2, 16.09, 21, 9.77, 4.07, 46.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 3, 51.26, 21, 14.58, 23.73, 78.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 4, 32.65, 21, 13.82, 11.55, 64.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.53, 21, 0.21, 2.09, 2.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 1, 19.80, 21, 11.06, 5.46, 51.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 2, 28.55, 21, 13.03, 9.54, 60.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 3, 35.56, 21, 11.86, 15.79, 61.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 4, 10.56, 21, 10.06, 1.26, 52.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.a', 'CXP', 5, 5.53, 21, 4.08, 1.14, 22.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.95, 21, 0.25, 1.43, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 1, 27.65, 21, 14.85, 7.51, 64.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 2, 53.01, 21, 14.72, 24.75, 79.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 3, 15.65, 21, 9.77, 3.81, 46.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 4, 3.69, 21, 3.72, 0.43, 25.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.94, 21, 0.35, 1.21, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 1, 38.74, 21, 14.11, 15.47, 68.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 2, 40.08, 21, 11.79, 19.37, 65.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 3, 13.36, 21, 9.78, 2.58, 47.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 4, 3.69, 21, 3.72, 0.43, 25.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.c', 'CXP', 5, 4.13, 21, 3.75, 0.59, 23.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.87, 21, 0.14, 1.57, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 1, 29.06, 21, 9.71, 13.30, 52.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 2, 54.76, 21, 14.03, 27.09, 79.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 3, 16.17, 21, 10.36, 3.77, 48.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.52, 21, 0.16, 1.20, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 1, 55.20, 21, 14.92, 25.93, 81.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 2, 37.38, 21, 16.17, 12.38, 71.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 3, 7.42, 21, 5.46, 1.50, 29.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 21, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 1, 89.88, 21, 9.20, 51.86, 98.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 2, 10.12, 21, 9.20, 1.35, 48.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 21, 0.12, 1.04, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 1, 74.23, 21, 11.24, 45.81, 90.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 2, 23.48, 21, 11.21, 7.70, 53.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 3, 2.29, 21, 1.83, 0.42, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.87, 21, 0.20, 1.45, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 1, 29.48, 21, 13.81, 9.47, 62.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 2, 57.59, 21, 12.12, 32.54, 79.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 3, 9.24, 21, 7.92, 1.40, 42.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 4, 3.69, 21, 3.72, 0.43, 25.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.52, 21, 0.19, 1.12, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 1, 58.11, 21, 12.03, 33.11, 79.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 2, 32.22, 21, 10.00, 15.46, 55.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 3, 9.67, 21, 9.20, 1.18, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.74, 21, 0.18, 1.36, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 1, 39.73, 21, 13.77, 16.57, 68.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 2, 46.92, 21, 15.76, 19.09, 76.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 3, 13.36, 21, 9.78, 2.58, 47.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.29, 21, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 1, 70.99, 21, 14.30, 36.51, 91.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 2, 29.01, 21, 14.30, 8.76, 63.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.43, 21, 0.17, 4.08, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 4, 57.10, 21, 16.97, 23.89, 84.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.a', 'CXP', 5, 42.90, 21, 16.97, 15.05, 76.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CX', NULL, 1.93, 21, 0.10, 1.71, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 1, 9.67, 21, 10.01, 0.97, 53.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 2, 88.04, 21, 10.20, 49.40, 98.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 3, 2.29, 21, 1.83, 0.42, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 21, 0.15, 1.31, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 1, 37.80, 21, 14.74, 14.12, 69.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 2, 62.20, 21, 14.74, 30.80, 85.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.85, 21, 0.11, 1.62, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 1, 16.58, 21, 11.23, 3.53, 51.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 2, 81.58, 21, 11.64, 46.80, 95.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 3, 1.85, 21, 1.78, 0.24, 12.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 21, 0.12, 1.34, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 1, 41.41, 21, 11.65, 20.61, 65.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 2, 58.59, 21, 11.65, 34.19, 79.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 21, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 1, 81.53, 21, 11.14, 48.56, 95.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 2, 18.47, 21, 11.14, 4.62, 51.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.19, 21, 0.39, 2.37, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 1, 14.28, 21, 8.73, 3.63, 42.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 2, 32.27, 21, 11.92, 13.25, 59.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 4, 27.11, 21, 15.65, 6.65, 66.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.g', 'CXP', 5, 26.33, 21, 10.77, 10.10, 53.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.46, 21, 0.16, 1.13, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 1, 54.76, 21, 15.84, 24.18, 82.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 2, 44.80, 21, 15.87, 17.55, 75.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.44, 21, 0.45, 0.05, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.12, 21, 0.20, 2.70, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 1, 5.98, 21, 4.11, 1.37, 22.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 2, 23.09, 21, 10.81, 7.78, 51.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 3, 27.20, 21, 12.53, 9.08, 58.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 4, 40.04, 21, 12.69, 18.15, 66.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.d.1.i', 'CXP', 5, 3.69, 21, 3.56, 0.47, 23.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CX', NULL, 2.37, 21, 0.34, 1.67, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 1, 25.32, 21, 11.66, 8.57, 55.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 2, 28.45, 21, 15.77, 7.32, 66.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 3, 30.02, 21, 12.58, 10.95, 59.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 4, 16.21, 21, 8.20, 5.20, 40.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 21, 0.15, 1.00, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 1, 76.52, 21, 11.52, 46.11, 92.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 2, 19.79, 21, 11.16, 5.39, 51.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 4, 3.69, 21, 3.72, 0.43, 25.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CX', NULL, 2.90, 20, 0.28, 2.32, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 1, 12.88, 20, 9.57, 2.42, 46.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 2, 16.23, 20, 9.94, 4.03, 47.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 3, 41.18, 20, 15.29, 15.74, 72.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 4, 27.80, 20, 11.85, 10.06, 56.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.1', 'CXP', 5, 1.92, 20, 1.85, 0.25, 13.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 21, 0.31, 3.12, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 2, 10.56, 21, 9.19, 1.53, 47.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 3, 35.13, 21, 14.04, 13.02, 66.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 4, 22.08, 21, 13.54, 5.20, 59.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.a', 'CXP', 5, 32.23, 21, 14.53, 10.62, 65.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 21, 0.33, 3.36, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.44, 21, 0.45, 0.05, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 2, 10.12, 21, 9.20, 1.35, 48.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 3, 23.92, 21, 12.30, 7.13, 56.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 4, 14.37, 21, 7.54, 4.46, 37.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.2.b', 'CXP', 5, 51.15, 21, 13.02, 26.10, 75.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CX', NULL, 4.49, 21, 0.30, 3.88, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 3, 18.47, 21, 12.40, 3.91, 55.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 4, 13.86, 21, 7.55, 4.13, 37.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.a.4', 'CXP', 5, 67.67, 21, 17.66, 27.99, 91.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CX', NULL, 2.34, 21, 0.24, 1.84, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 1, 28.60, 21, 7.40, 15.84, 46.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 2, 30.00, 21, 16.71, 7.54, 69.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 3, 19.79, 21, 13.12, 4.22, 58.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 4, 21.61, 21, 12.24, 5.76, 55.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CX', NULL, 4.48, 21, 0.19, 4.09, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 2, 0.44, 21, 0.45, 0.05, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 3, 9.67, 21, 9.74, 1.04, 52.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 4, 31.26, 21, 11.35, 13.13, 57.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.4', 'CXP', 5, 58.62, 21, 12.03, 33.48, 79.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CX', NULL, 3.12, 21, 0.41, 2.26, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 1, 19.82, 21, 10.53, 5.84, 49.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 2, 13.84, 21, 9.93, 2.75, 47.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 3, 22.60, 21, 10.49, 7.71, 50.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 4, 21.57, 21, 12.65, 5.47, 56.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.7', 'CXP', 5, 22.16, 21, 12.58, 5.85, 56.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CX', NULL, 4.48, 21, 0.30, 3.85, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 2, 8.80, 21, 7.95, 1.21, 43.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 3, 0.44, 21, 0.45, 0.05, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 4, 24.52, 21, 11.47, 8.18, 54.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.b.8', 'CXP', 5, 66.24, 21, 16.37, 29.88, 90.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CX', NULL, 3.65, 21, 0.27, 3.09, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 1, 1.85, 21, 1.78, 0.24, 12.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 2, 10.12, 21, 9.20, 1.35, 48.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 3, 22.62, 21, 15.93, 4.20, 66.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 4, 52.06, 21, 16.97, 20.82, 81.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.c.1', 'CXP', 5, 13.36, 21, 9.78, 2.58, 47.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CX', NULL, 3.84, 21, 0.14, 3.55, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 3, 26.21, 21, 11.26, 9.54, 54.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 4, 63.64, 21, 11.23, 38.88, 82.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.1', 'CXP', 5, 10.15, 21, 5.76, 2.93, 29.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CX', NULL, 1.66, 21, 0.28, 1.08, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 1, 62.62, 21, 16.18, 28.37, 87.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 2, 9.24, 21, 7.92, 1.40, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 3, 28.14, 21, 12.42, 9.81, 58.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.4', 'CT', NULL, 1.26, 21, 0.11, 1.03, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.4', 'CTP', 1, 73.67, 21, 11.15, 45.75, 90.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.4', 'CTP', 2, 26.33, 21, 11.15, 9.73, 54.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.8', 'CT', NULL, 2.71, 21, 0.14, 2.41, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.8', 'CTP', 1, 3.69, 21, 3.72, 0.43, 25.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.8', 'CTP', 2, 22.02, 21, 11.78, 6.32, 54.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '4.C.3.d.8', 'CTP', 3, 74.29, 21, 12.46, 42.55, 91.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CX', NULL, 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 3, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.h', 'CXP', 5, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CX', NULL, 4.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 4, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.j', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.2.l', 'CXP', 5, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.a.4', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.e', 'CXP', 5, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.f', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.b.1.g', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CX', NULL, 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.1', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CX', NULL, 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.c.2', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CX', NULL, 3.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CX', NULL, 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 3, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.a', 'CXP', 5, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CX', NULL, 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CX', NULL, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.1.f', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CX', NULL, 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 3, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.a.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 2, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 1, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CX', NULL, 1.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 2, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 4, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.a', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 2, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 2, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.g', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 2, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.d.1.i', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CX', NULL, 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 2, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CX', NULL, 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.1', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.a', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CX', NULL, 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.2.b', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.a.4', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CX', NULL, 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.4', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CX', NULL, 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.7', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 4, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.b.8', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.c.1', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.1', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.4', 'CT', NULL, 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.4', 'CTP', 1, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.4', 'CTP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.8', 'CT', NULL, 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.8', 'CTP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '4.C.3.d.8', 'CTP', 3, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CX', NULL, 1.78, 40, 0.17, 1.43, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 1, 37.75, 40, 11.27, 18.68, 61.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 2, 46.49, 40, 11.30, 25.75, 68.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 3, 15.76, 40, 9.43, 4.26, 44.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.11, 40, 0.24, 3.63, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 1, 1.09, 40, 0.75, 0.27, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 2, 9.96, 40, 6.35, 2.57, 31.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 3, 13.94, 40, 4.95, 6.57, 27.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 4, 27.01, 40, 8.49, 13.41, 46.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.f', 'CXP', 5, 47.99, 40, 11.18, 27.17, 69.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.21, 39, 0.41, 3.37, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 1, 12.02, 39, 10.50, 1.80, 50.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 2, 3.82, 39, 3.88, 0.47, 25.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.87, 39, 0.90, 0.11, 6.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 4, 18.03, 39, 8.46, 6.46, 41.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.h', 'CXP', 5, 65.26, 39, 12.06, 39.01, 84.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.37, 40, 0.26, 2.86, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 1, 11.61, 40, 5.08, 4.61, 26.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 2, 13.43, 40, 8.01, 3.71, 38.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 3, 27.27, 40, 10.17, 11.73, 51.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 4, 21.22, 40, 6.51, 10.92, 37.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.j', 'CXP', 5, 26.47, 40, 9.64, 11.67, 49.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.44, 40, 0.16, 4.11, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 1, 4.24, 40, 3.45, 0.79, 19.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 2, 3.66, 40, 2.74, 0.79, 15.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 3, 7.32, 40, 4.91, 1.79, 25.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 4, 12.97, 40, 5.68, 5.11, 29.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.2.l', 'CXP', 5, 71.80, 40, 7.02, 55.80, 83.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CX', NULL, 3.73, 40, 0.24, 3.25, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 2, 16.63, 40, 6.16, 7.51, 32.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 3, 24.24, 40, 9.57, 10.04, 47.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 4, 28.18, 40, 8.09, 14.88, 46.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.a.4', 'CXP', 5, 30.94, 40, 11.11, 13.54, 56.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 40, 0.17, 3.68, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 2, 9.81, 40, 4.30, 3.91, 22.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 3, 15.94, 40, 7.69, 5.61, 37.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 4, 35.86, 40, 9.86, 19.03, 57.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.e', 'CXP', 5, 38.39, 40, 9.81, 21.21, 59.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CX', NULL, 2.65, 40, 0.20, 2.25, 3.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 1, 21.94, 40, 6.49, 11.56, 37.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 2, 31.61, 40, 10.92, 14.26, 56.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 3, 22.14, 40, 8.01, 10.00, 42.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 4, 7.96, 40, 4.84, 2.22, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.f', 'CXP', 5, 16.35, 40, 5.66, 7.80, 31.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.69, 39, 0.17, 3.34, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.53, 39, 0.56, 0.06, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 2, 16.20, 39, 7.37, 6.06, 36.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 3, 18.88, 39, 8.22, 7.28, 40.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 4, 42.06, 39, 10.53, 23.24, 63.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.b.1.g', 'CXP', 5, 22.32, 39, 7.17, 11.06, 39.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CX', NULL, 2.43, 40, 0.24, 1.94, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 1, 28.27, 40, 6.98, 16.43, 44.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 2, 30.71, 40, 10.42, 14.14, 54.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 3, 18.44, 40, 7.13, 7.97, 37.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 4, 15.19, 40, 9.63, 3.80, 44.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.1', 'CXP', 5, 7.38, 40, 4.23, 2.23, 21.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CX', NULL, 3.51, 40, 0.27, 2.97, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 1, 10.46, 40, 5.42, 3.50, 27.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 2, 13.96, 40, 7.89, 4.12, 38.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 3, 15.66, 40, 7.68, 5.42, 37.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 4, 33.93, 40, 10.74, 16.31, 57.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.c.2', 'CXP', 5, 25.99, 40, 9.14, 11.84, 47.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CX', NULL, 2.53, 40, 0.12, 2.28, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 1, 11.29, 40, 4.34, 5.04, 23.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 2, 33.36, 40, 7.60, 20.04, 49.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 3, 46.17, 40, 10.56, 26.65, 66.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 4, 9.18, 40, 4.92, 2.97, 24.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CX', NULL, 2.07, 39, 0.15, 1.76, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 1, 26.09, 39, 8.47, 12.67, 46.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 2, 49.12, 39, 9.99, 30.06, 68.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 3, 16.71, 39, 8.46, 5.53, 40.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 4, 8.08, 39, 4.21, 2.72, 21.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CX', NULL, 1.21, 39, 0.10, 1.02, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 1, 78.85, 39, 9.69, 53.49, 92.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 2, 21.15, 39, 9.69, 7.64, 46.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.76, 40, 0.14, 4.48, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 1, 4.25, 40, 2.92, 1.03, 15.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 3, 3.72, 40, 3.79, 0.45, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.a', 'CXP', 5, 92.03, 40, 4.67, 76.10, 97.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.49, 40, 0.15, 1.20, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 1, 61.10, 40, 10.52, 39.08, 79.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 2, 31.59, 40, 9.92, 15.43, 53.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 3, 4.24, 40, 3.85, 0.65, 23.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 4, 3.07, 40, 3.01, 0.41, 19.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.69, 39, 0.16, 1.36, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 1, 45.31, 39, 9.75, 27.20, 64.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 2, 40.83, 39, 10.55, 22.18, 62.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 3, 13.86, 39, 9.52, 3.10, 44.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 40, 0.08, 1.02, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 1, 82.23, 40, 7.81, 61.07, 93.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 2, 17.77, 40, 7.81, 6.83, 38.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 40, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 1, 86.82, 40, 9.43, 55.42, 97.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 2, 13.18, 40, 9.43, 2.78, 44.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.88, 40, 0.18, 1.52, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 1, 38.55, 40, 9.67, 21.55, 58.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 2, 37.31, 40, 10.07, 19.95, 58.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 3, 21.87, 40, 10.37, 7.58, 48.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 4, 2.27, 40, 1.89, 0.41, 11.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CX', NULL, 3.15, 40, 0.21, 2.72, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 1, 6.72, 40, 4.96, 1.44, 26.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 2, 10.90, 40, 5.80, 3.53, 29.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 3, 50.25, 40, 11.17, 29.03, 71.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 4, 24.69, 40, 11.44, 8.63, 53.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.a.3', 'CXP', 5, 7.44, 40, 6.86, 1.06, 37.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CX', NULL, 2.30, 40, 0.28, 1.73, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 1, 41.41, 40, 10.12, 23.31, 62.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 2, 14.63, 40, 5.46, 6.61, 29.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 3, 18.28, 40, 10.30, 5.26, 47.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 4, 23.41, 40, 10.25, 8.78, 49.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.a', 'CXP', 5, 2.27, 40, 1.92, 0.40, 11.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.40, 40, 0.14, 1.13, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 1, 64.11, 40, 12.44, 37.43, 84.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 2, 31.46, 40, 11.93, 13.04, 58.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 3, 4.44, 40, 3.19, 1.00, 17.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 40, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 1, 79.75, 40, 8.97, 56.14, 92.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 2, 10.60, 40, 7.27, 2.45, 35.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 3, 2.21, 40, 1.85, 0.40, 11.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.c', 'CXP', 5, 7.44, 40, 6.86, 1.06, 37.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 40, 0.34, 1.15, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 1, 58.71, 40, 10.33, 37.52, 77.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 2, 18.98, 40, 8.20, 7.38, 40.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 3, 11.67, 40, 5.59, 4.22, 28.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.d', 'CXP', 5, 10.63, 40, 9.28, 1.62, 46.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.44, 40, 0.16, 1.12, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 1, 66.73, 40, 11.11, 42.16, 84.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 2, 25.83, 40, 10.36, 10.45, 50.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 3, 3.72, 40, 3.79, 0.45, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 4, 3.72, 40, 3.75, 0.46, 24.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 40, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 1, 99.15, 40, 0.87, 93.45, 99.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.85, 40, 0.87, 0.10, 6.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.37, 38, 0.22, 1.00, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 1, 89.98, 38, 5.42, 72.65, 96.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 2, 1.02, 38, 1.06, 0.12, 7.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.a', 'CXP', 5, 8.99, 38, 5.57, 2.43, 28.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 40, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 1, 86.82, 40, 9.43, 55.42, 97.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 3, 13.18, 40, 9.43, 2.78, 44.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 40, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 1, 93.21, 40, 4.84, 74.52, 98.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 2, 3.07, 40, 3.01, 0.41, 19.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 3, 3.72, 40, 3.79, 0.45, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 40, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 1, 88.81, 40, 5.69, 71.36, 96.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 2, 11.19, 40, 5.69, 3.81, 28.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.09, 40, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 1, 90.98, 40, 5.14, 73.95, 97.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 2, 9.02, 40, 5.14, 2.71, 26.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.30, 40, 0.11, 1.08, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 1, 70.79, 40, 10.89, 45.50, 87.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 2, 28.69, 40, 10.91, 12.04, 54.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 3, 0.52, 40, 0.53, 0.07, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.65, 40, 0.12, 4.41, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 2, 0.53, 40, 0.55, 0.07, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 3, 4.81, 40, 3.52, 1.06, 19.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 4, 23.37, 40, 10.60, 8.43, 50.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.a', 'CXP', 5, 71.29, 40, 10.81, 46.05, 87.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 40, 0.10, 1.63, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 1, 28.28, 40, 7.41, 15.85, 45.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 2, 61.92, 40, 8.86, 43.19, 77.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 3, 9.26, 40, 5.51, 2.64, 27.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.53, 40, 0.55, 0.07, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 40, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 1, 88.05, 40, 6.83, 66.48, 96.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 2, 11.95, 40, 6.83, 3.52, 33.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.57, 40, 0.13, 1.31, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 1, 50.82, 40, 10.18, 31.19, 70.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 2, 41.66, 40, 10.13, 23.51, 62.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 3, 7.52, 40, 5.18, 1.77, 26.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 40, 0.13, 1.16, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 1, 61.57, 40, 11.56, 37.36, 81.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 2, 33.98, 40, 11.42, 15.53, 59.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 3, 4.45, 40, 4.35, 0.58, 26.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 40, 0.10, 1.01, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 1, 77.80, 40, 10.40, 50.91, 92.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 2, 22.20, 40, 10.40, 7.78, 49.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CX', NULL, 4.15, 40, 0.28, 3.58, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 1, 15.51, 40, 6.80, 6.04, 34.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 3, 8.17, 40, 5.77, 1.85, 29.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 4, 7.04, 40, 3.88, 2.23, 20.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.g', 'CXP', 5, 69.27, 40, 8.99, 48.97, 84.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.35, 40, 0.11, 1.13, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 1, 64.69, 40, 11.02, 40.84, 82.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 2, 35.31, 40, 11.02, 17.05, 59.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CX', NULL, 3.93, 40, 0.25, 3.43, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 1, 10.39, 40, 5.67, 3.27, 28.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 2, 2.27, 40, 1.90, 0.41, 11.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 3, 16.76, 40, 9.73, 4.68, 45.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 4, 25.13, 40, 10.40, 9.88, 50.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.d.1.i', 'CXP', 5, 45.45, 40, 11.09, 25.22, 67.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CX', NULL, 1.21, 40, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 1, 80.98, 40, 9.87, 53.79, 93.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 2, 18.48, 40, 9.89, 5.66, 46.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.d', 'CXP', 5, 0.55, 40, 0.56, 0.07, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 40, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 1, 93.21, 40, 4.84, 74.52, 98.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 2, 6.79, 40, 4.84, 1.53, 25.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CX', NULL, 2.96, 40, 0.24, 2.48, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 1, 18.64, 40, 6.42, 8.88, 35.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 2, 16.24, 40, 7.16, 6.27, 35.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 3, 28.09, 40, 10.77, 11.73, 53.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 4, 24.17, 40, 10.31, 9.27, 49.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.1', 'CXP', 5, 12.86, 40, 6.53, 4.34, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CX', NULL, 3.73, 40, 0.16, 3.41, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 2, 8.54, 40, 4.78, 2.64, 24.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 3, 27.97, 40, 10.30, 12.13, 52.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 4, 45.93, 40, 10.23, 26.96, 66.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.a', 'CXP', 5, 17.56, 40, 6.48, 7.93, 34.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 40, 0.19, 3.36, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 1, 5.67, 40, 4.06, 1.28, 21.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 2, 11.40, 40, 5.03, 4.49, 26.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 3, 13.70, 40, 5.54, 5.80, 29.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 4, 41.81, 40, 10.85, 22.57, 63.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.2.b', 'CXP', 5, 27.42, 40, 9.02, 13.13, 48.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CX', NULL, 4.07, 40, 0.19, 3.69, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 1, 5.67, 40, 3.92, 1.35, 20.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 3, 6.56, 40, 3.63, 2.08, 18.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 4, 57.22, 40, 9.62, 37.66, 74.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.a.4', 'CXP', 5, 30.55, 40, 8.71, 16.09, 50.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CX', NULL, 3.15, 39, 0.23, 2.69, 3.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 1, 9.59, 39, 7.30, 1.89, 36.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 2, 13.15, 39, 5.38, 5.52, 28.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 3, 39.91, 39, 11.50, 20.11, 63.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 4, 27.04, 39, 10.28, 11.43, 51.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.2', 'CXP', 5, 10.31, 39, 4.72, 3.93, 24.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CX', NULL, 4.87, 40, 0.06, 4.75, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 4, 12.74, 40, 6.29, 4.44, 31.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.4', 'CXP', 5, 87.26, 40, 6.29, 68.56, 95.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CX', NULL, 4.46, 40, 0.12, 4.22, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 1, 2.27, 40, 1.89, 0.41, 11.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 3, 7.11, 40, 3.36, 2.66, 17.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 4, 30.91, 40, 10.54, 14.15, 54.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.7', 'CXP', 5, 59.71, 40, 9.71, 39.58, 77.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CX', NULL, 4.12, 40, 0.18, 3.76, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 1, 4.25, 40, 3.32, 0.85, 18.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 2, 3.67, 40, 2.50, 0.90, 13.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 3, 8.51, 40, 5.06, 2.44, 25.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 4, 42.88, 40, 10.65, 23.76, 64.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.b.8', 'CXP', 5, 40.69, 40, 10.34, 22.38, 62.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CX', NULL, 3.13, 39, 0.22, 2.69, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 1, 9.47, 39, 5.13, 3.02, 26.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 2, 15.95, 39, 6.72, 6.44, 34.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 3, 30.35, 39, 8.01, 16.84, 48.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 4, 40.98, 39, 11.10, 21.52, 63.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.c.1', 'CXP', 5, 3.23, 39, 3.29, 0.40, 21.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CX', NULL, 4.17, 40, 0.14, 3.89, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 2, 3.72, 40, 3.79, 0.45, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 3, 12.14, 40, 4.54, 5.52, 24.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 4, 47.60, 40, 11.52, 26.30, 69.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.1', 'CXP', 5, 36.54, 40, 10.09, 19.27, 58.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CX', NULL, 2.34, 40, 0.35, 1.64, 3.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 1, 53.25, 40, 10.97, 31.84, 73.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 2, 3.92, 40, 3.14, 0.75, 18.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 3, 8.08, 40, 4.67, 2.40, 23.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 4, 25.02, 40, 10.83, 9.41, 51.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.3', 'CXP', 5, 9.72, 40, 6.89, 2.15, 34.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.4', 'CT', NULL, 1.25, 40, 0.12, 1.01, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.4', 'CTP', 1, 78.60, 40, 9.93, 52.67, 92.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.4', 'CTP', 2, 17.68, 40, 9.43, 5.47, 44.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.4', 'CTP', 3, 3.72, 40, 3.79, 0.45, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.8', 'CT', NULL, 2.59, 40, 0.10, 2.38, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.8', 'CTP', 1, 1.74, 40, 1.79, 0.21, 12.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.8', 'CTP', 2, 37.11, 40, 9.82, 20.13, 58.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '4.C.3.d.8', 'CTP', 3, 61.15, 40, 9.96, 40.27, 78.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 2, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.c', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.f', 'CXP', 5, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.h', 'CXP', 5, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CX', NULL, 4.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 4, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.j', 'CXP', 5, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.2.l', 'CXP', 5, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CX', NULL, 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 4, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.a.4', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.e', 'CXP', 5, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CX', NULL, 4.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 4, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.f', 'CXP', 5, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.b.1.g', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CX', NULL, 4.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 4, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.1', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CX', NULL, 3.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.c.2', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CX', NULL, 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 2, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.1', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CX', NULL, 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 2, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.2', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CX', NULL, 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 2, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CX', NULL, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.a', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CX', NULL, 2.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 1, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.b', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CX', NULL, 4.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.c', 'CXP', 5, 69.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CX', NULL, 2.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 1, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 2, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.d', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 1, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 2, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.e', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CX', NULL, 4.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.1.f', 'CXP', 5, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CX', NULL, 3.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.a.3', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CX', NULL, 3.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 4, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.a', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CX', NULL, 3.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.b', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CX', NULL, 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 2, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.c', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CX', NULL, 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.d', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CX', NULL, 2.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 2, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 1, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 1, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 1, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 2, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 1, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CX', NULL, 3.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.e', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CX', NULL, 3.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 4, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.c.1.f', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CX', NULL, 2.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 2, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 3, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.a', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CX', NULL, 3.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 3, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.b', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 1, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 2, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CX', NULL, 3.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 3, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 4, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.d', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CX', NULL, 2.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 1, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 2, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 1, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 2, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.f', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CX', NULL, 3.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.g', 'CXP', 5, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 2, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.h', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CX', NULL, 2.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 2, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.d.1.i', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CX', NULL, 3.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.d', 'CXP', 5, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 1, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.2.e.1.e', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CX', NULL, 3.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.1', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.a', 'CXP', 5, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CX', NULL, 4.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.2.b', 'CXP', 5, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CX', NULL, 4.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.a.4', 'CXP', 5, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CX', NULL, 2.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CX', NULL, 4.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.4', 'CXP', 5, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CX', NULL, 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.7', 'CXP', 5, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CX', NULL, 3.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 4, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.b.8', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CX', NULL, 3.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 3, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.c.1', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CX', NULL, 3.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 4, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.1', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CX', NULL, 2.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 1, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.3', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.4', 'CT', NULL, 1.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.4', 'CTP', 1, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.4', 'CTP', 2, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.4', 'CTP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.8', 'CT', NULL, 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.8', 'CTP', 2, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '4.C.3.d.8', 'CTP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CX', NULL, 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.f', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.h', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.j', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.2.l', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.a.4', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.e', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.b.1.g', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.c.2', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.a', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.b', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.c', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CX', NULL, 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.1.f', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CX', NULL, 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.e', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.c.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.b', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.d', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CX', NULL, 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.g', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.h', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.d.1.i', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.d', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.a', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.2.b', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.a.4', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CX', NULL, 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.4', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.7', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.b.8', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CX', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.4', 'CT', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.4', 'CTP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.4', 'CTP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.8', 'CT', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.8', 'CTP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '4.C.3.d.8', 'CTP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.38, 40, 0.33, 1.71, 3.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 1, 22.68, 40, 10.15, 8.34, 48.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 2, 44.61, 40, 8.18, 29.19, 61.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 3, 11.72, 40, 6.47, 3.62, 31.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 4, 14.34, 40, 5.94, 5.93, 30.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.c', 'CXP', 5, 6.64, 40, 5.55, 1.15, 30.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 40, 0.20, 4.23, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 3, 12.90, 40, 10.93, 2.03, 51.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 4, 10.06, 40, 5.76, 2.99, 28.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.f', 'CXP', 5, 77.04, 40, 10.15, 51.24, 91.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 40, 0.22, 4.33, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 2, 5.68, 40, 5.44, 0.77, 31.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.13, 40, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 4, 5.93, 40, 5.45, 0.87, 31.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.h', 'CXP', 5, 88.26, 40, 10.89, 47.31, 98.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.40, 40, 0.31, 2.78, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 1, 6.22, 40, 5.47, 0.98, 30.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 2, 21.00, 40, 7.15, 10.00, 38.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 3, 18.92, 40, 10.00, 5.88, 46.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 4, 34.52, 40, 8.89, 19.22, 53.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.j', 'CXP', 5, 19.34, 40, 6.07, 9.84, 34.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 40, 0.07, 4.66, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 4, 19.19, 40, 7.14, 8.55, 37.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.2.l', 'CXP', 5, 80.81, 40, 7.14, 62.39, 91.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CX', NULL, 4.20, 40, 0.23, 3.73, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 2, 3.00, 40, 2.70, 0.47, 16.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 3, 24.12, 40, 7.23, 12.52, 41.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 4, 22.87, 40, 7.88, 10.72, 42.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.a.4', 'CXP', 5, 50.02, 40, 14.78, 23.24, 76.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 40, 0.14, 3.90, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 2, 8.35, 40, 6.06, 1.81, 31.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 3, 9.48, 40, 5.67, 2.68, 28.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 4, 37.57, 40, 12.88, 16.54, 64.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.e', 'CXP', 5, 44.60, 40, 8.94, 27.92, 62.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 40, 0.43, 2.36, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 1, 26.71, 40, 12.25, 9.33, 56.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 2, 8.00, 40, 5.19, 2.05, 26.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 3, 13.18, 40, 7.15, 4.11, 34.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 4, 19.59, 40, 10.93, 5.65, 49.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.f', 'CXP', 5, 32.52, 40, 10.84, 15.07, 56.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 40, 0.29, 3.01, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 1, 7.70, 40, 4.97, 1.99, 25.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 2, 4.51, 40, 3.36, 0.96, 18.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 3, 34.52, 40, 11.93, 15.34, 60.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 4, 27.13, 40, 13.07, 8.91, 58.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.b.1.g', 'CXP', 5, 26.14, 40, 10.17, 10.87, 50.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CX', NULL, 2.64, 40, 0.29, 2.06, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 1, 22.02, 40, 7.27, 10.71, 39.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 2, 27.67, 40, 7.92, 14.67, 45.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 3, 24.43, 40, 6.11, 14.20, 38.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 4, 15.76, 40, 7.54, 5.60, 37.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.1', 'CXP', 5, 10.12, 40, 9.39, 1.38, 47.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CX', NULL, 2.96, 40, 0.23, 2.49, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 1, 20.80, 40, 5.96, 11.22, 35.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 2, 8.80, 40, 4.89, 2.74, 24.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 3, 37.58, 40, 8.19, 22.91, 54.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 4, 19.63, 40, 12.34, 4.78, 54.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.c.2', 'CXP', 5, 13.18, 40, 6.34, 4.71, 31.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CX', NULL, 2.63, 40, 0.33, 1.96, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 1, 12.67, 40, 7.57, 3.51, 36.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 2, 41.62, 40, 8.95, 25.29, 60.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 3, 21.92, 40, 5.72, 12.49, 35.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 4, 17.14, 40, 6.08, 8.01, 32.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.1', 'CXP', 5, 6.65, 40, 5.47, 1.19, 29.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CX', NULL, 2.18, 40, 0.24, 1.70, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 1, 24.95, 40, 10.75, 9.43, 51.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 2, 43.46, 40, 9.27, 26.38, 62.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 3, 20.58, 40, 5.84, 11.17, 34.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 4, 10.88, 40, 5.81, 3.50, 29.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.2', 'CXP', 5, 0.13, 40, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CX', NULL, 1.06, 40, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 1, 96.79, 40, 2.87, 82.30, 99.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 2, 0.25, 40, 0.17, 0.07, 0.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 3, 2.95, 40, 2.86, 0.40, 18.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.95, 40, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.25, 40, 0.28, 0.03, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 4, 4.24, 40, 3.13, 0.92, 17.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.a', 'CXP', 5, 95.51, 40, 3.18, 82.59, 98.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.98, 40, 0.23, 1.52, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 1, 52.25, 40, 7.95, 36.49, 67.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 2, 17.24, 40, 6.80, 7.36, 35.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 3, 13.72, 40, 6.96, 4.62, 34.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 4, 14.00, 40, 6.81, 4.93, 33.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.b', 'CXP', 5, 2.80, 40, 2.76, 0.37, 18.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.67, 40, 0.29, 1.08, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 1, 66.76, 40, 12.05, 40.11, 85.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 2, 10.97, 40, 6.73, 2.97, 33.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 3, 13.69, 40, 6.92, 4.63, 34.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 4, 5.91, 40, 5.72, 0.78, 33.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.c', 'CXP', 5, 2.67, 40, 2.74, 0.32, 18.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.37, 40, 0.17, 1.03, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 1, 72.30, 40, 10.81, 46.69, 88.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 2, 20.82, 40, 9.18, 7.86, 44.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 3, 4.21, 40, 3.16, 0.89, 17.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 4, 2.67, 40, 2.74, 0.32, 18.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 40, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 1, 95.63, 40, 3.14, 82.70, 99.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 2, 1.41, 40, 1.33, 0.21, 8.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 4, 2.95, 40, 2.86, 0.40, 18.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.58, 40, 0.22, 1.14, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 1, 72.47, 40, 9.85, 49.23, 87.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 2, 8.30, 40, 5.85, 1.88, 29.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 3, 7.94, 40, 6.06, 1.59, 31.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 4, 11.29, 40, 6.13, 3.56, 30.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CX', NULL, 2.95, 40, 0.12, 2.71, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 2, 14.70, 40, 10.01, 3.32, 46.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 3, 75.33, 40, 11.04, 47.87, 91.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 4, 9.84, 40, 5.69, 2.90, 28.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.a.3', 'CXP', 5, 0.13, 40, 0.13, 0.01, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.97, 40, 0.49, 1.99, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 1, 30.06, 40, 12.85, 11.10, 59.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 2, 3.80, 40, 2.53, 0.97, 13.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 3, 24.07, 40, 7.04, 12.70, 40.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 4, 22.82, 40, 7.32, 11.31, 40.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.a', 'CXP', 5, 19.25, 40, 11.30, 5.19, 50.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.73, 40, 0.25, 1.22, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 1, 56.41, 40, 13.04, 30.68, 79.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 2, 25.15, 40, 11.06, 9.29, 52.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 3, 7.17, 40, 4.44, 1.96, 22.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 4, 11.28, 40, 6.13, 3.56, 30.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.80, 40, 0.27, 1.25, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 1, 74.14, 40, 7.61, 56.23, 86.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 2, 4.07, 40, 3.20, 0.80, 18.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 3, 5.50, 40, 3.66, 1.38, 19.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.c', 'CXP', 5, 16.29, 40, 6.80, 6.63, 34.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.04, 40, 0.27, 1.49, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 1, 52.01, 40, 13.97, 25.90, 77.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 2, 17.38, 40, 8.76, 5.77, 41.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 3, 11.93, 40, 6.69, 3.60, 32.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 4, 12.15, 40, 6.79, 3.68, 33.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.d', 'CXP', 5, 6.53, 40, 5.48, 1.12, 30.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 39, 0.21, 1.08, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 1, 70.24, 39, 10.45, 46.18, 86.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 2, 14.87, 39, 7.50, 5.00, 36.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 3, 9.48, 39, 6.39, 2.27, 32.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 4, 5.41, 39, 5.56, 0.63, 34.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 40, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 1, 94.85, 40, 3.27, 82.63, 98.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 2, 1.78, 40, 1.42, 0.35, 8.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 3, 3.24, 40, 2.91, 0.51, 17.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.13, 40, 0.13, 0.01, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 39, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 1, 91.38, 39, 6.28, 67.84, 98.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 2, 7.33, 39, 5.87, 1.36, 31.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 3, 1.29, 39, 1.32, 0.16, 9.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 40, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 1, 99.87, 40, 0.13, 98.92, 99.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.13, 40, 0.13, 0.01, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.35, 39, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 1, 85.79, 39, 8.27, 60.44, 95.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 2, 2.16, 39, 1.67, 0.45, 9.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 3, 2.97, 39, 2.81, 0.42, 18.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 4, 9.08, 39, 6.46, 2.01, 32.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.73, 40, 0.31, 1.10, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 1, 65.12, 40, 12.58, 37.86, 85.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 2, 17.96, 40, 8.05, 6.76, 39.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 3, 1.79, 40, 1.41, 0.36, 8.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 4, 9.45, 40, 6.47, 2.21, 32.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.d', 'CXP', 5, 5.68, 40, 5.44, 0.77, 31.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CX', NULL, 2.00, 40, 0.42, 1.15, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 1, 65.67, 40, 12.93, 37.48, 85.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.79, 40, 0.59, 0.17, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 3, 6.83, 40, 4.94, 1.50, 26.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 4, 21.04, 40, 9.12, 8.07, 44.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.e', 'CXP', 5, 5.68, 40, 5.44, 0.77, 31.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.44, 39, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 1, 67.41, 39, 11.83, 41.02, 86.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 2, 26.75, 39, 8.04, 13.72, 45.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 4, 5.84, 39, 5.59, 0.79, 32.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CX', NULL, 3.95, 39, 0.21, 3.52, 4.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 2, 8.87, 39, 6.10, 2.07, 30.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 3, 22.16, 39, 7.40, 10.67, 40.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 4, 34.06, 39, 16.24, 10.67, 69.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.a', 'CXP', 5, 34.92, 39, 10.85, 16.95, 58.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CX', NULL, 2.15, 39, 0.12, 1.91, 2.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 1, 9.49, 39, 6.05, 2.46, 30.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 2, 65.55, 39, 13.57, 36.05, 86.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 3, 24.96, 39, 11.44, 8.81, 53.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 39, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 1, 82.78, 39, 8.73, 58.17, 94.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 2, 17.22, 39, 8.73, 5.68, 41.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.79, 39, 0.12, 1.55, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 1, 23.89, 39, 11.02, 8.43, 51.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 2, 73.07, 39, 10.78, 47.23, 89.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 3, 3.03, 39, 2.94, 0.41, 19.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 39, 0.11, 1.06, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 1, 72.28, 39, 10.87, 46.52, 88.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 2, 27.72, 39, 10.87, 11.34, 53.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 39, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 1, 95.00, 39, 3.41, 81.61, 98.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 2, 5.00, 39, 3.41, 1.21, 18.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CX', NULL, 1.95, 39, 0.44, 1.06, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 1, 49.97, 39, 14.06, 24.24, 75.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 2, 33.39, 39, 12.44, 13.91, 60.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 3, 2.53, 39, 2.68, 0.29, 19.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.g', 'CXP', 5, 14.11, 39, 11.46, 2.36, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.17, 40, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 1, 83.25, 40, 8.44, 59.36, 94.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 2, 16.75, 40, 8.44, 5.58, 40.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.62, 40, 0.31, 1.99, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 1, 25.31, 40, 10.60, 9.83, 51.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 2, 40.91, 40, 12.22, 19.94, 65.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 3, 2.01, 40, 1.66, 0.37, 10.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 4, 9.77, 40, 6.21, 2.54, 31.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.d.1.i', 'CXP', 5, 22.01, 40, 10.23, 7.79, 48.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CX', NULL, 3.60, 40, 0.36, 2.87, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 1, 20.95, 40, 7.60, 9.47, 40.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 2, 8.48, 40, 5.40, 2.22, 27.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 3, 3.08, 40, 2.86, 0.45, 18.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 4, 24.78, 40, 10.88, 9.19, 51.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.d', 'CXP', 5, 42.71, 40, 14.55, 18.29, 71.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.30, 40, 0.14, 1.02, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 1, 75.56, 40, 11.97, 45.46, 91.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 2, 21.85, 40, 11.99, 6.33, 53.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 4, 2.59, 40, 2.69, 0.31, 18.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CX', NULL, 2.84, 40, 0.35, 2.13, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 1, 19.09, 40, 10.84, 5.40, 49.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 2, 36.26, 40, 16.02, 12.29, 69.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 3, 3.08, 40, 2.86, 0.45, 18.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 4, 24.82, 40, 12.96, 7.49, 57.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.1', 'CXP', 5, 16.75, 40, 7.40, 6.43, 37.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.43, 40, 0.39, 2.64, 4.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 1, 6.53, 40, 5.56, 1.09, 30.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 2, 17.49, 40, 11.23, 4.21, 50.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 3, 21.79, 40, 7.88, 9.86, 41.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 4, 34.79, 40, 11.52, 16.04, 59.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.a', 'CXP', 5, 19.40, 40, 7.34, 8.52, 38.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.19, 40, 0.43, 2.33, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 1, 15.60, 40, 11.18, 3.21, 50.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 2, 18.19, 40, 6.72, 8.19, 35.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 3, 22.01, 40, 8.98, 8.92, 44.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 4, 20.22, 40, 8.19, 8.32, 41.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.2.b', 'CXP', 5, 23.98, 40, 10.90, 8.60, 51.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CX', NULL, 4.01, 40, 0.27, 3.46, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 2, 9.72, 40, 6.23, 2.49, 31.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 3, 21.28, 40, 6.11, 11.45, 36.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 4, 27.77, 40, 7.67, 15.06, 45.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.a.4', 'CXP', 5, 41.23, 40, 13.15, 18.97, 67.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CX', NULL, 2.50, 40, 0.31, 1.87, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 1, 28.97, 40, 10.10, 13.13, 52.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 2, 19.23, 40, 7.72, 8.01, 39.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 3, 25.06, 40, 11.48, 8.85, 53.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 4, 26.75, 40, 10.02, 11.49, 50.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CX', NULL, 4.27, 40, 0.14, 3.99, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 3, 13.73, 40, 6.17, 5.25, 31.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 4, 45.94, 40, 11.68, 24.72, 68.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.4', 'CXP', 5, 40.33, 40, 11.17, 20.90, 63.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CX', NULL, 3.43, 40, 0.41, 2.60, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 1, 9.76, 40, 5.78, 2.79, 28.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 2, 19.21, 40, 7.39, 8.33, 38.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 3, 11.26, 40, 7.12, 2.91, 34.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 4, 37.76, 40, 13.67, 15.76, 66.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.7', 'CXP', 5, 22.01, 40, 16.52, 3.87, 66.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CX', NULL, 4.21, 40, 0.18, 3.84, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 2, 3.68, 40, 3.07, 0.66, 18.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 3, 24.64, 40, 5.94, 14.61, 38.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 4, 18.77, 40, 10.51, 5.41, 48.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.b.8', 'CXP', 5, 52.92, 40, 13.31, 27.62, 76.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CX', NULL, 2.60, 40, 0.33, 1.94, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 1, 21.64, 40, 11.44, 6.59, 51.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 2, 23.82, 40, 11.42, 8.05, 52.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 3, 27.64, 40, 9.72, 12.50, 50.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 4, 26.53, 40, 11.00, 10.34, 53.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.c.1', 'CXP', 5, 0.37, 40, 0.30, 0.07, 1.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CX', NULL, 3.67, 40, 0.26, 3.16, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 2, 14.92, 40, 7.00, 5.44, 34.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 3, 32.19, 40, 4.42, 23.96, 41.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 4, 23.54, 40, 7.07, 12.21, 40.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.1', 'CXP', 5, 29.35, 40, 10.51, 12.97, 53.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CX', NULL, 1.35, 40, 0.22, 1.00, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 1, 90.27, 40, 5.69, 71.43, 97.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 2, 0.25, 40, 0.28, 0.03, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 3, 0.13, 40, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 4, 2.95, 40, 2.86, 0.40, 18.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.3', 'CXP', 5, 6.40, 40, 5.56, 1.03, 30.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.4', 'CT', NULL, 1.13, 40, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.4', 'CTP', 1, 86.99, 40, 6.91, 66.05, 95.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.4', 'CTP', 2, 13.01, 40, 6.91, 4.17, 33.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.8', 'CT', NULL, 2.30, 40, 0.15, 2.00, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.8', 'CTP', 1, 12.21, 40, 6.85, 3.68, 33.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.8', 'CTP', 2, 45.10, 40, 9.54, 27.38, 64.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '4.C.3.d.8', 'CTP', 3, 42.69, 40, 10.62, 23.64, 64.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.f', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.h', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 4, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.j', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.2.l', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.a.4', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.e', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 3, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.b.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.c.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 2, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.a', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CX', NULL, 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.1.f', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 2, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 2, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.g', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.d.1.i', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.a', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.2.b', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.a.4', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.4', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.7', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.b.8', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CX', NULL, 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.4', 'CT', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.4', 'CTP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.4', 'CTP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.4', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.8', 'CT', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.8', 'CTP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '4.C.3.d.8', 'CTP', 3, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 4, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.f', 'CXP', 5, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.h', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CX', NULL, 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 3, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.j', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.2.l', 'CXP', 5, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.a.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 4, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.e', 'CXP', 5, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 4, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CX', NULL, 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 3, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.c.2', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CX', NULL, 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 2, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.a', 'CXP', 5, 78.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CX', NULL, 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 3, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CX', NULL, 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CX', NULL, 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CX', NULL, 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.d', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 4, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 2, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 3, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CX', NULL, 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 2, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 1, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 1, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.d.1.i', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CX', NULL, 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 3, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.d', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CX', NULL, 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.1', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.2.b', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.a.4', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CX', NULL, 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.7', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 4, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.b.8', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.c.1', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.3', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.4', 'CT', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.4', 'CTP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.4', 'CTP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.8', 'CT', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.8', 'CTP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '4.C.3.d.8', 'CTP', 3, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.f', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.h', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CX', NULL, 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.j', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.2.l', 'CXP', 5, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.a.4', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.e', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CX', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.b.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.1', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CX', NULL, 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.c.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CX', NULL, 4.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.a', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.b', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.d', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.a', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.c', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.d', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CX', NULL, 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.e', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.c.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.a', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CX', NULL, 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 2, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 2, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CX', NULL, 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CX', NULL, 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.d', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.2.e.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.1', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.a', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CX', NULL, 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.2.b', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.a.4', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CX', NULL, 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.4', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.7', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.b.8', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CX', NULL, 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.c.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CX', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.4', 'CT', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.4', 'CTP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.4', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.8', 'CT', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.8', 'CTP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.8', 'CTP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '4.C.3.d.8', 'CTP', 3, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.f', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.h', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.j', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.2.l', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.a.4', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.e', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.b.1.g', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CX', NULL, 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.c.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.a', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.a.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.a', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 2, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 2, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.d.1.i', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.2.e.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.1', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.2.b', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.a.4', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.4', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.7', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 4, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.b.8', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.4', 'CT', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.4', 'CTP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.4', 'CTP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.8', 'CT', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.8', 'CTP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.8', 'CTP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '4.C.3.d.8', 'CTP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CX', NULL, 1.51, 15, 0.30, 1.00, 2.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 1, 55.94, 15, 25.57, 12.06, 92.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 2, 36.71, 15, 22.86, 6.57, 82.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 3, 7.35, 15, 7.91, 0.65, 48.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 15, 0.21, 4.32, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 2, 5.96, 15, 6.77, 0.47, 45.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 4, 3.71, 15, 3.20, 0.56, 20.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.f', 'CXP', 5, 90.33, 15, 8.25, 55.22, 98.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 15, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 4, 2.29, 15, 2.31, 0.26, 17.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.h', 'CXP', 5, 97.71, 15, 2.31, 82.34, 99.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 15, 0.33, 2.98, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 2, 21.48, 15, 15.88, 3.51, 67.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 3, 5.43, 15, 4.68, 0.81, 28.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 4, 55.00, 15, 25.93, 11.44, 92.04, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.j', 'CXP', 5, 18.09, 15, 14.74, 2.55, 65.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 15, 0.26, 4.16, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 3, 11.58, 15, 11.95, 1.06, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 4, 5.96, 15, 6.77, 0.47, 45.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.2.l', 'CXP', 5, 82.46, 15, 14.60, 35.04, 97.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CX', NULL, 4.84, 15, 0.12, 4.58, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 3, 2.09, 15, 2.05, 0.25, 15.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 4, 12.32, 15, 9.39, 2.13, 47.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.a.4', 'CXP', 5, 85.60, 15, 10.52, 48.78, 97.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CX', NULL, 4.80, 15, 0.14, 4.50, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 3, 0.34, 15, 0.38, 0.03, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 4, 19.12, 15, 14.05, 3.26, 62.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.e', 'CXP', 5, 80.54, 15, 14.15, 37.39, 96.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CX', NULL, 4.07, 15, 0.53, 2.94, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 1, 6.44, 15, 5.22, 1.06, 30.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 2, 0.93, 15, 1.06, 0.08, 9.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 3, 29.02, 15, 19.51, 5.09, 75.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 4, 5.96, 15, 6.77, 0.47, 45.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.f', 'CXP', 5, 57.64, 15, 24.67, 13.49, 92.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CX', NULL, 4.80, 15, 0.14, 4.49, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 2, 2.09, 15, 2.05, 0.25, 15.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 3, 4.69, 15, 3.66, 0.84, 22.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 4, 4.60, 15, 4.08, 0.66, 26.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.b.1.g', 'CXP', 5, 88.62, 15, 7.66, 60.42, 97.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CX', NULL, 2.34, 15, 0.82, 1.00, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 1, 56.47, 15, 25.45, 12.35, 92.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 2, 1.99, 15, 2.21, 0.18, 18.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 3, 10.56, 15, 8.96, 1.52, 47.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 4, 13.43, 15, 13.62, 1.24, 65.67, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.1', 'CXP', 5, 17.54, 15, 14.60, 2.38, 64.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CX', NULL, 3.53, 15, 0.39, 2.70, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 1, 3.68, 15, 3.96, 0.35, 29.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 2, 3.02, 15, 2.52, 0.49, 16.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 3, 54.82, 15, 25.94, 11.37, 91.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 4, 13.48, 15, 9.91, 2.46, 49.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.c.2', 'CXP', 5, 25.01, 15, 18.51, 3.86, 73.47, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CX', NULL, 2.14, 15, 0.14, 1.84, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 1, 1.75, 15, 1.94, 0.16, 16.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 2, 83.03, 15, 14.58, 34.70, 97.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 3, 15.18, 15, 13.97, 1.72, 64.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 4, 0.04, 15, 0.04, 0.00, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.1', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CX', NULL, 2.23, 14, 0.28, 1.63, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 1, 9.76, 14, 8.36, 1.37, 45.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 2, 71.01, 14, 19.18, 24.66, 94.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 3, 5.62, 14, 4.87, 0.81, 30.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 4, 13.60, 14, 13.78, 1.23, 66.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.2', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CX', NULL, 1.02, 14, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 1, 98.05, 14, 2.16, 81.33, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 2, 1.95, 14, 2.16, 0.17, 18.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 15, 0.14, 4.50, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 1, 2.88, 15, 2.60, 0.40, 17.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 3, 3.68, 15, 3.96, 0.35, 29.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.a', 'CXP', 5, 93.45, 15, 5.19, 69.83, 98.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CX', NULL, 1.51, 15, 0.27, 1.00, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 1, 48.85, 15, 27.39, 8.34, 90.93, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 2, 51.11, 15, 27.41, 9.05, 91.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 4, 0.04, 15, 0.04, 0.00, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CX', NULL, 1.35, 15, 0.31, 1.00, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 1, 82.43, 15, 14.61, 35.03, 97.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 2, 11.61, 15, 11.95, 1.07, 61.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.c', 'CXP', 5, 5.96, 15, 6.77, 0.47, 45.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 15, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 1, 99.03, 15, 1.07, 90.34, 99.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 2, 0.97, 15, 1.07, 0.09, 9.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 15, 0.37, 1.00, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 1, 86.49, 15, 12.44, 39.50, 98.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 3, 1.89, 15, 2.13, 0.16, 18.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 4, 11.61, 15, 11.95, 1.07, 61.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CX', NULL, 3.88, 15, 0.64, 2.50, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 2, 19.05, 15, 14.97, 2.85, 65.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 3, 24.86, 15, 16.98, 4.50, 69.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 4, 4.98, 15, 4.19, 0.78, 25.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.a.3', 'CXP', 5, 51.11, 15, 27.41, 9.05, 91.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CX', NULL, 1.99, 15, 0.60, 1.00, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 1, 55.95, 15, 25.58, 12.06, 92.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 2, 17.93, 15, 13.63, 2.91, 61.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 3, 0.37, 15, 0.38, 0.04, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 4, 23.07, 15, 17.08, 3.67, 70.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.a', 'CXP', 5, 2.68, 15, 2.39, 0.38, 16.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 15, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 1, 96.29, 15, 3.96, 70.62, 99.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 2, 3.68, 15, 3.96, 0.35, 29.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 3, 0.04, 15, 0.04, 0.00, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CX', NULL, 1.02, 15, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 1, 98.70, 15, 1.21, 90.92, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 2, 0.93, 15, 1.06, 0.08, 9.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 4, 0.37, 15, 0.38, 0.04, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CX', NULL, 1.54, 15, 0.26, 1.00, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 1, 46.17, 15, 26.32, 8.13, 89.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 2, 53.83, 15, 26.32, 10.74, 91.87, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CX', NULL, 1.23, 15, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 1, 77.92, 15, 16.57, 30.91, 96.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 2, 20.78, 15, 16.32, 3.03, 68.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 3, 1.26, 15, 1.20, 0.16, 9.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 4, 0.04, 15, 0.04, 0.00, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 15, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 1, 99.66, 15, 0.38, 96.27, 99.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 3, 0.34, 15, 0.38, 0.03, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 14, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 1, 98.69, 14, 1.23, 90.66, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 2, 0.97, 14, 1.08, 0.09, 9.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 3, 0.34, 14, 0.39, 0.03, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 15, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 1, 96.35, 15, 3.16, 79.29, 99.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 2, 2.72, 15, 2.41, 0.39, 16.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 3, 0.93, 15, 1.06, 0.08, 9.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 15, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 1, 99.66, 15, 0.38, 96.27, 99.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 3, 0.34, 15, 0.38, 0.03, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 15, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 1, 99.96, 15, 0.04, 99.58, 100.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 3, 0.04, 15, 0.04, 0.00, 0.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CX', NULL, 4.12, 15, 0.19, 3.72, 4.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 2, 5.96, 15, 6.77, 0.47, 45.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 3, 0.34, 15, 0.38, 0.03, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 4, 69.28, 15, 19.71, 23.63, 94.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.a', 'CXP', 5, 24.42, 15, 16.70, 4.44, 69.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CX', NULL, 2.13, 15, 0.13, 1.85, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 1, 4.64, 15, 3.64, 0.82, 22.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 2, 78.75, 15, 14.71, 36.00, 96.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 3, 15.62, 15, 13.05, 2.17, 60.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 4, 0.99, 15, 1.11, 0.09, 10.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 15, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 1, 99.63, 15, 0.38, 96.66, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 2, 0.37, 15, 0.38, 0.04, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CX', NULL, 1.69, 15, 0.40, 1.00, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 1, 54.82, 15, 25.94, 11.37, 91.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 2, 27.05, 15, 18.28, 4.84, 73.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 3, 12.56, 15, 12.16, 1.32, 60.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 4, 5.57, 15, 4.81, 0.82, 29.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CX', NULL, 1.35, 15, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 1, 66.35, 15, 20.84, 21.03, 93.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 2, 32.67, 15, 20.53, 6.15, 78.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 3, 0.99, 15, 1.11, 0.09, 10.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 15, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 1, 99.63, 15, 0.38, 96.66, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 2, 0.37, 15, 0.38, 0.04, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CX', NULL, 2.25, 15, 0.75, 1.00, 3.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 1, 53.03, 15, 26.69, 10.19, 91.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 2, 8.98, 15, 7.88, 1.23, 43.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 3, 13.47, 15, 12.43, 1.56, 60.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 4, 9.31, 15, 8.57, 1.15, 47.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.g', 'CXP', 5, 15.22, 15, 13.98, 1.73, 64.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CX', NULL, 1.39, 15, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 1, 61.34, 15, 23.29, 16.19, 92.87, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 2, 38.66, 15, 23.29, 7.13, 83.81, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CX', NULL, 2.10, 15, 0.65, 1.00, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 1, 52.10, 15, 27.03, 9.63, 91.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 2, 19.73, 15, 15.33, 2.99, 66.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 4, 22.74, 15, 16.05, 3.99, 67.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.d.1.i', 'CXP', 5, 5.43, 15, 4.68, 0.81, 28.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CX', NULL, 1.67, 15, 0.21, 1.22, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 1, 33.13, 15, 21.15, 6.01, 79.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 2, 66.87, 15, 21.15, 20.67, 93.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CX', NULL, 2.41, 15, 0.86, 1.00, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 1, 60.78, 15, 23.12, 16.22, 92.54, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 3, 6.75, 15, 5.17, 1.23, 29.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 4, 2.82, 15, 2.57, 0.39, 17.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.1', 'CXP', 5, 29.65, 15, 19.65, 5.29, 76.08, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CX', NULL, 4.59, 15, 0.27, 4.01, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 1, 0.99, 15, 1.11, 0.09, 10.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 2, 0.93, 15, 1.06, 0.08, 9.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 3, 16.36, 15, 11.39, 3.18, 53.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 4, 1.89, 15, 2.13, 0.16, 18.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.a', 'CXP', 5, 79.83, 15, 13.06, 41.01, 95.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CX', NULL, 4.43, 15, 0.36, 3.65, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 1, 0.99, 15, 1.11, 0.09, 10.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 2, 8.85, 15, 7.91, 1.17, 44.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 3, 4.77, 15, 4.34, 0.64, 27.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 4, 17.14, 15, 13.51, 2.62, 61.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.2.b', 'CXP', 5, 68.26, 15, 19.67, 23.48, 93.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CX', NULL, 4.66, 15, 0.23, 4.16, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 3, 7.28, 15, 7.21, 0.79, 43.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 4, 19.68, 15, 14.36, 3.37, 63.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.a.4', 'CXP', 5, 73.03, 15, 17.81, 28.03, 94.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CX', NULL, 1.92, 15, 0.53, 1.00, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 1, 52.38, 15, 26.94, 9.79, 91.77, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 2, 8.35, 15, 5.87, 1.73, 32.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 3, 33.71, 15, 21.75, 5.93, 80.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 4, 5.57, 15, 4.81, 0.82, 29.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CX', NULL, 4.34, 15, 0.22, 3.87, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 2, 0.93, 15, 1.06, 0.08, 9.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 3, 4.01, 15, 4.04, 0.44, 28.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 4, 55.02, 15, 25.95, 11.43, 92.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.4', 'CXP', 5, 40.04, 15, 23.85, 7.35, 84.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CX', NULL, 2.40, 15, 0.83, 1.00, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 1, 51.45, 15, 27.28, 9.24, 91.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 2, 2.88, 15, 2.64, 0.39, 18.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 3, 19.06, 15, 14.02, 3.24, 62.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 4, 7.75, 15, 7.43, 0.90, 43.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.7', 'CXP', 5, 18.86, 15, 14.92, 2.79, 65.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CX', NULL, 4.61, 15, 0.24, 4.09, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 3, 5.93, 15, 4.59, 1.07, 26.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 4, 27.54, 15, 18.05, 5.18, 72.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.b.8', 'CXP', 5, 66.54, 15, 20.82, 21.11, 93.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CX', NULL, 3.31, 15, 0.22, 2.84, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 1, 0.34, 15, 0.38, 0.03, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 2, 1.75, 15, 1.94, 0.16, 16.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 3, 70.08, 15, 18.98, 25.16, 94.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 4, 21.84, 15, 14.96, 4.09, 64.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.c.1', 'CXP', 5, 6.00, 15, 6.78, 0.48, 45.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CX', NULL, 3.51, 15, 0.34, 2.79, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 2, 0.34, 15, 0.38, 0.03, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 3, 63.62, 15, 22.25, 18.19, 93.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 4, 20.72, 15, 15.47, 3.35, 66.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.1', 'CXP', 5, 15.32, 15, 14.05, 1.74, 64.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CX', NULL, 1.65, 15, 0.42, 1.00, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 1, 62.67, 15, 23.07, 16.83, 93.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 2, 9.64, 15, 8.23, 1.39, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 3, 27.69, 15, 19.19, 4.67, 74.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.4', 'CT', NULL, 1.14, 15, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.4', 'CTP', 1, 85.60, 15, 12.67, 39.61, 98.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.4', 'CTP', 2, 14.40, 15, 12.67, 1.82, 60.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.8', 'CT', NULL, 2.15, 15, 0.11, 1.92, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.8', 'CTP', 2, 84.77, 15, 10.64, 48.71, 97.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '4.C.3.d.8', 'CTP', 3, 15.23, 15, 10.64, 2.98, 51.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CX', NULL, 2.27, 40, 0.14, 1.99, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 1, 14.20, 40, 6.87, 5.02, 34.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 2, 54.02, 40, 7.14, 39.66, 67.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 3, 23.51, 40, 6.71, 12.63, 39.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 4, 7.12, 40, 4.70, 1.79, 24.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.c', 'CXP', 5, 1.14, 40, 1.17, 0.14, 8.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 40, 0.08, 4.64, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 3, 2.71, 40, 2.25, 0.49, 13.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 4, 13.99, 40, 6.18, 5.44, 31.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.f', 'CXP', 5, 83.31, 40, 6.85, 64.81, 93.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 39, 0.15, 3.39, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 1, 1.90, 39, 1.20, 0.52, 6.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 2, 16.03, 39, 6.29, 6.90, 32.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 3, 18.46, 39, 5.99, 9.19, 33.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 4, 37.17, 39, 6.83, 24.65, 51.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.j', 'CXP', 5, 26.44, 39, 7.89, 13.65, 44.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 40, 0.10, 4.57, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 3, 5.98, 40, 4.53, 1.23, 24.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 4, 10.79, 40, 4.76, 4.25, 24.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.2.l', 'CXP', 5, 83.23, 40, 6.58, 65.66, 92.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CX', NULL, 4.19, 40, 0.11, 3.96, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 2, 2.70, 40, 2.26, 0.48, 13.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 3, 16.64, 40, 6.41, 7.26, 33.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 4, 39.16, 40, 9.61, 22.16, 59.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.a.4', 'CXP', 5, 41.50, 40, 7.40, 27.69, 56.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 40, 0.18, 4.11, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 1, 3.04, 40, 2.98, 0.40, 19.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 3, 3.04, 40, 2.98, 0.40, 19.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 4, 34.56, 40, 8.35, 20.02, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.e', 'CXP', 5, 59.37, 40, 9.05, 40.62, 75.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CX', NULL, 3.54, 40, 0.24, 3.06, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 1, 6.19, 40, 3.49, 1.92, 18.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 2, 10.96, 40, 5.10, 4.10, 26.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 3, 22.59, 40, 6.36, 12.27, 37.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 4, 43.59, 40, 9.74, 25.76, 63.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.f', 'CXP', 5, 16.67, 40, 10.65, 4.07, 48.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CX', NULL, 3.69, 40, 0.17, 3.35, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 1, 2.07, 40, 2.12, 0.25, 14.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 2, 10.32, 40, 5.36, 3.44, 27.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 3, 26.79, 40, 8.25, 13.52, 46.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 4, 37.94, 40, 8.79, 22.33, 56.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.b.1.g', 'CXP', 5, 22.88, 40, 8.21, 10.38, 43.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CX', NULL, 2.58, 40, 0.17, 2.24, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 1, 12.82, 40, 5.84, 4.86, 29.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 2, 40.43, 40, 8.87, 24.37, 58.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 3, 29.19, 40, 7.59, 16.40, 46.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 4, 11.37, 40, 5.72, 3.92, 28.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.1', 'CXP', 5, 6.19, 40, 4.35, 1.43, 23.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CX', NULL, 3.53, 40, 0.18, 3.17, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 1, 2.07, 40, 2.12, 0.25, 14.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 2, 13.79, 40, 6.00, 5.45, 30.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 3, 32.59, 40, 6.58, 20.87, 46.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 4, 32.63, 40, 8.29, 18.43, 50.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.c.2', 'CXP', 5, 18.92, 40, 8.86, 6.77, 42.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CX', NULL, 2.86, 40, 0.14, 2.57, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 1, 8.69, 40, 5.39, 2.35, 27.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 2, 29.91, 40, 7.53, 17.10, 46.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 3, 35.82, 40, 10.27, 18.43, 57.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 4, 17.89, 40, 8.03, 6.73, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.1', 'CXP', 5, 7.68, 40, 5.41, 1.75, 28.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CX', NULL, 2.37, 40, 0.14, 2.08, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 1, 9.96, 40, 5.32, 3.23, 26.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 2, 52.94, 40, 9.98, 33.35, 71.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 3, 29.24, 40, 7.47, 16.60, 46.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 4, 5.59, 40, 3.89, 1.31, 20.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.2', 'CXP', 5, 2.27, 40, 1.69, 0.50, 9.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CX', NULL, 1.24, 40, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 1, 83.77, 40, 7.03, 64.45, 93.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 2, 12.31, 40, 5.90, 4.44, 29.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 4, 3.92, 40, 3.94, 0.49, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CX', NULL, 4.80, 40, 0.09, 4.61, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 3, 3.92, 40, 3.94, 0.49, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 4, 12.52, 40, 6.26, 4.31, 31.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.a', 'CXP', 5, 83.56, 40, 6.91, 64.76, 93.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CX', NULL, 2.48, 40, 0.18, 2.11, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 1, 17.29, 40, 6.50, 7.70, 34.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 2, 38.99, 40, 8.33, 23.93, 56.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 3, 28.70, 40, 7.01, 16.76, 44.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 4, 8.09, 40, 5.04, 2.18, 25.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.b', 'CXP', 5, 6.93, 40, 4.69, 1.68, 24.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CX', NULL, 1.99, 40, 0.19, 1.60, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 1, 38.12, 40, 8.31, 23.20, 55.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 2, 36.61, 40, 8.60, 21.44, 54.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 3, 13.27, 40, 7.86, 3.70, 37.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 4, 12.00, 40, 6.41, 3.84, 31.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CX', NULL, 1.86, 40, 0.16, 1.55, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 1, 38.28, 40, 6.45, 26.31, 51.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 2, 44.83, 40, 8.35, 29.11, 61.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 3, 9.05, 40, 4.59, 3.12, 23.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 4, 7.83, 40, 5.60, 1.74, 29.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 40, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 1, 86.97, 40, 6.37, 68.18, 95.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 2, 6.84, 40, 4.44, 1.76, 23.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 3, 1.14, 40, 1.14, 0.15, 8.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 4, 5.06, 40, 4.14, 0.92, 23.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CX', NULL, 1.94, 40, 0.17, 1.61, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 1, 48.33, 40, 7.53, 33.70, 63.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 2, 17.64, 40, 7.02, 7.46, 36.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 3, 25.30, 40, 8.48, 12.03, 45.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 4, 8.73, 40, 5.13, 2.53, 26.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CX', NULL, 3.04, 40, 0.11, 2.82, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 2, 18.65, 40, 6.51, 8.78, 35.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 3, 59.74, 40, 8.11, 42.86, 74.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 4, 20.48, 40, 7.13, 9.61, 38.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.a.3', 'CXP', 5, 1.14, 40, 1.14, 0.15, 8.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CX', NULL, 3.07, 40, 0.22, 2.62, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 1, 12.41, 40, 5.62, 4.75, 28.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 2, 28.93, 40, 6.32, 17.94, 43.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 3, 21.15, 40, 10.65, 6.86, 49.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 4, 14.08, 40, 5.96, 5.70, 30.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.a', 'CXP', 5, 23.43, 40, 7.26, 11.90, 40.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CX', NULL, 1.95, 40, 0.17, 1.61, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 1, 34.68, 40, 10.64, 17.03, 57.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 2, 44.89, 40, 10.31, 25.96, 65.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 3, 11.20, 40, 6.13, 3.50, 30.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 4, 9.22, 40, 5.42, 2.67, 27.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CX', NULL, 1.91, 40, 0.18, 1.55, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 1, 33.88, 40, 10.69, 16.33, 57.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 2, 53.45, 40, 11.37, 31.30, 74.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 3, 3.92, 40, 3.94, 0.49, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 4, 4.92, 40, 3.30, 1.23, 17.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.c', 'CXP', 5, 3.83, 40, 3.55, 0.56, 21.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CX', NULL, 2.18, 40, 0.21, 1.76, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 1, 30.67, 40, 9.35, 15.38, 51.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 2, 43.97, 40, 8.42, 28.21, 61.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 3, 9.71, 40, 5.29, 3.07, 26.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 4, 7.56, 40, 4.69, 2.06, 24.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.d', 'CXP', 5, 8.09, 40, 5.04, 2.18, 25.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CX', NULL, 1.63, 40, 0.19, 1.24, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 1, 63.20, 40, 7.95, 46.25, 77.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 2, 20.79, 40, 5.92, 11.26, 35.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 3, 6.30, 40, 4.47, 1.43, 23.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 4, 9.71, 40, 5.84, 2.72, 29.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 40, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 1, 94.20, 40, 4.23, 77.24, 98.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 2, 3.92, 40, 3.94, 0.49, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 3, 1.88, 40, 1.41, 0.41, 8.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 40, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 1, 95.31, 40, 2.66, 85.90, 98.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 2, 2.93, 40, 1.83, 0.81, 10.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.a', 'CXP', 5, 1.75, 40, 1.80, 0.21, 12.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 40, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 1, 98.23, 40, 1.34, 92.12, 99.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 2, 1.77, 40, 1.34, 0.38, 7.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CX', NULL, 1.49, 40, 0.13, 1.23, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 1, 63.18, 40, 8.93, 44.10, 78.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 2, 28.12, 40, 9.84, 12.74, 51.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 3, 4.79, 40, 2.88, 1.38, 15.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 4, 3.92, 40, 3.94, 0.49, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CX', NULL, 2.53, 39, 0.21, 2.12, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 1, 16.90, 39, 6.22, 7.66, 33.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 2, 40.48, 39, 9.31, 23.72, 59.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 3, 20.28, 39, 5.95, 10.77, 34.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 4, 17.27, 39, 7.74, 6.52, 38.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.d', 'CXP', 5, 5.08, 39, 4.14, 0.93, 23.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CX', NULL, 2.29, 40, 0.24, 1.80, 2.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 1, 28.63, 40, 10.32, 12.62, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 2, 40.44, 40, 13.26, 18.24, 67.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 3, 10.47, 40, 7.58, 2.23, 37.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 4, 14.28, 40, 7.18, 4.84, 35.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.e', 'CXP', 5, 6.19, 40, 4.58, 1.32, 24.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CX', NULL, 1.82, 40, 0.15, 1.53, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 1, 34.88, 40, 11.82, 15.75, 60.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 2, 51.62, 40, 13.20, 26.82, 75.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 3, 9.86, 40, 5.85, 2.81, 29.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 4, 3.64, 40, 2.35, 0.96, 12.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CX', NULL, 4.11, 40, 0.15, 3.81, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 2, 6.20, 40, 4.32, 1.45, 22.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 3, 6.95, 40, 4.45, 1.82, 23.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 4, 56.46, 40, 12.29, 32.06, 78.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.a', 'CXP', 5, 30.39, 40, 10.58, 13.71, 54.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CX', NULL, 2.08, 40, 0.13, 1.83, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 1, 13.54, 40, 7.45, 4.14, 36.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 2, 68.43, 40, 10.12, 45.66, 84.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 3, 14.11, 40, 5.98, 5.71, 30.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 4, 3.92, 40, 3.94, 0.49, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 40, 0.05, 1.16, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 1, 72.64, 40, 5.40, 60.51, 82.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 2, 27.36, 40, 5.40, 17.86, 39.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CX', NULL, 2.04, 40, 0.07, 1.90, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 1, 7.63, 40, 4.05, 2.52, 20.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 2, 80.68, 40, 6.88, 63.11, 91.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 3, 11.69, 40, 5.62, 4.21, 28.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CX', NULL, 1.29, 40, 0.09, 1.11, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 1, 74.71, 40, 6.22, 60.28, 85.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 2, 21.37, 40, 5.55, 12.23, 34.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 3, 3.92, 40, 3.94, 0.49, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 40, 0.06, 1.04, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 1, 82.78, 40, 6.41, 65.94, 92.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 2, 17.22, 40, 6.41, 7.73, 34.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CX', NULL, 2.60, 40, 0.21, 2.18, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 1, 23.49, 40, 10.00, 9.06, 48.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 2, 31.41, 40, 9.48, 15.83, 52.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 3, 17.74, 40, 6.38, 8.18, 34.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 4, 16.13, 40, 8.55, 5.08, 40.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.g', 'CXP', 5, 11.23, 40, 5.63, 3.88, 28.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CX', NULL, 1.46, 40, 0.11, 1.24, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 1, 58.25, 40, 9.29, 39.19, 75.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 2, 37.84, 40, 9.23, 21.58, 57.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 3, 3.92, 40, 3.94, 0.49, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CX', NULL, 2.23, 40, 0.16, 1.90, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 1, 23.39, 40, 8.59, 10.38, 44.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 2, 43.12, 40, 8.21, 27.81, 59.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 3, 24.53, 40, 7.12, 12.99, 41.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 4, 5.04, 40, 3.28, 1.31, 17.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.d.1.i', 'CXP', 5, 3.92, 40, 3.94, 0.49, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CX', NULL, 2.90, 40, 0.24, 2.42, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 1, 8.44, 40, 4.35, 2.87, 22.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 2, 36.59, 40, 7.77, 22.67, 53.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 3, 26.02, 40, 9.75, 11.21, 49.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 4, 14.44, 40, 7.38, 4.80, 36.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.d', 'CXP', 5, 14.52, 40, 6.77, 5.34, 33.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CX', NULL, 1.44, 40, 0.13, 1.18, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 1, 68.70, 40, 9.73, 46.77, 84.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 2, 25.38, 40, 9.94, 10.52, 49.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 3, 1.89, 40, 1.43, 0.40, 8.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 4, 1.14, 40, 1.14, 0.15, 8.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.2.e.1.e', 'CXP', 5, 2.90, 40, 2.20, 0.61, 12.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CX', NULL, 3.29, 40, 0.38, 2.53, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 1, 13.11, 40, 6.04, 4.91, 30.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 2, 24.25, 40, 9.70, 9.91, 48.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 3, 9.58, 40, 4.72, 3.41, 24.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 4, 26.36, 40, 11.61, 9.65, 54.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.1', 'CXP', 5, 26.69, 40, 8.90, 12.67, 47.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 40, 0.15, 3.38, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 2, 4.48, 40, 2.75, 1.26, 14.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 3, 42.26, 40, 10.63, 23.27, 63.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 4, 33.13, 40, 9.23, 17.58, 53.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.a', 'CXP', 5, 20.13, 40, 7.81, 8.62, 40.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CX', NULL, 3.57, 40, 0.20, 3.18, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 2, 18.43, 40, 10.53, 5.20, 48.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 3, 31.51, 40, 12.21, 12.78, 59.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 4, 24.34, 40, 8.40, 11.33, 44.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.2.b', 'CXP', 5, 25.72, 40, 8.07, 12.85, 44.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CX', NULL, 4.18, 40, 0.17, 3.83, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 1, 3.83, 40, 3.55, 0.56, 21.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 2, 4.34, 40, 2.80, 1.14, 15.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 3, 11.21, 40, 5.51, 3.96, 27.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 4, 31.03, 40, 9.14, 15.95, 51.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.a.4', 'CXP', 5, 49.58, 40, 9.06, 32.09, 67.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CX', NULL, 2.37, 40, 0.16, 2.04, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 1, 33.55, 40, 6.63, 21.67, 47.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 2, 10.78, 40, 5.69, 3.53, 28.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 3, 41.16, 40, 6.98, 28.10, 55.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 4, 14.50, 40, 6.23, 5.78, 31.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CX', NULL, 4.41, 40, 0.09, 4.23, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 2, 1.52, 40, 1.15, 0.33, 6.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 3, 8.43, 40, 4.31, 2.89, 22.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 4, 37.84, 40, 9.18, 21.65, 57.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.4', 'CXP', 5, 52.21, 40, 7.55, 37.20, 66.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CX', NULL, 3.01, 40, 0.24, 2.52, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 1, 17.32, 40, 8.06, 6.29, 39.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 2, 17.57, 40, 7.08, 7.35, 36.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 3, 22.08, 40, 7.84, 10.14, 41.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 4, 33.01, 40, 8.40, 18.61, 51.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.7', 'CXP', 5, 10.02, 40, 5.30, 3.27, 26.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CX', NULL, 4.15, 40, 0.13, 3.89, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 2, 4.34, 40, 2.80, 1.14, 15.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 3, 7.88, 40, 4.68, 2.26, 23.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 4, 56.68, 40, 6.77, 42.82, 69.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.b.8', 'CXP', 5, 31.11, 40, 8.33, 17.06, 49.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CX', NULL, 3.16, 40, 0.20, 2.75, 3.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 1, 10.22, 40, 7.01, 2.37, 34.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 2, 7.20, 40, 4.50, 1.95, 23.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 3, 39.34, 40, 7.25, 25.97, 54.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 4, 43.24, 40, 7.92, 28.40, 59.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.c.1', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CX', NULL, 3.79, 40, 0.14, 3.50, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 2, 2.32, 40, 1.49, 0.62, 8.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 3, 29.47, 40, 9.26, 14.51, 50.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 4, 55.56, 40, 7.78, 39.80, 70.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.1', 'CXP', 5, 12.65, 40, 5.55, 4.98, 28.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CX', NULL, 1.35, 40, 0.17, 1.01, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 1, 86.95, 40, 5.93, 69.83, 95.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 2, 2.41, 40, 1.57, 0.63, 8.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 4, 9.51, 40, 5.25, 2.97, 26.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.3', 'CXP', 5, 1.14, 40, 1.14, 0.15, 8.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.4', 'CT', NULL, 1.13, 40, 0.06, 1.02, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.4', 'CTP', 1, 86.67, 40, 5.53, 71.18, 94.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.4', 'CTP', 2, 13.33, 40, 5.53, 5.52, 28.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.8', 'CT', NULL, 2.53, 40, 0.11, 2.31, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.8', 'CTP', 1, 5.18, 40, 4.10, 1.00, 22.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.8', 'CTP', 2, 36.59, 40, 8.72, 21.25, 55.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '4.C.3.d.8', 'CTP', 3, 58.22, 40, 9.07, 39.59, 74.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CX', NULL, 2.44, 34, 0.12, 2.20, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 1, 0.71, 34, 0.57, 0.13, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 2, 54.41, 34, 11.56, 31.62, 75.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 3, 44.88, 34, 11.59, 23.90, 67.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CX', NULL, 4.65, 34, 0.17, 4.31, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 3, 6.91, 34, 6.46, 0.96, 36.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 4, 21.49, 34, 13.67, 5.00, 58.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.f', 'CXP', 5, 71.60, 34, 13.86, 38.66, 90.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 34, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 4, 7.70, 34, 6.48, 1.29, 34.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.h', 'CXP', 5, 92.30, 34, 6.48, 65.21, 98.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CX', NULL, 3.26, 34, 0.44, 2.36, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 1, 17.59, 34, 13.57, 3.08, 58.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 2, 23.25, 34, 10.33, 8.54, 49.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 3, 8.64, 34, 6.51, 1.74, 33.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 4, 16.97, 34, 9.28, 5.08, 43.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.j', 'CXP', 5, 33.55, 34, 13.06, 13.29, 62.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 34, 0.25, 3.98, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 2, 6.83, 34, 6.71, 0.85, 38.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 4, 31.63, 34, 16.87, 8.65, 69.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.2.l', 'CXP', 5, 61.54, 34, 17.42, 26.37, 87.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CX', NULL, 4.34, 34, 0.23, 3.87, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 2, 7.02, 34, 6.46, 1.00, 36.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 3, 14.42, 34, 9.40, 3.45, 44.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 4, 16.49, 34, 9.38, 4.71, 44.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.a.4', 'CXP', 5, 62.07, 34, 10.67, 39.43, 80.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CX', NULL, 4.37, 34, 0.21, 3.94, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 2, 3.37, 34, 3.34, 0.43, 21.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 3, 8.03, 34, 6.48, 1.44, 34.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 4, 36.55, 34, 15.81, 12.58, 69.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.e', 'CXP', 5, 52.06, 34, 16.44, 22.13, 80.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CX', NULL, 1.96, 34, 0.23, 1.49, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 1, 42.65, 34, 11.79, 21.80, 66.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 2, 35.42, 34, 12.32, 15.49, 62.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 3, 7.80, 34, 6.79, 1.22, 36.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 4, 11.70, 34, 6.08, 3.84, 30.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.f', 'CXP', 5, 2.44, 34, 1.40, 0.75, 7.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CX', NULL, 3.24, 34, 0.24, 2.75, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 1, 3.26, 34, 3.33, 0.39, 22.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 2, 25.52, 34, 13.54, 7.44, 59.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 3, 28.21, 34, 11.61, 10.90, 55.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 4, 29.87, 34, 14.22, 9.66, 62.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.b.1.g', 'CXP', 5, 13.15, 34, 9.34, 2.79, 44.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CX', NULL, 2.61, 34, 0.57, 1.45, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 1, 39.62, 34, 17.12, 13.27, 73.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 2, 7.27, 34, 4.58, 1.93, 23.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 3, 19.93, 34, 9.78, 6.68, 46.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 4, 18.38, 34, 13.58, 3.45, 58.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.1', 'CXP', 5, 14.80, 34, 13.30, 1.99, 59.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CX', NULL, 2.91, 34, 0.44, 2.02, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 1, 18.14, 34, 10.50, 4.99, 48.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 2, 24.24, 34, 14.65, 5.94, 61.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 3, 21.02, 34, 9.38, 7.78, 45.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 4, 21.89, 34, 10.00, 7.85, 47.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.c.2', 'CXP', 5, 14.71, 34, 13.30, 1.96, 59.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CX', NULL, 2.47, 34, 0.26, 1.95, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 1, 10.26, 34, 7.01, 2.37, 34.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 2, 47.11, 34, 13.54, 22.77, 72.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 3, 27.68, 34, 9.61, 12.60, 50.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 4, 14.95, 34, 13.28, 2.05, 59.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.1', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CX', NULL, 2.19, 34, 0.21, 1.76, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 1, 17.21, 34, 9.52, 5.07, 44.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 2, 56.82, 34, 15.45, 26.76, 82.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 3, 19.25, 34, 13.60, 3.86, 58.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 4, 3.46, 34, 2.81, 0.64, 16.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.2', 'CXP', 5, 3.26, 34, 3.33, 0.39, 22.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 1, 99.22, 34, 0.63, 96.06, 99.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 2, 0.53, 34, 0.55, 0.06, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 3, 0.25, 34, 0.27, 0.03, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CX', NULL, 4.67, 34, 0.19, 4.30, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 2, 7.08, 34, 6.46, 1.02, 35.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 4, 11.31, 34, 9.50, 1.82, 46.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.a', 'CXP', 5, 81.61, 34, 9.60, 54.72, 94.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CX', NULL, 1.86, 34, 0.50, 1.00, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 1, 57.99, 34, 13.29, 31.27, 80.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 2, 26.51, 34, 10.51, 10.74, 51.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 3, 1.39, 34, 1.22, 0.23, 7.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.b', 'CXP', 5, 14.12, 34, 13.28, 1.74, 60.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CX', NULL, 1.64, 34, 0.37, 1.00, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 1, 63.88, 34, 13.73, 34.52, 85.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 2, 22.00, 34, 10.57, 7.45, 49.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 4, 14.12, 34, 13.28, 1.74, 60.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CX', NULL, 1.50, 34, 0.40, 1.00, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 1, 78.12, 34, 14.44, 39.04, 95.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 2, 7.76, 34, 6.78, 1.21, 36.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 4, 14.12, 34, 13.28, 1.74, 60.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 34, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 1, 85.78, 34, 13.28, 39.69, 98.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 2, 14.22, 34, 13.28, 1.78, 60.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CX', NULL, 2.06, 34, 0.50, 1.04, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 1, 53.74, 34, 18.18, 20.78, 83.72, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 2, 15.10, 34, 9.34, 3.88, 43.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 3, 17.05, 34, 9.64, 4.89, 45.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.1.f', 'CXP', 5, 14.12, 34, 13.28, 1.74, 60.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CX', NULL, 2.71, 34, 0.26, 2.18, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 1, 6.83, 34, 6.71, 0.85, 38.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 2, 29.73, 34, 14.72, 9.17, 63.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 3, 49.21, 34, 17.90, 18.42, 80.62, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 4, 14.22, 34, 13.28, 1.78, 60.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.a.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CX', NULL, 2.05, 34, 0.26, 1.53, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 1, 28.83, 34, 10.30, 12.73, 52.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 2, 46.07, 34, 12.20, 23.92, 69.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 3, 20.28, 34, 13.63, 4.38, 58.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 4, 0.74, 34, 0.51, 0.18, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.a', 'CXP', 5, 4.07, 34, 3.44, 0.71, 20.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CX', NULL, 1.50, 34, 0.25, 1.00, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 1, 63.82, 34, 13.60, 34.74, 85.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 2, 22.06, 34, 10.38, 7.65, 49.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 3, 14.12, 34, 13.28, 1.74, 60.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CX', NULL, 1.31, 34, 0.27, 1.00, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 1, 83.62, 34, 13.31, 41.42, 97.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 2, 1.82, 34, 1.00, 0.59, 5.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 3, 14.56, 34, 13.28, 1.91, 59.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CX', NULL, 1.33, 34, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 1, 72.07, 34, 14.74, 36.77, 91.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 2, 23.68, 34, 14.51, 5.71, 61.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 3, 3.73, 34, 3.39, 0.56, 20.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 4, 0.53, 34, 0.55, 0.06, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CX', NULL, 1.36, 34, 0.13, 1.09, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 1, 65.23, 34, 13.03, 36.83, 85.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 2, 34.24, 34, 13.04, 13.82, 62.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 4, 0.53, 34, 0.55, 0.06, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 34, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 1, 96.21, 34, 3.41, 79.12, 99.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 2, 3.79, 34, 3.41, 0.58, 20.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 1, 99.11, 34, 0.69, 95.78, 99.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 2, 0.89, 34, 0.69, 0.18, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CX', NULL, 1.37, 34, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 1, 62.83, 34, 19.22, 24.05, 90.02, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 2, 37.17, 34, 19.22, 9.98, 75.95, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CX', NULL, 1.77, 34, 0.33, 1.10, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 1, 61.16, 34, 16.16, 28.30, 86.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 2, 15.62, 34, 9.52, 4.08, 44.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 3, 14.42, 34, 13.28, 1.85, 60.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 4, 2.37, 34, 1.68, 0.55, 9.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.d', 'CXP', 5, 6.42, 34, 4.75, 1.35, 25.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CX', NULL, 1.46, 34, 0.28, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 1, 72.47, 34, 14.84, 36.70, 92.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 2, 9.30, 34, 6.99, 1.86, 35.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 3, 18.23, 34, 13.57, 3.38, 58.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 34, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 1, 73.80, 34, 14.61, 37.72, 92.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 2, 25.98, 34, 14.60, 6.97, 62.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 4, 0.22, 34, 0.23, 0.03, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CX', NULL, 4.22, 34, 0.26, 3.70, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 3, 18.72, 34, 13.43, 3.68, 58.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 4, 40.81, 34, 18.01, 13.14, 75.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.a', 'CXP', 5, 40.48, 34, 17.54, 13.40, 74.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CX', NULL, 2.03, 34, 0.21, 1.61, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 1, 15.25, 34, 13.30, 2.17, 59.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 2, 66.03, 34, 16.73, 29.88, 89.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 3, 18.72, 34, 13.43, 3.68, 58.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 34, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 1, 74.21, 34, 13.52, 40.60, 92.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 2, 25.79, 34, 13.52, 7.62, 59.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CX', NULL, 1.87, 34, 0.14, 1.58, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 1, 16.70, 34, 13.43, 2.73, 58.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 2, 79.83, 34, 13.58, 41.58, 95.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 3, 3.38, 34, 3.35, 0.43, 21.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 4, 0.09, 34, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CX', NULL, 1.45, 34, 0.18, 1.07, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 1, 55.46, 34, 18.27, 21.66, 84.87, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 2, 44.54, 34, 18.27, 15.13, 78.34, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 34, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 1, 77.02, 34, 18.96, 27.48, 96.73, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 2, 22.90, 34, 18.97, 3.23, 72.56, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.f', 'CXP', 5, 0.09, 34, 0.09, 0.01, 0.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CX', NULL, 3.32, 34, 0.41, 2.48, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 1, 7.66, 34, 6.48, 1.27, 34.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 2, 24.22, 34, 10.37, 9.19, 50.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 3, 28.90, 34, 13.48, 9.66, 60.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 4, 7.37, 34, 6.76, 1.05, 37.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.g', 'CXP', 5, 31.85, 34, 13.15, 11.99, 61.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CX', NULL, 1.48, 34, 0.18, 1.11, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 1, 54.86, 34, 17.98, 21.72, 84.18, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 2, 41.98, 34, 18.09, 13.77, 76.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 3, 3.16, 34, 3.24, 0.38, 21.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CX', NULL, 2.27, 34, 0.35, 1.57, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 1, 28.32, 34, 14.11, 8.77, 61.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 2, 34.27, 34, 10.78, 16.45, 57.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 3, 19.28, 34, 10.44, 5.76, 48.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 4, 17.95, 34, 13.58, 3.24, 58.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.d.1.i', 'CXP', 5, 0.18, 34, 0.14, 0.04, 0.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CX', NULL, 2.15, 34, 0.29, 1.57, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 1, 36.22, 34, 12.24, 16.19, 62.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 2, 29.27, 34, 13.35, 10.03, 60.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 3, 18.18, 34, 9.46, 5.74, 44.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 4, 16.11, 34, 8.75, 4.90, 41.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.d', 'CXP', 5, 0.21, 34, 0.16, 0.05, 0.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, 34, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 1, 84.31, 34, 13.30, 40.99, 97.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 2, 15.16, 34, 13.30, 2.13, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 3, 0.53, 34, 0.55, 0.06, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CX', NULL, 2.68, 34, 0.42, 1.82, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 1, 23.78, 34, 9.66, 9.54, 48.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 2, 28.31, 34, 14.78, 8.24, 63.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 3, 19.30, 34, 9.50, 6.47, 45.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 4, 13.68, 34, 8.33, 3.63, 39.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.1', 'CXP', 5, 14.92, 34, 13.30, 2.04, 59.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CX', NULL, 3.34, 34, 0.20, 2.93, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 1, 6.83, 34, 6.46, 0.92, 36.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 2, 15.29, 34, 9.50, 3.90, 44.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 3, 18.78, 34, 13.61, 3.63, 58.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 4, 55.72, 34, 12.00, 31.87, 77.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.a', 'CXP', 5, 3.38, 34, 2.83, 0.60, 16.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CX', NULL, 2.95, 34, 0.25, 2.43, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 1, 18.14, 34, 9.62, 5.59, 45.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 2, 21.35, 34, 13.79, 4.86, 59.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 3, 15.89, 34, 13.31, 2.43, 58.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 4, 36.63, 34, 10.67, 18.49, 59.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.2.b', 'CXP', 5, 7.99, 34, 6.83, 1.29, 36.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CX', NULL, 4.47, 34, 0.18, 4.11, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 3, 0.25, 34, 0.27, 0.03, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 4, 52.46, 34, 17.71, 20.65, 82.39, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.a.4', 'CXP', 5, 47.28, 34, 17.69, 17.47, 79.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CX', NULL, 1.65, 33, 0.27, 1.10, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 1, 52.96, 33, 15.06, 24.74, 79.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 2, 29.18, 33, 11.70, 11.51, 56.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 3, 17.66, 33, 14.46, 2.75, 61.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 4, 0.20, 33, 0.15, 0.04, 0.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CX', NULL, 4.33, 33, 0.15, 4.03, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 2, 0.41, 33, 0.33, 0.08, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 3, 1.32, 33, 0.81, 0.37, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 4, 63.07, 33, 14.62, 32.23, 85.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.4', 'CXP', 5, 35.20, 33, 14.62, 12.83, 66.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CX', NULL, 2.69, 32, 0.40, 1.87, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 1, 26.35, 32, 14.38, 7.31, 61.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 2, 28.09, 32, 14.25, 8.48, 62.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 3, 4.49, 32, 3.76, 0.78, 21.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 4, 32.25, 32, 16.12, 9.56, 68.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.7', 'CXP', 5, 8.82, 32, 7.07, 1.59, 36.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CX', NULL, 4.45, 33, 0.19, 4.06, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 3, 9.36, 33, 7.54, 1.66, 38.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 4, 36.71, 33, 13.98, 14.55, 66.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.b.8', 'CXP', 5, 53.93, 33, 14.79, 25.83, 79.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CX', NULL, 3.05, 33, 0.46, 2.12, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 1, 11.51, 33, 8.25, 2.44, 40.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 2, 32.53, 33, 16.33, 9.58, 68.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 3, 13.19, 33, 6.57, 4.51, 32.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 4, 24.89, 33, 15.11, 6.01, 63.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.c.1', 'CXP', 5, 17.87, 33, 14.45, 2.85, 61.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CX', NULL, 3.25, 33, 0.19, 2.87, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 2, 11.48, 33, 8.24, 2.43, 40.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 3, 52.85, 33, 15.06, 24.66, 79.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 4, 34.90, 33, 14.82, 12.43, 66.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.1', 'CXP', 5, 0.77, 33, 0.72, 0.11, 5.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CX', NULL, 1.49, 33, 0.31, 1.00, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 1, 75.06, 33, 15.40, 36.05, 94.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 2, 1.22, 33, 0.80, 0.32, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 3, 23.71, 33, 15.43, 5.19, 63.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.4', 'CT', NULL, 1.20, 32, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.4', 'CTP', 1, 80.05, 32, 14.46, 38.75, 96.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.4', 'CTP', 2, 19.95, 32, 14.46, 3.78, 61.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.8', 'CT', NULL, 2.42, 34, 0.12, 2.17, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.8', 'CTP', 2, 58.26, 34, 12.18, 33.51, 79.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '4.C.3.d.8', 'CTP', 3, 41.74, 34, 12.18, 20.55, 66.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 16, 0.18, 2.01, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 1, 0.78, 16, 0.90, 0.07, 8.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 2, 70.91, 16, 12.32, 40.57, 89.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 3, 16.58, 16, 12.68, 2.74, 58.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 4, 11.73, 16, 9.73, 1.76, 49.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CX', NULL, 4.55, 16, 0.25, 4.02, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 3, 1.23, 16, 1.30, 0.13, 10.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 4, 43.00, 16, 24.50, 8.22, 86.40, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.j', 'CXP', 5, 55.77, 16, 24.52, 13.16, 91.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 16, 0.09, 4.71, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 4, 10.05, 16, 9.13, 1.28, 49.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.2.l', 'CXP', 5, 89.95, 16, 9.13, 51.00, 98.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CX', NULL, 4.14, 16, 0.13, 3.87, 4.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 2, 0.05, 16, 0.06, 0.00, 0.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 3, 14.13, 16, 9.98, 2.77, 48.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 4, 57.13, 16, 18.12, 21.59, 86.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.a.4', 'CXP', 5, 28.69, 16, 12.25, 10.10, 59.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 16, 0.12, 4.03, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 2, 0.10, 16, 0.12, 0.01, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 3, 0.74, 16, 0.83, 0.07, 7.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 4, 68.51, 16, 12.42, 38.93, 88.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.e', 'CXP', 5, 30.65, 16, 12.42, 11.28, 60.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CX', NULL, 3.51, 16, 0.88, 1.64, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 1, 30.26, 16, 24.12, 3.66, 83.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 3, 0.10, 16, 0.12, 0.01, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 4, 27.25, 16, 13.81, 7.82, 62.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.f', 'CXP', 5, 42.39, 16, 18.10, 13.16, 78.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 16, 0.55, 2.44, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 2, 30.71, 16, 24.14, 3.80, 83.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 4, 47.61, 16, 22.85, 11.43, 86.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.b.1.g', 'CXP', 5, 21.68, 16, 13.33, 4.94, 59.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CX', NULL, 2.76, 16, 0.27, 2.19, 3.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 1, 1.23, 16, 1.30, 0.13, 10.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 2, 50.45, 16, 18.90, 16.88, 83.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 3, 21.11, 16, 19.21, 2.24, 75.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 4, 25.30, 16, 13.90, 6.60, 61.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.1', 'CXP', 5, 1.91, 16, 1.54, 0.34, 10.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CX', NULL, 3.18, 16, 0.58, 1.93, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 1, 0.10, 16, 0.12, 0.01, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 2, 42.82, 16, 22.59, 9.49, 84.25, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 3, 14.08, 16, 9.97, 2.75, 48.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 4, 24.91, 16, 13.89, 6.38, 61.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.c.2', 'CXP', 5, 18.09, 16, 12.58, 3.49, 57.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CX', NULL, 3.12, 16, 0.29, 2.51, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 1, 0.05, 16, 0.06, 0.00, 0.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 2, 19.69, 16, 12.49, 4.35, 56.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 3, 58.53, 16, 13.96, 29.28, 82.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 4, 11.17, 16, 9.37, 1.65, 48.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.1', 'CXP', 5, 10.56, 16, 9.61, 1.33, 50.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CX', NULL, 2.53, 16, 0.20, 2.09, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 2, 58.18, 16, 13.97, 29.03, 82.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 3, 31.08, 16, 12.39, 11.62, 60.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 4, 10.74, 16, 9.44, 1.46, 49.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CX', NULL, 1.04, 16, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 1, 95.56, 16, 3.73, 76.76, 99.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 2, 4.44, 16, 3.73, 0.71, 23.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CX', NULL, 4.84, 16, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 1, 0.38, 16, 0.43, 0.04, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 2, 1.18, 16, 1.30, 0.11, 11.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 4, 10.73, 16, 9.27, 1.51, 48.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.a', 'CXP', 5, 87.71, 16, 9.62, 51.59, 97.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CX', NULL, 3.19, 16, 0.62, 1.87, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 1, 10.38, 16, 9.20, 1.39, 48.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 2, 20.53, 16, 12.56, 4.77, 57.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 3, 38.43, 16, 18.09, 10.90, 76.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 4, 0.78, 16, 0.90, 0.07, 8.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.b', 'CXP', 5, 29.88, 16, 24.14, 3.53, 83.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CX', NULL, 3.12, 16, 0.36, 2.36, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 1, 0.44, 16, 0.44, 0.05, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 2, 27.70, 16, 13.98, 7.96, 62.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 3, 31.38, 16, 12.26, 11.97, 60.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 4, 40.49, 16, 22.61, 8.43, 83.41, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CX', NULL, 2.09, 16, 0.40, 1.23, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 1, 30.36, 16, 24.12, 3.69, 83.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 2, 40.98, 16, 13.90, 16.94, 70.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 3, 18.04, 16, 12.64, 3.44, 57.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 4, 10.61, 16, 9.61, 1.35, 50.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CX', NULL, 1.89, 16, 0.37, 1.10, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 1, 40.65, 16, 13.74, 16.91, 69.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 2, 29.47, 16, 12.30, 10.58, 59.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 3, 29.88, 16, 24.14, 3.53, 83.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CX', NULL, 3.82, 16, 0.37, 3.03, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 1, 0.44, 16, 0.44, 0.05, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 2, 1.23, 16, 1.30, 0.13, 10.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 3, 41.74, 16, 24.42, 7.77, 85.90, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 4, 29.52, 16, 12.30, 10.62, 59.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.1.f', 'CXP', 5, 27.08, 16, 12.32, 8.95, 58.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CX', NULL, 2.83, 16, 0.22, 2.36, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 2, 27.11, 16, 19.86, 4.19, 76.01, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 3, 63.81, 16, 21.81, 19.06, 92.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 4, 8.34, 16, 8.71, 0.79, 50.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.a.3', 'CXP', 5, 0.74, 16, 0.83, 0.07, 7.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CX', NULL, 3.84, 16, 0.33, 3.15, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 1, 8.72, 16, 8.78, 0.90, 50.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 2, 2.83, 16, 2.16, 0.55, 13.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 3, 1.96, 16, 1.73, 0.29, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 4, 68.36, 16, 14.38, 34.38, 89.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.a', 'CXP', 5, 18.13, 16, 12.59, 3.50, 57.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CX', NULL, 2.73, 16, 0.46, 1.75, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 1, 1.61, 16, 1.45, 0.23, 10.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 2, 54.78, 16, 22.55, 14.82, 89.40, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 3, 12.90, 16, 9.86, 2.23, 49.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 4, 30.71, 16, 24.14, 3.80, 83.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CX', NULL, 2.15, 16, 0.58, 1.00, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 1, 41.00, 16, 24.49, 7.43, 85.75, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 2, 40.03, 16, 18.05, 11.85, 76.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 3, 0.05, 16, 0.06, 0.00, 0.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 4, 0.78, 16, 0.90, 0.07, 8.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.c', 'CXP', 5, 18.13, 16, 12.59, 3.50, 57.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CX', NULL, 3.25, 16, 0.70, 1.76, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 1, 8.82, 16, 8.80, 0.93, 49.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 2, 35.40, 16, 25.22, 4.96, 85.19, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 3, 10.56, 16, 9.61, 1.33, 50.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 4, 12.13, 16, 9.81, 1.90, 49.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.d', 'CXP', 5, 33.09, 16, 24.11, 4.63, 83.44, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CX', NULL, 2.07, 16, 0.32, 1.40, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 1, 23.29, 16, 13.61, 5.65, 60.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 2, 46.00, 16, 22.87, 10.69, 85.85, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 3, 30.66, 16, 24.15, 3.78, 83.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 4, 0.05, 16, 0.06, 0.00, 0.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 15, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 1, 87.35, 15, 10.85, 45.66, 98.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 2, 12.65, 15, 10.85, 1.73, 54.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 16, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 1, 81.08, 16, 12.54, 42.86, 96.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 2, 17.26, 16, 12.64, 3.07, 57.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 3, 1.66, 16, 1.77, 0.17, 14.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CX', NULL, 2.03, 16, 0.35, 1.29, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 1, 28.13, 16, 14.01, 8.21, 63.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 2, 40.42, 16, 18.02, 12.10, 76.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 3, 31.45, 16, 24.13, 4.05, 83.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CX', NULL, 2.07, 16, 0.32, 1.39, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 1, 23.77, 16, 13.80, 5.80, 61.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 2, 45.61, 16, 22.98, 10.43, 85.80, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 3, 30.62, 16, 24.12, 3.78, 83.23, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CX', NULL, 2.29, 16, 0.24, 1.77, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 1, 13.40, 16, 10.07, 2.37, 49.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 2, 44.60, 16, 25.10, 8.45, 87.53, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 3, 41.17, 16, 22.61, 8.74, 83.65, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 4, 0.83, 16, 0.91, 0.08, 8.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CX', NULL, 2.31, 15, 0.26, 1.75, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 1, 11.18, 15, 9.54, 1.58, 49.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 2, 46.84, 15, 22.91, 10.91, 86.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 3, 41.97, 15, 22.66, 8.96, 84.17, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CX', NULL, 4.19, 16, 0.13, 3.92, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 3, 0.05, 16, 0.06, 0.00, 0.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 4, 81.38, 16, 12.56, 42.76, 96.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.a', 'CXP', 5, 18.57, 16, 12.56, 3.73, 57.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 16, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 1, 0.05, 16, 0.06, 0.00, 0.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 2, 99.90, 16, 0.09, 99.34, 99.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 3, 0.05, 16, 0.06, 0.00, 0.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CX', NULL, 1.60, 16, 0.14, 1.31, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 1, 39.81, 16, 13.66, 16.41, 69.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 2, 60.19, 16, 13.66, 30.97, 83.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 16, 0.00, 2.00, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 1, 0.10, 16, 0.09, 0.02, 0.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 2, 99.90, 16, 0.09, 99.34, 99.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CX', NULL, 1.61, 16, 0.13, 1.33, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 1, 38.69, 16, 13.47, 15.83, 67.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 2, 61.31, 16, 13.47, 32.08, 84.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CX', NULL, 1.32, 16, 0.24, 1.00, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 1, 67.73, 16, 24.04, 16.76, 95.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 2, 32.27, 16, 24.04, 4.37, 83.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CX', NULL, 3.65, 16, 0.44, 2.72, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 1, 3.27, 16, 2.31, 0.71, 13.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 2, 31.43, 16, 12.26, 12.00, 60.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 3, 8.34, 16, 8.71, 0.79, 50.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 4, 10.56, 16, 9.61, 1.33, 50.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.g', 'CXP', 5, 46.40, 16, 19.23, 14.28, 81.81, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CX', NULL, 1.90, 16, 0.09, 1.71, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 1, 10.00, 16, 9.08, 1.28, 48.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 2, 90.00, 16, 9.08, 51.16, 98.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CX', NULL, 2.48, 16, 0.28, 1.89, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 1, 8.77, 16, 8.79, 0.92, 50.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 2, 47.27, 16, 22.83, 11.29, 86.33, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 3, 31.48, 16, 24.06, 4.09, 83.20, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 4, 12.47, 16, 9.80, 2.06, 49.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CX', NULL, 3.56, 16, 0.57, 2.35, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 1, 2.40, 16, 2.60, 0.23, 20.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 2, 20.17, 16, 12.72, 4.48, 57.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 3, 36.99, 16, 13.26, 14.87, 66.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.d', 'CXP', 5, 40.43, 16, 22.62, 8.40, 83.40, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CX', NULL, 1.69, 16, 0.28, 1.10, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 1, 39.15, 16, 24.99, 6.44, 85.75, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 2, 52.51, 16, 25.06, 11.49, 90.40, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 3, 8.34, 16, 8.71, 0.79, 50.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CX', NULL, 2.44, 16, 0.18, 2.05, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 1, 16.53, 16, 12.69, 2.71, 58.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 2, 52.87, 16, 22.77, 13.80, 88.72, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 3, 2.34, 16, 1.94, 0.39, 12.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 4, 27.08, 16, 12.32, 8.95, 58.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.1', 'CXP', 5, 1.18, 16, 1.30, 0.11, 11.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 16, 0.36, 3.15, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 2, 3.21, 16, 3.52, 0.30, 27.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 3, 30.76, 16, 24.14, 3.81, 83.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 4, 36.65, 16, 13.36, 14.51, 66.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.a', 'CXP', 5, 29.38, 16, 12.24, 10.58, 59.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 16, 0.37, 3.04, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 2, 4.04, 16, 3.81, 0.52, 25.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 3, 38.27, 16, 24.40, 6.42, 84.85, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 4, 27.82, 16, 12.30, 9.46, 58.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.2.b', 'CXP', 5, 29.87, 16, 12.34, 10.82, 59.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CX', NULL, 4.20, 16, 0.28, 3.61, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 1, 0.05, 16, 0.06, 0.00, 0.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 2, 8.34, 16, 8.71, 0.79, 50.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 3, 3.21, 16, 3.52, 0.30, 27.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 4, 48.41, 16, 19.05, 15.59, 82.66, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.a.4', 'CXP', 5, 39.99, 16, 18.08, 11.80, 76.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CX', NULL, 2.06, 16, 0.35, 1.32, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 1, 37.81, 16, 13.27, 15.43, 66.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 2, 18.59, 16, 12.56, 3.75, 57.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 3, 43.22, 16, 22.49, 9.74, 84.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 4, 0.38, 16, 0.43, 0.04, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CX', NULL, 4.66, 16, 0.15, 4.35, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 2, 0.78, 16, 0.90, 0.07, 8.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 3, 0.74, 16, 0.83, 0.07, 7.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 4, 30.53, 16, 14.40, 9.37, 65.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.4', 'CXP', 5, 67.95, 16, 14.38, 34.17, 89.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CX', NULL, 3.53, 16, 0.57, 2.30, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 1, 0.05, 16, 0.06, 0.00, 0.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 2, 37.64, 16, 18.08, 10.46, 75.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 3, 1.57, 16, 1.36, 0.24, 9.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 4, 30.81, 16, 14.44, 9.51, 65.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.7', 'CXP', 5, 29.93, 16, 24.14, 3.54, 83.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CX', NULL, 4.37, 16, 0.34, 3.65, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 2, 8.44, 16, 8.73, 0.82, 50.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 3, 3.21, 16, 3.52, 0.30, 27.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 4, 31.05, 16, 24.09, 3.93, 83.21, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.b.8', 'CXP', 5, 57.29, 16, 24.53, 13.67, 91.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CX', NULL, 3.45, 16, 0.24, 2.93, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 1, 3.56, 16, 2.57, 0.74, 15.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 2, 1.28, 16, 1.31, 0.14, 10.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 3, 58.62, 16, 13.70, 29.82, 82.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 4, 20.02, 16, 12.90, 4.30, 58.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.c.1', 'CXP', 5, 16.53, 16, 12.69, 2.71, 58.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CX', NULL, 3.95, 16, 0.36, 3.19, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 2, 0.88, 16, 0.93, 0.09, 7.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 3, 31.48, 16, 24.06, 4.09, 83.20, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 4, 38.94, 16, 13.49, 15.99, 68.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.1', 'CXP', 5, 28.69, 16, 12.25, 10.10, 59.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.4', 'CT', NULL, 1.02, 16, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.4', 'CTP', 1, 97.99, 16, 1.75, 88.04, 99.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.4', 'CTP', 2, 1.96, 16, 1.73, 0.29, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.4', 'CTP', 3, 0.05, 16, 0.06, 0.00, 0.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.8', 'CT', NULL, 2.40, 16, 0.27, 1.83, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.8', 'CTP', 1, 10.66, 16, 9.61, 1.37, 50.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.8', 'CTP', 2, 39.02, 16, 13.70, 15.78, 68.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '4.C.3.d.8', 'CTP', 3, 50.33, 16, 18.91, 16.80, 83.56, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.c', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.c', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.f', 'CX', NULL, 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.f', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.h', 'CX', NULL, 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.h', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.j', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.j', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.j', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.j', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.l', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.l', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.2.l', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.4', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.4', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.a.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.e', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.e', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.e', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.f', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.f', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.f', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.g', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.g', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.g', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.b.1.g', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.1', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.1', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.1', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.1', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.2', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.2', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.c.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.1', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.2', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.2', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.3', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.3', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.3', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.a', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.a', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.b', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.b', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.c', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.c', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.c', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.d', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.d', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.d', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.e', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.e', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.f', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.f', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.f', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.3', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.3', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.3', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.3', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.a.3', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.a', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.a', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.a', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.b', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.b', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.c', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.c', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.d', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.d', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.d', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.d', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.e', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.e', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.e', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.f', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.f', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.a', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.a', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.a', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.b', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.b', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.c', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.c', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.c', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.d', 'CX', NULL, 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.d', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.d', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.e', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.e', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.e', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.e', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.e', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.f', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.f', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.f', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.c.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.a', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.a', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.a', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.b', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.b', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.c', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.c', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.c', 'CXP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.d', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.d', 'CXP', 2, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.d', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.e', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.e', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.e', 'CXP', 2, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.f', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.f', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.f', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.g', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.g', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.g', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.g', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.h', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.h', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.h', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.h', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.i', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.i', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.i', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.i', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.i', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.d', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.d', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.d', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.e', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.e', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.2.e.1.e', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.1', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.1', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.1', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.a', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.a', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.a', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.b', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.b', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.2.b', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.2', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.2', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.4', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.4', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.4', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.4', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.7', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.7', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.7', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.7', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.7', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.8', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.8', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.8', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.b.8', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.c.1', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.c.1', 'CXP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.c.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.1', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.1', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.3', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.3', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.3', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.4', 'CT', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.4', 'CTP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.4', 'CTP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.8', 'CT', NULL, 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.8', 'CTP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.8', 'CTP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.01', '4.C.3.d.8', 'CTP', 3, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CX', NULL, 4.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.f', 'CXP', 5, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CX', NULL, 4.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.h', 'CXP', 5, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CX', NULL, 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.j', 'CXP', 5, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CX', NULL, 4.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.2.l', 'CXP', 5, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CX', NULL, 4.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.a.4', 'CXP', 5, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CX', NULL, 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.e', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CX', NULL, 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.f', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.b.1.g', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.c.2', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 3, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.1', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CX', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.a', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CX', NULL, 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CX', NULL, 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CX', NULL, 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.1.f', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CX', NULL, 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.a.3', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CX', NULL, 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.a', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CX', NULL, 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CX', NULL, 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CX', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CX', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CX', NULL, 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CX', NULL, 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.a', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CX', NULL, 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CX', NULL, 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 2, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CX', NULL, 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 2, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CX', NULL, 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CX', NULL, 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.g', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CX', NULL, 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CX', NULL, 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.d.1.i', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CX', NULL, 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.d', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CX', NULL, 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CX', NULL, 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 4, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.a', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CX', NULL, 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.2.b', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CX', NULL, 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.a.4', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CX', NULL, 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CX', NULL, 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.4', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.7', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 4, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.b.8', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CX', NULL, 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.c.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 4, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.1', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.4', 'CT', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.4', 'CTP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.4', 'CTP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.4', 'CTP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.8', 'CT', NULL, 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.8', 'CTP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.8', 'CTP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '4.C.3.d.8', 'CTP', 3, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.c', 'CX', NULL, 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.c', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.c', 'CXP', 2, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.c', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.c', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.f', 'CX', NULL, 4.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.f', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.f', 'CXP', 5, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.h', 'CX', NULL, 4.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.h', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.h', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.h', 'CXP', 5, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.j', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.j', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.j', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.j', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.j', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.l', 'CX', NULL, 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.l', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.l', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.2.l', 'CXP', 5, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.4', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.4', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.4', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.a.4', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.e', 'CX', NULL, 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.e', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.e', 'CXP', 5, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.f', 'CX', NULL, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.f', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.f', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.f', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.f', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.f', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.g', 'CX', NULL, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.g', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.g', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.g', 'CXP', 4, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.b.1.g', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.1', 'CX', NULL, 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.1', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.1', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.1', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.1', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.1', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.2', 'CX', NULL, 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.2', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.2', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.2', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.2', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.c.2', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.1', 'CX', NULL, 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.1', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.1', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.1', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.1', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.2', 'CX', NULL, 2.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.2', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.2', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.2', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.2', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.3', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.3', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.3', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.a', 'CX', NULL, 4.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.a', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.a', 'CXP', 5, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.b', 'CX', NULL, 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.b', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.b', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.b', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.b', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.c', 'CX', NULL, 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.c', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.c', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.c', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.c', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.d', 'CX', NULL, 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.d', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.d', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.d', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.d', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.e', 'CX', NULL, 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.e', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.e', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.e', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.e', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.f', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.f', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.f', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.f', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.f', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.3', 'CX', NULL, 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.3', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.3', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.3', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.3', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.a.3', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.a', 'CX', NULL, 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.a', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.a', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.a', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.a', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.a', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.b', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.b', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.b', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.b', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.b', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.c', 'CX', NULL, 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.c', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.c', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.c', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.d', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.d', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.d', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.d', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.d', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.e', 'CX', NULL, 1.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.e', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.e', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.f', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.f', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.f', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.f', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.a', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.a', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.a', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.a', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.b', 'CX', NULL, 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.b', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.b', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.b', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.c', 'CX', NULL, 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.c', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.c', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.c', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.d', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.d', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.d', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.d', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.d', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.d', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.e', 'CX', NULL, 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.e', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.e', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.e', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.e', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.f', 'CX', NULL, 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.f', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.f', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.f', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.a', 'CX', NULL, 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.a', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.a', 'CXP', 4, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.a', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.b', 'CX', NULL, 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.b', 'CXP', 2, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.b', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.c', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.c', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.c', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.d', 'CX', NULL, 1.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.d', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.d', 'CXP', 2, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.e', 'CX', NULL, 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.e', 'CXP', 1, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.e', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.f', 'CX', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.f', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.f', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.g', 'CX', NULL, 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.g', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.g', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.g', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.g', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.g', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.h', 'CX', NULL, 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.h', 'CXP', 1, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.h', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.i', 'CX', NULL, 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.i', 'CXP', 1, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.i', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.i', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.i', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.d.1.i', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.d', 'CX', NULL, 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.d', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.d', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.d', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.d', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.d', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.e', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.e', 'CXP', 1, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.e', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.1', 'CX', NULL, 3.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.1', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.1', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.1', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.1', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.1', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.a', 'CX', NULL, 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.a', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.a', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.a', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.b', 'CX', NULL, 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.b', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.b', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.b', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.2.b', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.4', 'CX', NULL, 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.4', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.a.4', 'CXP', 5, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.2', 'CX', NULL, 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.2', 'CXP', 1, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.2', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.2', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.2', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.4', 'CX', NULL, 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.4', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.4', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.4', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.7', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.7', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.7', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.7', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.7', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.7', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.8', 'CX', NULL, 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.8', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.8', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.8', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.b.8', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.c.1', 'CX', NULL, 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.c.1', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.c.1', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.c.1', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.c.1', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.c.1', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.1', 'CX', NULL, 3.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.1', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.1', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.1', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.1', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.3', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.3', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.3', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.3', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.4', 'CT', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.4', 'CTP', 1, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.4', 'CTP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.8', 'CT', NULL, 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.8', 'CTP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.8', 'CTP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.03', '4.C.3.d.8', 'CTP', 3, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CX', NULL, 2.51, 34, 0.16, 2.17, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 1, 12.95, 34, 7.13, 3.94, 35.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 2, 41.69, 34, 11.56, 21.36, 65.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 3, 30.36, 34, 9.47, 14.92, 52.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 4, 11.87, 34, 5.90, 4.10, 29.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.c', 'CXP', 5, 3.12, 34, 2.32, 0.67, 13.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 34, 0.12, 4.54, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 4, 20.57, 34, 12.44, 5.22, 54.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.f', 'CXP', 5, 79.43, 34, 12.44, 45.08, 94.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 34, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 4, 10.29, 34, 6.86, 2.46, 34.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.h', 'CXP', 5, 89.71, 34, 6.86, 65.78, 97.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CX', NULL, 3.60, 34, 0.15, 3.30, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 1, 2.03, 34, 2.03, 0.26, 14.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 2, 8.52, 34, 6.66, 1.61, 34.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 3, 33.86, 34, 11.28, 15.52, 58.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 4, 38.22, 34, 8.28, 23.27, 55.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.j', 'CXP', 5, 17.38, 34, 7.44, 6.83, 37.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 34, 0.11, 4.66, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 4, 12.36, 34, 10.74, 1.84, 51.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.2.l', 'CXP', 5, 87.64, 34, 10.74, 48.53, 98.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CX', NULL, 4.37, 34, 0.16, 4.04, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 3, 15.03, 34, 6.81, 5.64, 34.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 4, 33.35, 34, 11.58, 14.77, 59.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.a.4', 'CXP', 5, 51.62, 34, 12.32, 28.11, 74.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 34, 0.10, 4.34, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 3, 5.80, 34, 4.74, 1.04, 26.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 4, 34.37, 34, 7.07, 21.68, 49.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.e', 'CXP', 5, 59.83, 34, 7.26, 44.62, 73.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CX', NULL, 3.04, 34, 0.29, 2.46, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 1, 16.31, 34, 8.60, 5.13, 41.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 2, 15.79, 34, 5.61, 7.36, 30.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 3, 31.39, 34, 9.09, 16.23, 51.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 4, 20.18, 34, 7.62, 8.80, 39.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.f', 'CXP', 5, 16.34, 34, 7.04, 6.41, 35.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 34, 0.11, 3.75, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 2, 10.43, 34, 2.16, 6.78, 15.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 3, 14.71, 34, 5.91, 6.21, 31.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 4, 42.26, 34, 11.93, 21.30, 66.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.b.1.g', 'CXP', 5, 32.60, 34, 9.44, 16.79, 53.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CX', NULL, 3.61, 34, 0.17, 3.26, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 1, 1.58, 34, 1.62, 0.19, 11.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 2, 10.56, 34, 6.61, 2.77, 32.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 3, 33.40, 34, 9.36, 17.56, 54.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 4, 34.41, 34, 9.76, 17.87, 55.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.1', 'CXP', 5, 20.05, 34, 8.06, 8.27, 41.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CX', NULL, 3.20, 33, 0.21, 2.78, 3.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 2, 35.71, 33, 8.42, 20.83, 53.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 3, 16.12, 33, 6.79, 6.47, 34.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 4, 40.92, 33, 10.56, 22.14, 62.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.c.2', 'CXP', 5, 7.25, 33, 3.72, 2.47, 19.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CX', NULL, 3.43, 34, 0.12, 3.18, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 2, 9.04, 34, 5.80, 2.31, 29.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 3, 46.37, 34, 7.00, 32.78, 60.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 4, 37.24, 34, 7.56, 23.51, 53.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.1', 'CXP', 5, 7.35, 34, 3.50, 2.71, 18.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CX', NULL, 2.91, 34, 0.16, 2.57, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 1, 1.21, 34, 1.23, 0.15, 9.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 2, 41.48, 34, 8.63, 25.59, 59.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 3, 30.72, 34, 9.94, 14.64, 53.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 4, 18.77, 34, 5.34, 10.18, 32.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.2', 'CXP', 5, 7.82, 34, 4.40, 2.39, 22.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CX', NULL, 1.50, 34, 0.17, 1.15, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 1, 60.10, 34, 13.48, 32.43, 82.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 2, 32.08, 34, 11.49, 13.91, 58.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 3, 5.80, 34, 4.52, 1.13, 24.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 4, 2.03, 34, 2.03, 0.26, 14.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 34, 0.24, 3.75, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 1, 11.89, 34, 5.81, 4.19, 29.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 2, 2.29, 34, 1.67, 0.51, 9.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 3, 8.60, 34, 5.37, 2.29, 27.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 4, 5.18, 34, 4.04, 1.02, 22.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.a', 'CXP', 5, 72.04, 34, 7.37, 55.04, 84.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CX', NULL, 3.06, 34, 0.26, 2.52, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 1, 17.04, 34, 7.14, 6.84, 36.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 2, 26.36, 34, 7.31, 14.27, 43.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 3, 16.78, 34, 8.57, 5.46, 41.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 4, 13.71, 34, 6.55, 4.90, 32.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.b', 'CXP', 5, 26.11, 34, 6.61, 14.96, 41.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CX', NULL, 1.62, 33, 0.18, 1.26, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 1, 60.64, 33, 11.07, 37.46, 79.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 2, 27.03, 33, 10.47, 11.16, 52.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 3, 2.27, 33, 1.69, 0.49, 9.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 4, 10.06, 33, 5.17, 3.38, 26.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 33, 0.15, 1.13, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 1, 70.71, 33, 9.27, 49.25, 85.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 2, 20.23, 33, 8.38, 8.09, 42.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 3, 3.51, 33, 2.63, 0.74, 15.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 4, 5.55, 33, 4.24, 1.12, 23.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 33, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 1, 88.77, 33, 5.70, 71.16, 96.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 2, 4.82, 33, 3.41, 1.10, 18.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 3, 4.26, 33, 2.97, 1.00, 16.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 4, 2.14, 33, 2.14, 0.27, 14.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CX', NULL, 1.83, 33, 0.26, 1.30, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 1, 48.85, 33, 11.10, 27.88, 70.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 2, 30.04, 33, 6.58, 18.50, 44.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 3, 10.36, 33, 4.52, 4.11, 23.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 4, 10.75, 33, 6.87, 2.72, 34.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CX', NULL, 3.21, 33, 0.14, 2.94, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 2, 10.53, 33, 6.00, 3.11, 30.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 3, 66.98, 33, 7.58, 50.24, 80.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 4, 13.05, 33, 5.37, 5.42, 28.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.a.3', 'CXP', 5, 9.44, 33, 5.63, 2.66, 28.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CX', NULL, 3.88, 33, 0.27, 3.34, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 1, 8.25, 33, 5.83, 1.84, 30.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 2, 4.30, 33, 4.10, 0.59, 25.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 3, 7.98, 33, 5.90, 1.66, 30.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 4, 50.15, 33, 13.77, 24.68, 75.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.a', 'CXP', 5, 29.32, 33, 9.34, 14.21, 50.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CX', NULL, 2.43, 33, 0.28, 1.87, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 1, 32.58, 33, 9.04, 17.29, 52.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 2, 25.37, 33, 6.66, 14.25, 41.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 3, 15.62, 33, 7.28, 5.67, 36.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 4, 19.29, 33, 9.49, 6.46, 45.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.b', 'CXP', 5, 7.14, 33, 4.50, 1.89, 23.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CX', NULL, 2.02, 33, 0.25, 1.52, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 1, 48.37, 33, 13.63, 23.55, 74.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 2, 21.48, 33, 9.58, 7.92, 46.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 3, 15.16, 33, 7.36, 5.28, 36.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 4, 9.28, 33, 4.84, 3.07, 24.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.c', 'CXP', 5, 5.71, 33, 3.48, 1.60, 18.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CX', NULL, 3.34, 34, 0.40, 2.53, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 1, 26.49, 34, 12.07, 9.27, 55.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 2, 3.55, 34, 2.15, 1.02, 11.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 3, 9.42, 34, 4.55, 3.39, 23.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 4, 30.56, 34, 9.90, 14.55, 53.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.d', 'CXP', 5, 29.98, 34, 8.26, 16.13, 48.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CX', NULL, 1.79, 34, 0.21, 1.35, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 1, 54.08, 34, 11.16, 32.07, 74.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 2, 23.30, 34, 8.91, 9.93, 45.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 3, 15.43, 34, 6.65, 6.08, 33.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 4, 4.08, 34, 4.07, 0.51, 26.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.e', 'CXP', 5, 3.11, 34, 2.31, 0.67, 13.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CX', NULL, 1.20, 34, 0.10, 1.01, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 1, 82.99, 34, 8.61, 58.51, 94.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 2, 13.67, 34, 8.19, 3.72, 39.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 3, 3.35, 34, 2.51, 0.71, 14.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 1, 98.92, 34, 1.12, 91.65, 99.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 2, 1.08, 34, 1.12, 0.13, 8.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 34, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 1, 97.96, 34, 2.04, 85.78, 99.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 4, 2.04, 34, 2.04, 0.26, 14.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CX', NULL, 1.45, 34, 0.15, 1.15, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 1, 65.93, 34, 11.53, 40.53, 84.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 2, 23.57, 34, 10.24, 8.85, 49.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 3, 10.49, 34, 5.03, 3.79, 25.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CX', NULL, 2.46, 34, 0.31, 1.83, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 1, 39.67, 34, 8.23, 24.62, 56.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 2, 17.04, 34, 5.34, 8.70, 30.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 3, 8.92, 34, 5.79, 2.25, 29.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 4, 26.40, 34, 10.16, 11.01, 50.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.d', 'CXP', 5, 7.96, 34, 4.64, 2.33, 23.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CX', NULL, 3.21, 33, 0.32, 2.55, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 1, 21.05, 33, 9.59, 7.60, 46.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 2, 11.89, 33, 6.40, 3.74, 31.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 3, 10.79, 33, 6.18, 3.16, 30.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 4, 37.99, 33, 10.62, 19.65, 60.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.e', 'CXP', 5, 18.28, 33, 6.42, 8.52, 34.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CX', NULL, 1.93, 34, 0.30, 1.31, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 1, 56.69, 34, 12.86, 31.08, 79.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 2, 11.71, 34, 5.19, 4.56, 26.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 3, 15.88, 34, 6.97, 6.13, 35.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 4, 13.69, 34, 7.44, 4.21, 36.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.c.1.f', 'CXP', 5, 2.04, 34, 2.04, 0.26, 14.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CX', NULL, 3.30, 34, 0.15, 3.00, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 2, 11.84, 34, 5.80, 4.16, 29.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 3, 53.41, 34, 10.11, 33.41, 72.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 4, 27.59, 34, 7.21, 15.46, 44.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.a', 'CXP', 5, 7.15, 34, 5.57, 1.38, 29.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CX', NULL, 2.57, 34, 0.13, 2.31, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 1, 6.66, 34, 5.43, 1.19, 29.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 2, 38.50, 34, 6.66, 26.11, 52.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 3, 47.71, 34, 7.29, 33.49, 62.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 4, 5.51, 34, 3.20, 1.64, 16.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.b', 'CXP', 5, 1.62, 34, 1.66, 0.20, 12.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CX', NULL, 1.35, 34, 0.12, 1.10, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 1, 65.43, 34, 11.87, 39.41, 84.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 2, 34.57, 34, 11.87, 15.37, 60.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CX', NULL, 2.23, 34, 0.13, 1.96, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 1, 10.29, 34, 6.86, 2.46, 34.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 2, 64.87, 34, 7.45, 48.70, 78.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 3, 18.51, 34, 6.70, 8.43, 35.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 4, 4.71, 34, 4.19, 0.73, 24.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.d', 'CXP', 5, 1.62, 34, 1.66, 0.20, 12.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CX', NULL, 1.46, 34, 0.12, 1.21, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 1, 54.16, 34, 12.25, 30.22, 76.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 2, 45.84, 34, 12.25, 23.67, 69.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 34, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 1, 81.59, 34, 8.81, 57.33, 93.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 2, 18.41, 34, 8.81, 6.41, 42.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CX', NULL, 2.15, 34, 0.19, 1.76, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 1, 28.29, 34, 9.62, 13.07, 50.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 2, 46.28, 34, 11.75, 24.77, 69.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 3, 10.93, 34, 6.43, 3.11, 31.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 4, 11.14, 34, 5.31, 4.04, 27.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.g', 'CXP', 5, 3.35, 34, 2.51, 0.71, 14.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CX', NULL, 1.61, 33, 0.13, 1.34, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 1, 47.75, 33, 9.22, 30.11, 65.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 2, 43.64, 33, 8.97, 26.92, 61.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 3, 8.61, 33, 6.42, 1.76, 33.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CX', NULL, 1.79, 34, 0.16, 1.47, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 1, 42.80, 34, 7.29, 28.98, 57.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 2, 47.99, 34, 8.74, 31.16, 65.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 3, 1.08, 34, 1.12, 0.13, 8.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 4, 3.42, 34, 2.64, 0.69, 15.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.d.1.i', 'CXP', 5, 4.71, 34, 4.44, 0.66, 27.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CX', NULL, 3.93, 34, 0.35, 3.21, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 1, 10.29, 34, 6.82, 2.49, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 2, 4.71, 34, 4.44, 0.66, 27.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 3, 17.49, 34, 7.12, 7.21, 36.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 4, 17.06, 34, 8.05, 6.07, 39.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.d', 'CXP', 5, 50.45, 34, 12.04, 27.65, 73.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CX', NULL, 1.34, 34, 0.11, 1.12, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 1, 68.92, 34, 10.12, 45.88, 85.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 2, 27.97, 34, 9.95, 12.45, 51.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 3, 3.11, 34, 2.31, 0.67, 13.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CX', NULL, 3.06, 34, 0.34, 2.37, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 1, 11.55, 34, 6.65, 3.35, 32.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 2, 29.73, 34, 7.43, 17.03, 46.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 3, 17.29, 34, 6.64, 7.52, 34.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 4, 24.40, 34, 6.56, 13.53, 39.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.1', 'CXP', 5, 17.03, 34, 7.93, 6.15, 39.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CX', NULL, 4.20, 34, 0.14, 3.91, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 2, 4.71, 34, 4.44, 0.66, 27.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 3, 7.44, 34, 3.49, 2.78, 18.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 4, 50.87, 34, 6.91, 37.11, 64.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.a', 'CXP', 5, 36.98, 34, 7.70, 23.05, 53.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CX', NULL, 3.95, 34, 0.19, 3.57, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 2, 9.58, 34, 5.58, 2.78, 28.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 3, 27.52, 34, 10.60, 11.41, 52.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 4, 20.87, 34, 7.88, 9.09, 41.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.2.b', 'CXP', 5, 42.03, 34, 7.32, 28.24, 57.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CX', NULL, 4.27, 34, 0.10, 4.07, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 3, 9.03, 34, 4.42, 3.21, 22.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 4, 55.08, 34, 8.94, 37.01, 71.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.a.4', 'CXP', 5, 35.89, 34, 8.39, 21.05, 54.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CX', NULL, 2.04, 34, 0.12, 1.79, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 1, 24.46, 34, 7.16, 12.84, 41.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 2, 49.11, 34, 9.77, 30.35, 68.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 3, 24.39, 34, 7.39, 12.49, 42.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 4, 2.04, 34, 2.04, 0.26, 14.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CX', NULL, 4.15, 34, 0.10, 3.95, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 2, 1.26, 34, 1.29, 0.15, 9.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 3, 24.77, 34, 6.95, 13.35, 41.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 4, 31.39, 34, 10.74, 14.23, 55.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.4', 'CXP', 5, 42.58, 34, 7.54, 28.37, 58.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CX', NULL, 2.99, 33, 0.23, 2.53, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 1, 15.66, 33, 6.84, 6.07, 34.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 2, 24.51, 33, 8.44, 11.36, 45.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 3, 17.18, 33, 7.56, 6.57, 37.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 4, 30.82, 33, 8.69, 16.26, 50.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.7', 'CXP', 5, 11.83, 33, 6.41, 3.70, 31.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CX', NULL, 4.28, 34, 0.12, 4.05, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 2, 2.03, 34, 2.03, 0.26, 14.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 3, 10.75, 34, 6.56, 2.91, 32.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 4, 44.28, 34, 11.15, 24.06, 66.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.b.8', 'CXP', 5, 42.94, 34, 7.61, 28.58, 58.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CX', NULL, 2.54, 34, 0.20, 2.14, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 1, 20.51, 34, 9.78, 7.08, 46.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 2, 21.69, 34, 9.57, 8.09, 46.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 3, 44.15, 34, 11.62, 23.27, 67.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 4, 10.30, 34, 4.98, 3.69, 25.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.c.1', 'CXP', 5, 3.35, 34, 2.51, 0.71, 14.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CX', NULL, 3.52, 34, 0.14, 3.23, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 2, 11.37, 34, 6.95, 3.06, 34.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 3, 41.02, 34, 10.67, 22.09, 63.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 4, 31.44, 34, 9.09, 16.27, 51.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.1', 'CXP', 5, 16.17, 34, 6.61, 6.67, 34.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CX', NULL, 1.69, 34, 0.19, 1.30, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 1, 66.78, 34, 9.33, 46.06, 82.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 2, 16.79, 34, 8.10, 5.84, 39.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 3, 5.80, 34, 4.78, 1.03, 26.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 4, 1.62, 34, 1.66, 0.20, 12.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.3', 'CXP', 5, 9.01, 34, 4.58, 3.08, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.4', 'CT', NULL, 1.35, 33, 0.07, 1.20, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.4', 'CTP', 1, 64.94, 33, 7.30, 49.09, 78.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.4', 'CTP', 2, 35.06, 33, 7.30, 21.93, 50.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.8', 'CT', NULL, 2.68, 33, 0.09, 2.50, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.8', 'CTP', 1, 5.65, 33, 5.42, 0.75, 32.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.8', 'CTP', 2, 20.36, 33, 9.68, 7.04, 46.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '4.C.3.d.8', 'CTP', 3, 73.99, 33, 7.65, 55.88, 86.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.c', 'CX', NULL, 2.04, 24, 0.14, 1.75, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.c', 'CXP', 1, 15.02, 24, 8.10, 4.53, 39.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.c', 'CXP', 2, 74.81, 24, 10.29, 48.98, 90.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.c', 'CXP', 3, 1.80, 24, 1.81, 0.22, 13.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.c', 'CXP', 4, 8.38, 24, 5.54, 2.02, 28.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.f', 'CX', NULL, 4.95, 24, 0.06, 4.83, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.f', 'CXP', 4, 5.45, 24, 5.52, 0.63, 34.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.f', 'CXP', 5, 94.55, 24, 5.52, 65.47, 99.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.h', 'CX', NULL, 4.65, 24, 0.28, 4.07, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.h', 'CXP', 3, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.h', 'CXP', 4, 3.59, 24, 2.59, 0.79, 14.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.h', 'CXP', 5, 80.62, 24, 14.05, 39.31, 96.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.j', 'CX', NULL, 4.36, 24, 0.20, 3.95, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.j', 'CXP', 3, 15.08, 24, 7.84, 4.77, 38.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.j', 'CXP', 4, 33.40, 24, 13.44, 12.56, 63.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.j', 'CXP', 5, 51.52, 24, 15.06, 23.38, 78.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.l', 'CX', NULL, 4.57, 24, 0.16, 4.24, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.l', 'CXP', 3, 7.93, 24, 5.22, 1.93, 27.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.l', 'CXP', 4, 26.90, 24, 14.22, 7.62, 62.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.2.l', 'CXP', 5, 65.17, 24, 14.30, 33.70, 87.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.4', 'CX', NULL, 4.23, 24, 0.16, 3.90, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.4', 'CXP', 2, 3.86, 24, 2.83, 0.83, 16.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.4', 'CXP', 3, 8.02, 24, 4.41, 2.47, 23.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.4', 'CXP', 4, 49.82, 24, 13.97, 23.81, 75.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.a.4', 'CXP', 5, 38.29, 24, 13.33, 16.19, 66.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.e', 'CX', NULL, 4.03, 23, 0.17, 3.67, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.e', 'CXP', 1, 4.29, 23, 4.41, 0.48, 29.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.e', 'CXP', 2, 1.88, 23, 1.93, 0.22, 14.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.e', 'CXP', 3, 7.71, 23, 4.16, 2.43, 21.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.e', 'CXP', 4, 59.13, 23, 13.49, 31.25, 82.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.e', 'CXP', 5, 26.99, 23, 10.61, 10.80, 53.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.f', 'CX', NULL, 3.86, 24, 0.29, 3.26, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.f', 'CXP', 1, 4.10, 24, 4.21, 0.47, 28.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.f', 'CXP', 2, 9.46, 24, 4.41, 3.48, 23.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.f', 'CXP', 3, 19.38, 24, 14.05, 3.61, 60.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.f', 'CXP', 4, 30.19, 24, 13.01, 10.76, 60.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.f', 'CXP', 5, 36.88, 24, 14.04, 14.36, 67.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.g', 'CX', NULL, 3.83, 23, 0.20, 3.41, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.g', 'CXP', 1, 6.00, 23, 4.77, 1.09, 26.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.g', 'CXP', 3, 16.14, 23, 12.69, 2.68, 57.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.g', 'CXP', 4, 61.02, 23, 13.83, 31.90, 83.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.b.1.g', 'CXP', 5, 16.84, 23, 7.56, 6.21, 38.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.1', 'CX', NULL, 2.81, 23, 0.29, 2.21, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.1', 'CXP', 1, 7.82, 23, 5.22, 1.85, 27.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.1', 'CXP', 2, 45.31, 23, 15.67, 18.25, 75.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.1', 'CXP', 3, 20.59, 23, 12.77, 4.88, 56.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.1', 'CXP', 4, 10.62, 23, 6.49, 2.80, 32.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.1', 'CXP', 5, 15.66, 23, 7.95, 5.06, 39.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.2', 'CX', NULL, 3.70, 23, 0.47, 2.74, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.2', 'CXP', 1, 1.83, 23, 1.88, 0.21, 14.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.2', 'CXP', 2, 34.96, 23, 16.27, 10.87, 70.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.2', 'CXP', 3, 3.61, 23, 2.61, 0.79, 15.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.2', 'CXP', 4, 10.10, 23, 5.01, 3.45, 26.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.c.2', 'CXP', 5, 49.50, 23, 15.39, 21.47, 77.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.1', 'CX', NULL, 2.86, 23, 0.18, 2.48, 3.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.1', 'CXP', 1, 1.83, 23, 1.88, 0.21, 14.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.1', 'CXP', 2, 31.84, 23, 14.50, 10.46, 65.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.1', 'CXP', 3, 46.88, 23, 14.91, 20.32, 75.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.1', 'CXP', 4, 17.65, 23, 7.17, 7.15, 37.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.1', 'CXP', 5, 1.80, 23, 1.86, 0.21, 13.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.2', 'CX', NULL, 2.43, 23, 0.18, 2.06, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.2', 'CXP', 1, 10.10, 23, 5.82, 2.88, 29.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.2', 'CXP', 2, 45.82, 23, 15.33, 19.03, 75.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.2', 'CXP', 3, 35.04, 23, 14.16, 12.92, 66.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.2', 'CXP', 4, 9.05, 23, 4.66, 2.98, 24.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.3', 'CX', NULL, 1.08, 23, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.3', 'CXP', 1, 93.54, 23, 3.94, 78.94, 98.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.3', 'CXP', 2, 4.66, 23, 3.42, 0.98, 19.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.3', 'CXP', 3, 1.80, 23, 1.86, 0.21, 13.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.a', 'CX', NULL, 2.97, 23, 0.39, 2.16, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.a', 'CXP', 1, 22.06, 23, 14.35, 4.77, 61.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.a', 'CXP', 2, 19.86, 23, 13.40, 4.14, 58.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.a', 'CXP', 3, 24.44, 23, 14.32, 6.08, 61.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.a', 'CXP', 4, 5.96, 23, 4.70, 1.10, 26.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.a', 'CXP', 5, 27.68, 23, 8.97, 13.13, 49.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.b', 'CX', NULL, 3.38, 23, 0.38, 2.60, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.b', 'CXP', 1, 7.01, 23, 5.23, 1.41, 28.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.b', 'CXP', 2, 28.18, 23, 13.45, 9.00, 60.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.b', 'CXP', 3, 9.81, 23, 5.70, 2.78, 29.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.b', 'CXP', 4, 29.82, 23, 14.65, 9.05, 64.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.b', 'CXP', 5, 25.18, 23, 14.13, 6.63, 61.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.c', 'CX', NULL, 3.12, 24, 0.27, 2.56, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.c', 'CXP', 1, 2.78, 24, 2.81, 0.33, 19.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.c', 'CXP', 2, 28.07, 24, 12.99, 9.34, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.c', 'CXP', 3, 25.62, 24, 9.80, 10.63, 49.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.c', 'CXP', 4, 41.75, 24, 15.41, 16.20, 72.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.c', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.d', 'CX', NULL, 2.84, 24, 0.32, 2.17, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.d', 'CXP', 1, 11.74, 24, 7.54, 2.86, 37.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.d', 'CXP', 2, 28.06, 24, 12.99, 9.34, 59.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.d', 'CXP', 3, 25.13, 24, 9.59, 10.47, 49.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.d', 'CXP', 4, 35.08, 24, 16.11, 11.11, 70.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.e', 'CX', NULL, 1.89, 24, 0.55, 1.00, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.e', 'CXP', 1, 68.67, 24, 14.24, 35.80, 89.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.e', 'CXP', 2, 10.22, 24, 4.89, 3.64, 25.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.e', 'CXP', 3, 1.80, 24, 1.81, 0.22, 13.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.e', 'CXP', 4, 1.75, 24, 1.80, 0.20, 13.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.e', 'CXP', 5, 17.56, 24, 14.11, 2.76, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.f', 'CX', NULL, 2.47, 24, 0.36, 1.72, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.f', 'CXP', 1, 36.36, 24, 15.86, 12.16, 70.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.f', 'CXP', 2, 9.40, 24, 5.49, 2.66, 28.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.f', 'CXP', 3, 30.96, 24, 15.20, 9.34, 66.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.f', 'CXP', 4, 16.94, 24, 8.65, 5.41, 42.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.1.f', 'CXP', 5, 6.34, 24, 3.92, 1.70, 20.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.3', 'CX', NULL, 2.99, 24, 0.29, 2.39, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.3', 'CXP', 1, 6.17, 24, 4.80, 1.17, 26.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.3', 'CXP', 2, 33.16, 24, 12.86, 12.99, 62.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.3', 'CXP', 3, 15.74, 24, 6.54, 6.32, 34.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.3', 'CXP', 4, 44.93, 24, 14.69, 19.28, 73.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.a.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.a', 'CX', NULL, 3.20, 24, 0.24, 2.71, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.a', 'CXP', 1, 5.88, 24, 4.67, 1.08, 26.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.a', 'CXP', 2, 18.57, 24, 7.53, 7.53, 38.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.a', 'CXP', 3, 29.53, 24, 13.26, 10.08, 61.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.a', 'CXP', 4, 41.46, 24, 15.74, 15.62, 73.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.a', 'CXP', 5, 4.56, 24, 3.40, 0.94, 19.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.b', 'CX', NULL, 2.18, 24, 0.22, 1.74, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.b', 'CXP', 1, 21.24, 24, 14.24, 4.43, 61.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.b', 'CXP', 2, 50.73, 24, 14.54, 23.60, 77.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.b', 'CXP', 3, 18.11, 24, 6.82, 7.87, 36.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.b', 'CXP', 4, 8.16, 24, 5.00, 2.18, 26.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.b', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.c', 'CX', NULL, 2.96, 24, 0.40, 2.13, 3.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.c', 'CXP', 1, 6.32, 24, 3.91, 1.69, 20.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.c', 'CXP', 2, 41.94, 24, 14.22, 17.75, 70.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.c', 'CXP', 3, 18.40, 24, 6.96, 7.96, 37.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.c', 'CXP', 4, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.c', 'CXP', 5, 17.56, 24, 14.11, 2.76, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.d', 'CX', NULL, 2.86, 24, 0.31, 2.21, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.d', 'CXP', 1, 1.75, 24, 1.80, 0.20, 13.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.d', 'CXP', 2, 50.16, 24, 15.22, 22.22, 78.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.d', 'CXP', 3, 10.42, 24, 5.02, 3.68, 26.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.d', 'CXP', 4, 35.89, 24, 16.11, 11.62, 70.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.d', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.e', 'CX', NULL, 2.96, 24, 0.41, 2.12, 3.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.e', 'CXP', 1, 1.75, 24, 1.80, 0.20, 13.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.e', 'CXP', 2, 51.14, 24, 15.02, 23.19, 78.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.e', 'CXP', 3, 13.77, 24, 6.15, 5.18, 31.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.e', 'CXP', 4, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.e', 'CXP', 5, 17.56, 24, 14.11, 2.76, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.f', 'CX', NULL, 1.49, 24, 0.16, 1.15, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.f', 'CXP', 1, 58.68, 24, 14.46, 29.25, 82.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.f', 'CXP', 2, 37.49, 24, 14.37, 14.44, 68.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.f', 'CXP', 3, 2.06, 24, 2.11, 0.24, 15.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.b.1.f', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.a', 'CX', NULL, 1.28, 24, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.a', 'CXP', 1, 73.63, 24, 15.36, 35.22, 93.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.a', 'CXP', 2, 24.59, 24, 15.38, 5.54, 64.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.a', 'CXP', 3, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.b', 'CX', NULL, 1.11, 24, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.b', 'CXP', 1, 93.82, 24, 4.63, 74.39, 98.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.b', 'CXP', 2, 4.40, 24, 4.27, 0.56, 27.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.b', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.c', 'CX', NULL, 2.71, 24, 0.33, 2.02, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.c', 'CXP', 1, 9.32, 24, 6.36, 2.12, 32.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.c', 'CXP', 2, 47.43, 24, 15.41, 20.07, 76.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.c', 'CXP', 3, 8.15, 24, 4.53, 2.48, 23.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.c', 'CXP', 4, 33.32, 24, 16.15, 10.00, 69.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.c', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.d', 'CX', NULL, 2.24, 24, 0.50, 1.21, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.d', 'CXP', 1, 40.18, 24, 13.67, 17.15, 68.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.d', 'CXP', 2, 32.14, 24, 14.27, 10.90, 64.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.d', 'CXP', 3, 8.40, 24, 4.52, 2.65, 23.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.d', 'CXP', 4, 1.73, 24, 1.82, 0.19, 13.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.d', 'CXP', 5, 17.56, 24, 14.11, 2.76, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.e', 'CX', NULL, 2.66, 24, 0.43, 1.77, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.e', 'CXP', 1, 11.96, 24, 6.97, 3.34, 34.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.e', 'CXP', 2, 50.86, 24, 14.42, 23.88, 77.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.e', 'CXP', 3, 13.55, 24, 6.06, 5.10, 31.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.e', 'CXP', 4, 6.06, 24, 3.69, 1.66, 19.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.e', 'CXP', 5, 17.56, 24, 14.11, 2.76, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.f', 'CX', NULL, 2.06, 24, 0.36, 1.31, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.f', 'CXP', 1, 34.46, 24, 14.09, 12.63, 65.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.f', 'CXP', 2, 44.40, 24, 15.28, 18.17, 74.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.f', 'CXP', 3, 3.58, 24, 2.58, 0.79, 14.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.f', 'CXP', 4, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.c.1.f', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.a', 'CX', NULL, 3.33, 24, 0.25, 2.81, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.a', 'CXP', 2, 19.62, 24, 14.10, 3.69, 60.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.a', 'CXP', 3, 31.29, 24, 14.17, 10.43, 64.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.a', 'CXP', 4, 45.57, 24, 13.86, 20.85, 72.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.a', 'CXP', 5, 3.52, 24, 2.58, 0.75, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.b', 'CX', NULL, 2.83, 24, 0.38, 2.05, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.b', 'CXP', 1, 1.75, 24, 1.80, 0.20, 13.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.b', 'CXP', 2, 48.92, 24, 14.22, 22.79, 75.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.b', 'CXP', 3, 31.77, 24, 14.20, 10.72, 64.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.b', 'CXP', 5, 17.56, 24, 14.11, 2.76, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.c', 'CX', NULL, 2.12, 24, 0.26, 1.59, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.c', 'CXP', 1, 24.44, 24, 12.59, 7.31, 57.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.c', 'CXP', 2, 42.22, 24, 13.65, 18.68, 69.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.c', 'CXP', 3, 31.57, 24, 16.29, 8.84, 68.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.c', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.d', 'CX', NULL, 2.15, 24, 0.35, 1.43, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.d', 'CXP', 1, 21.72, 24, 12.92, 5.45, 57.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.d', 'CXP', 2, 60.72, 24, 15.71, 28.35, 85.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.d', 'CXP', 4, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.d', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.e', 'CX', NULL, 2.08, 24, 0.35, 1.35, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.e', 'CXP', 1, 28.54, 24, 13.10, 9.57, 60.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.e', 'CXP', 2, 53.90, 24, 15.32, 24.61, 80.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.e', 'CXP', 4, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.e', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.f', 'CX', NULL, 1.86, 24, 0.24, 1.37, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.f', 'CXP', 1, 34.90, 24, 13.81, 13.23, 65.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.f', 'CXP', 2, 47.54, 24, 15.41, 20.15, 76.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.f', 'CXP', 3, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.f', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.g', 'CX', NULL, 2.48, 24, 0.49, 1.47, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.g', 'CXP', 1, 26.28, 24, 13.03, 8.15, 58.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.g', 'CXP', 2, 43.06, 24, 14.85, 17.77, 72.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.g', 'CXP', 3, 4.40, 24, 4.27, 0.56, 27.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.g', 'CXP', 4, 8.70, 24, 4.99, 2.53, 25.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.g', 'CXP', 5, 17.56, 24, 14.11, 2.76, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.h', 'CX', NULL, 2.16, 24, 0.38, 1.37, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.h', 'CXP', 1, 37.17, 24, 14.32, 14.26, 67.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.h', 'CXP', 2, 29.49, 24, 11.69, 11.56, 57.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.h', 'CXP', 3, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.h', 'CXP', 4, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.h', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.i', 'CX', NULL, 2.41, 24, 0.19, 2.02, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.i', 'CXP', 1, 10.32, 24, 5.00, 3.63, 26.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.i', 'CXP', 2, 63.34, 24, 11.73, 37.79, 83.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.i', 'CXP', 3, 7.97, 24, 5.23, 1.94, 27.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.i', 'CXP', 4, 12.19, 24, 6.25, 3.99, 31.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.d.1.i', 'CXP', 5, 6.18, 24, 4.63, 1.24, 25.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.d', 'CX', NULL, 3.05, 24, 0.30, 2.43, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.d', 'CXP', 1, 1.78, 24, 1.83, 0.21, 13.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.d', 'CXP', 2, 38.08, 24, 14.70, 14.49, 69.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.d', 'CXP', 3, 17.60, 24, 7.95, 6.44, 39.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.d', 'CXP', 4, 38.22, 24, 15.67, 13.55, 70.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.d', 'CXP', 5, 4.31, 24, 3.32, 0.85, 19.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.e', 'CX', NULL, 1.68, 24, 0.42, 1.00, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.e', 'CXP', 1, 68.42, 24, 14.59, 34.90, 89.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.e', 'CXP', 2, 14.02, 24, 7.23, 4.51, 36.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.e', 'CXP', 4, 15.79, 24, 14.14, 2.04, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.2.e.1.e', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.1', 'CX', NULL, 3.12, 24, 0.29, 2.51, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.1', 'CXP', 1, 12.08, 24, 6.58, 3.68, 33.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.1', 'CXP', 2, 17.55, 24, 14.11, 2.75, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.1', 'CXP', 3, 30.04, 24, 13.86, 9.89, 62.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.1', 'CXP', 4, 27.37, 24, 13.29, 8.63, 60.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.1', 'CXP', 5, 12.96, 24, 6.48, 4.34, 32.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.a', 'CX', NULL, 4.44, 24, 0.14, 4.14, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.a', 'CXP', 3, 1.73, 24, 1.82, 0.19, 13.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.a', 'CXP', 4, 52.81, 24, 14.27, 25.51, 78.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.a', 'CXP', 5, 45.46, 24, 14.17, 20.36, 73.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.b', 'CX', NULL, 4.44, 24, 0.17, 4.08, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.b', 'CXP', 3, 13.71, 24, 7.56, 4.07, 37.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.b', 'CXP', 4, 28.41, 24, 12.67, 9.86, 59.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.2.b', 'CXP', 5, 57.88, 24, 13.27, 30.84, 80.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.4', 'CX', NULL, 4.74, 24, 0.10, 4.54, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.4', 'CXP', 2, 1.73, 24, 1.82, 0.19, 13.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.4', 'CXP', 3, 3.57, 24, 2.57, 0.78, 14.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.4', 'CXP', 4, 13.52, 24, 6.85, 4.45, 34.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.a.4', 'CXP', 5, 81.18, 24, 7.37, 61.40, 92.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.2', 'CX', NULL, 1.95, 24, 0.38, 1.16, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.2', 'CXP', 1, 55.90, 24, 15.03, 26.42, 81.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.2', 'CXP', 2, 14.64, 24, 9.69, 3.33, 46.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.2', 'CXP', 3, 9.29, 24, 6.32, 2.13, 32.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.2', 'CXP', 4, 18.37, 24, 12.66, 3.78, 56.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.2', 'CXP', 5, 1.79, 24, 1.84, 0.21, 13.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.4', 'CX', NULL, 4.32, 24, 0.26, 3.77, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.4', 'CXP', 2, 1.80, 24, 1.81, 0.22, 13.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.4', 'CXP', 3, 17.84, 24, 14.12, 2.88, 61.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.4', 'CXP', 4, 27.32, 24, 12.49, 9.28, 58.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.4', 'CXP', 5, 53.05, 24, 14.98, 24.55, 79.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.7', 'CX', NULL, 3.13, 24, 0.34, 2.43, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.7', 'CXP', 1, 9.71, 24, 5.56, 2.82, 28.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.7', 'CXP', 2, 35.19, 24, 15.87, 11.40, 69.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.7', 'CXP', 3, 2.07, 24, 2.12, 0.24, 15.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.7', 'CXP', 4, 38.30, 24, 15.00, 14.31, 69.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.7', 'CXP', 5, 14.74, 24, 6.95, 5.22, 35.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.8', 'CX', NULL, 4.84, 24, 0.08, 4.68, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.8', 'CXP', 3, 7.09, 24, 3.85, 2.23, 20.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.8', 'CXP', 4, 1.75, 24, 1.80, 0.20, 13.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.b.8', 'CXP', 5, 91.15, 24, 4.34, 77.21, 96.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.c.1', 'CX', NULL, 3.16, 24, 0.41, 2.31, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.c.1', 'CXP', 1, 17.58, 24, 14.07, 2.78, 61.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.c.1', 'CXP', 2, 6.16, 24, 4.63, 1.24, 25.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.c.1', 'CXP', 3, 34.33, 24, 12.98, 13.71, 63.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.c.1', 'CXP', 4, 26.52, 24, 13.86, 7.66, 61.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.c.1', 'CXP', 5, 15.41, 24, 8.22, 4.70, 40.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.1', 'CX', NULL, 3.75, 24, 0.16, 3.42, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.1', 'CXP', 2, 3.77, 24, 2.76, 0.81, 15.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.1', 'CXP', 3, 23.74, 24, 14.07, 5.87, 60.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.1', 'CXP', 4, 66.64, 24, 14.19, 34.79, 88.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.1', 'CXP', 5, 5.85, 24, 4.64, 1.08, 26.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.3', 'CX', NULL, 1.32, 24, 0.15, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.3', 'CXP', 1, 81.25, 24, 7.88, 59.77, 92.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.3', 'CXP', 2, 8.98, 24, 4.87, 2.80, 25.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.3', 'CXP', 3, 7.99, 24, 6.25, 1.48, 33.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.3', 'CXP', 5, 1.77, 24, 1.82, 0.21, 13.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.4', 'CT', NULL, 1.60, 24, 0.14, 1.30, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.4', 'CTP', 1, 44.24, 24, 14.16, 19.49, 72.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.4', 'CTP', 2, 51.99, 24, 14.44, 24.66, 78.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.4', 'CTP', 3, 3.77, 24, 2.71, 0.83, 15.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.8', 'CT', NULL, 2.50, 24, 0.27, 1.93, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.8', 'CTP', 1, 17.76, 24, 14.12, 2.84, 61.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.8', 'CTP', 2, 14.86, 24, 7.77, 4.67, 38.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.01', '4.C.3.d.8', 'CTP', 3, 67.38, 24, 14.24, 35.10, 88.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.c', 'CX', NULL, 2.05, 21, 0.13, 1.78, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.c', 'CXP', 1, 14.94, 21, 9.02, 3.84, 43.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.c', 'CXP', 2, 68.05, 21, 12.68, 38.69, 87.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.c', 'CXP', 3, 14.59, 21, 7.46, 4.67, 37.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.c', 'CXP', 4, 2.43, 21, 2.36, 0.31, 16.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.f', 'CX', NULL, 4.73, 21, 0.11, 4.51, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.f', 'CXP', 1, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.f', 'CXP', 2, 0.49, 21, 0.50, 0.06, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.f', 'CXP', 4, 22.20, 21, 10.62, 7.34, 50.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.f', 'CXP', 5, 76.56, 21, 10.56, 48.90, 91.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.h', 'CX', NULL, 4.47, 21, 0.16, 4.13, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.h', 'CXP', 1, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.h', 'CXP', 2, 5.60, 21, 5.15, 0.77, 31.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.h', 'CXP', 4, 33.70, 21, 10.63, 15.85, 57.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.h', 'CXP', 5, 59.95, 21, 10.28, 37.99, 78.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.j', 'CX', NULL, 4.09, 21, 0.13, 3.82, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.j', 'CXP', 3, 10.46, 21, 6.88, 2.46, 35.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.j', 'CXP', 4, 70.33, 21, 12.84, 39.63, 89.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.j', 'CXP', 5, 19.21, 21, 10.97, 5.16, 50.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.l', 'CX', NULL, 4.53, 21, 0.17, 4.17, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.l', 'CXP', 2, 5.05, 21, 5.68, 0.45, 38.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.l', 'CXP', 4, 32.13, 21, 10.42, 14.87, 56.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.2.l', 'CXP', 5, 62.82, 21, 10.18, 40.50, 80.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.4', 'CX', NULL, 3.87, 21, 0.41, 3.01, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.4', 'CXP', 2, 17.09, 21, 10.41, 4.26, 48.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.4', 'CXP', 3, 14.65, 21, 9.99, 3.14, 47.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.4', 'CXP', 4, 32.36, 21, 13.45, 11.72, 63.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.a.4', 'CXP', 5, 35.90, 21, 14.20, 13.40, 66.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.e', 'CX', NULL, 4.02, 21, 0.26, 3.48, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.e', 'CXP', 2, 5.11, 21, 5.11, 0.59, 32.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.e', 'CXP', 3, 26.51, 21, 10.21, 10.78, 51.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.e', 'CXP', 4, 29.67, 21, 9.85, 13.62, 53.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.e', 'CXP', 5, 38.70, 21, 15.43, 13.99, 71.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.f', 'CX', NULL, 3.38, 20, 0.24, 2.88, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.f', 'CXP', 1, 7.58, 20, 5.59, 1.52, 30.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.f', 'CXP', 2, 22.17, 20, 9.77, 8.01, 48.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.f', 'CXP', 3, 8.33, 20, 5.69, 1.87, 30.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.f', 'CXP', 4, 48.09, 20, 9.90, 28.77, 68.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.f', 'CXP', 5, 13.83, 20, 7.66, 4.01, 38.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.g', 'CX', NULL, 3.74, 20, 0.25, 3.23, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.g', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.g', 'CXP', 3, 42.84, 20, 18.16, 13.70, 77.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.g', 'CXP', 4, 40.32, 20, 16.13, 14.25, 73.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.b.1.g', 'CXP', 5, 16.84, 20, 10.12, 4.27, 47.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.1', 'CX', NULL, 2.46, 21, 0.34, 1.74, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.1', 'CXP', 1, 24.63, 21, 10.31, 9.30, 51.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.1', 'CXP', 2, 27.04, 21, 9.83, 11.59, 51.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.1', 'CXP', 3, 31.88, 21, 15.05, 9.93, 66.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.1', 'CXP', 4, 10.59, 21, 6.34, 2.84, 32.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.1', 'CXP', 5, 5.86, 21, 5.21, 0.86, 30.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.2', 'CX', NULL, 3.53, 21, 0.41, 2.68, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.2', 'CXP', 2, 30.80, 21, 11.35, 12.78, 57.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.2', 'CXP', 3, 19.52, 21, 10.13, 5.94, 48.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.2', 'CXP', 4, 15.28, 21, 7.67, 4.98, 38.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.c.2', 'CXP', 5, 34.40, 21, 14.32, 12.24, 66.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.1', 'CX', NULL, 2.59, 21, 0.20, 2.18, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.1', 'CXP', 1, 17.09, 21, 10.41, 4.26, 48.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.1', 'CXP', 2, 34.05, 21, 13.39, 12.96, 64.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.1', 'CXP', 3, 24.68, 21, 12.83, 7.20, 58.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.1', 'CXP', 4, 20.63, 21, 10.15, 6.66, 48.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.1', 'CXP', 5, 3.54, 21, 3.42, 0.45, 22.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.2', 'CX', NULL, 2.04, 21, 0.12, 1.78, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.2', 'CXP', 1, 22.69, 21, 10.58, 7.70, 50.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.2', 'CXP', 2, 56.92, 21, 18.12, 22.05, 86.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.2', 'CXP', 3, 14.41, 21, 9.78, 3.12, 46.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.2', 'CXP', 4, 5.97, 21, 4.02, 1.41, 22.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.3', 'CX', NULL, 1.07, 21, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.3', 'CXP', 1, 93.28, 21, 3.89, 79.18, 98.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.3', 'CXP', 2, 6.72, 21, 3.89, 1.94, 20.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.a', 'CX', NULL, 3.54, 21, 0.76, 1.96, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.a', 'CXP', 1, 32.25, 21, 19.44, 6.93, 75.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.a', 'CXP', 2, 2.66, 21, 2.73, 0.30, 19.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.a', 'CXP', 3, 1.94, 21, 1.95, 0.23, 14.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.a', 'CXP', 4, 5.11, 21, 5.11, 0.59, 32.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.a', 'CXP', 5, 58.04, 21, 18.82, 21.62, 87.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.b', 'CX', NULL, 2.11, 21, 0.37, 1.35, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.b', 'CXP', 1, 44.65, 21, 18.28, 14.70, 79.05, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.b', 'CXP', 2, 13.65, 21, 9.33, 2.94, 45.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.b', 'CXP', 3, 34.42, 21, 14.96, 11.64, 67.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.b', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.b', 'CXP', 5, 6.53, 21, 4.52, 1.47, 24.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.c', 'CX', NULL, 2.29, 21, 0.20, 1.87, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.c', 'CXP', 1, 18.51, 21, 11.63, 4.35, 53.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.c', 'CXP', 2, 42.39, 21, 17.15, 14.53, 76.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.c', 'CXP', 3, 31.31, 21, 12.79, 11.64, 61.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.c', 'CXP', 4, 7.05, 21, 5.49, 1.30, 30.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.c', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.d', 'CX', NULL, 1.90, 21, 0.19, 1.51, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.d', 'CXP', 1, 32.43, 21, 10.20, 15.38, 55.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.d', 'CXP', 2, 45.81, 21, 11.20, 24.80, 68.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.d', 'CXP', 3, 21.01, 21, 11.48, 5.91, 52.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.d', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.e', 'CX', NULL, 1.19, 21, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.e', 'CXP', 1, 90.93, 21, 6.68, 64.93, 98.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.e', 'CXP', 3, 8.32, 21, 6.59, 1.48, 35.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.e', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.f', 'CX', NULL, 2.48, 21, 0.24, 1.98, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.f', 'CXP', 1, 36.33, 21, 10.04, 18.75, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.f', 'CXP', 2, 7.48, 21, 6.36, 1.18, 35.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.f', 'CXP', 3, 32.87, 21, 12.21, 13.38, 60.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.f', 'CXP', 4, 18.21, 21, 9.53, 5.54, 45.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.1.f', 'CXP', 5, 5.11, 21, 5.11, 0.59, 32.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.3', 'CX', NULL, 2.89, 20, 0.15, 2.57, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.3', 'CXP', 2, 37.30, 20, 11.03, 18.15, 61.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.3', 'CXP', 3, 36.73, 20, 15.05, 13.02, 69.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.3', 'CXP', 4, 25.18, 20, 10.46, 9.53, 51.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.a.3', 'CXP', 5, 0.79, 20, 0.83, 0.09, 6.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.a', 'CX', NULL, 2.33, 21, 0.19, 1.95, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.a', 'CXP', 1, 28.80, 21, 9.78, 13.01, 52.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.a', 'CXP', 2, 20.36, 21, 10.62, 6.13, 50.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.a', 'CXP', 3, 40.24, 21, 10.48, 21.34, 62.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.a', 'CXP', 4, 9.84, 21, 5.26, 3.08, 27.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.a', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.b', 'CX', NULL, 1.96, 21, 0.20, 1.55, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.b', 'CXP', 1, 30.98, 21, 10.39, 14.01, 55.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.b', 'CXP', 2, 43.31, 21, 11.27, 22.68, 66.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.b', 'CXP', 3, 24.95, 21, 12.05, 7.99, 56.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.b', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.c', 'CX', NULL, 1.81, 21, 0.19, 1.42, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.c', 'CXP', 1, 43.37, 21, 10.26, 24.27, 64.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.c', 'CXP', 2, 34.01, 21, 9.93, 17.00, 56.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.c', 'CXP', 3, 21.87, 21, 10.85, 6.93, 51.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.c', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.d', 'CX', NULL, 2.19, 21, 0.20, 1.78, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.d', 'CXP', 1, 33.66, 21, 9.97, 16.67, 56.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.d', 'CXP', 2, 26.02, 21, 11.95, 8.78, 56.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.d', 'CXP', 3, 31.42, 21, 11.31, 13.29, 57.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.d', 'CXP', 4, 5.48, 21, 3.89, 1.19, 21.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.d', 'CXP', 5, 3.41, 21, 2.89, 0.57, 18.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.e', 'CX', NULL, 1.96, 21, 0.18, 1.57, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.e', 'CXP', 1, 28.73, 21, 12.87, 9.80, 59.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.e', 'CXP', 2, 47.54, 21, 16.40, 18.70, 78.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.e', 'CXP', 3, 22.98, 21, 12.04, 6.74, 55.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.e', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.f', 'CX', NULL, 1.22, 21, 0.10, 1.01, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.f', 'CXP', 1, 82.28, 21, 8.51, 57.88, 94.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.f', 'CXP', 2, 13.43, 21, 8.04, 3.54, 39.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.f', 'CXP', 3, 4.29, 21, 3.26, 0.85, 18.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.a', 'CX', NULL, 1.18, 21, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.a', 'CXP', 1, 82.23, 21, 11.91, 45.80, 96.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.a', 'CXP', 2, 17.77, 21, 11.91, 3.80, 54.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.b', 'CX', NULL, 1.04, 21, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.b', 'CXP', 1, 96.46, 21, 3.42, 77.17, 99.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.b', 'CXP', 2, 3.54, 21, 3.42, 0.45, 22.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.c', 'CX', NULL, 2.01, 21, 0.18, 1.64, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.c', 'CXP', 1, 23.20, 21, 9.16, 9.37, 46.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.c', 'CXP', 2, 53.06, 21, 11.18, 30.72, 74.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.c', 'CXP', 3, 22.98, 21, 12.04, 6.74, 55.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.c', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.d', 'CX', NULL, 1.64, 21, 0.14, 1.35, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.d', 'CXP', 1, 45.82, 21, 10.40, 26.08, 66.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.d', 'CXP', 2, 46.35, 21, 10.71, 26.03, 67.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.d', 'CXP', 3, 7.08, 21, 6.83, 0.87, 39.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.d', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.e', 'CX', NULL, 1.96, 21, 0.23, 1.48, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.e', 'CXP', 1, 38.26, 21, 9.87, 20.59, 59.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.e', 'CXP', 2, 38.00, 21, 10.12, 20.02, 60.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.e', 'CXP', 3, 14.33, 21, 10.13, 2.91, 48.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.e', 'CXP', 4, 8.65, 21, 6.05, 1.88, 31.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.e', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.f', 'CX', NULL, 1.55, 21, 0.22, 1.09, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.f', 'CXP', 1, 57.79, 21, 15.51, 26.65, 83.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.f', 'CXP', 2, 30.67, 21, 13.53, 10.50, 62.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.f', 'CXP', 3, 10.79, 21, 9.96, 1.38, 51.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.c.1.f', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.a', 'CX', NULL, 4.49, 21, 0.11, 4.26, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.a', 'CXP', 2, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.a', 'CXP', 4, 48.83, 21, 10.80, 27.92, 70.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.a', 'CXP', 5, 50.43, 21, 10.83, 29.18, 71.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.b', 'CX', NULL, 1.91, 21, 0.07, 1.76, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.b', 'CXP', 1, 10.46, 21, 6.88, 2.46, 35.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.b', 'CXP', 2, 88.79, 21, 6.97, 64.78, 97.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.b', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.c', 'CX', NULL, 1.73, 21, 0.14, 1.43, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.c', 'CXP', 1, 33.65, 21, 10.34, 16.18, 57.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.c', 'CXP', 2, 60.55, 21, 9.15, 40.84, 77.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.c', 'CXP', 3, 5.05, 21, 5.68, 0.45, 38.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.c', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.d', 'CX', NULL, 1.79, 21, 0.11, 1.57, 2.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.d', 'CXP', 1, 22.44, 21, 10.35, 7.72, 50.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.d', 'CXP', 2, 76.81, 21, 10.32, 49.72, 91.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.d', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.e', 'CX', NULL, 1.49, 21, 0.16, 1.15, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.e', 'CXP', 1, 52.68, 21, 15.87, 22.78, 80.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.e', 'CXP', 2, 46.57, 21, 15.87, 18.73, 76.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.e', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.f', 'CX', NULL, 1.44, 20, 0.17, 1.08, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.f', 'CXP', 1, 57.10, 20, 17.01, 23.73, 85.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.f', 'CXP', 2, 42.10, 20, 16.99, 14.46, 75.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.f', 'CXP', 3, 0.80, 20, 0.85, 0.09, 7.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.g', 'CX', NULL, 2.14, 21, 0.44, 1.23, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.g', 'CXP', 1, 50.76, 21, 15.90, 21.48, 79.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.g', 'CXP', 2, 26.20, 21, 12.37, 8.54, 57.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.g', 'CXP', 4, 4.60, 21, 3.18, 1.05, 17.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.g', 'CXP', 5, 18.45, 21, 10.22, 5.20, 48.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.h', 'CX', NULL, 1.62, 21, 0.13, 1.34, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.h', 'CXP', 1, 45.80, 21, 10.93, 25.22, 67.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.h', 'CXP', 2, 48.34, 21, 11.22, 26.81, 70.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.h', 'CXP', 3, 5.11, 21, 5.11, 0.59, 32.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.h', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.i', 'CX', NULL, 2.45, 21, 0.44, 1.52, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.i', 'CXP', 1, 32.66, 21, 10.49, 15.21, 56.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.i', 'CXP', 2, 32.22, 21, 10.19, 15.23, 55.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.i', 'CXP', 3, 11.50, 21, 7.79, 2.56, 39.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.i', 'CXP', 4, 5.10, 21, 3.32, 1.26, 18.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.d.1.i', 'CXP', 5, 18.52, 21, 11.99, 4.16, 54.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.d', 'CX', NULL, 2.52, 21, 0.21, 2.09, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.d', 'CXP', 1, 7.54, 21, 5.57, 1.52, 30.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.d', 'CXP', 2, 48.25, 21, 13.17, 23.68, 73.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.d', 'CXP', 3, 29.33, 21, 12.27, 10.77, 58.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.d', 'CXP', 4, 14.13, 21, 8.59, 3.62, 41.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.d', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.e', 'CX', NULL, 1.46, 21, 0.18, 1.09, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.e', 'CXP', 1, 59.57, 21, 15.45, 27.89, 84.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.e', 'CXP', 2, 34.57, 21, 14.79, 11.90, 67.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.e', 'CXP', 3, 5.86, 21, 5.21, 0.86, 30.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.1', 'CX', NULL, 3.12, 21, 0.29, 2.52, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.1', 'CXP', 1, 7.54, 21, 5.57, 1.52, 30.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.1', 'CXP', 2, 20.80, 21, 10.44, 6.54, 49.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.1', 'CXP', 3, 37.15, 21, 11.13, 17.94, 61.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.1', 'CXP', 4, 20.75, 21, 10.21, 6.69, 48.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.1', 'CXP', 5, 13.76, 21, 7.62, 4.01, 37.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.a', 'CX', NULL, 3.95, 21, 0.19, 3.56, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.a', 'CXP', 3, 26.63, 21, 10.84, 10.24, 53.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.a', 'CXP', 4, 51.38, 21, 10.13, 31.20, 71.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.a', 'CXP', 5, 21.99, 21, 10.70, 7.13, 50.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.b', 'CX', NULL, 3.34, 21, 0.30, 2.71, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.b', 'CXP', 1, 0.49, 21, 0.50, 0.06, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.b', 'CXP', 2, 24.62, 21, 10.21, 9.39, 50.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.b', 'CXP', 3, 34.27, 21, 11.79, 14.89, 60.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.b', 'CXP', 4, 21.74, 21, 11.43, 6.41, 53.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.2.b', 'CXP', 5, 18.88, 21, 7.96, 7.29, 40.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.4', 'CX', NULL, 4.12, 21, 0.26, 3.59, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.4', 'CXP', 2, 10.79, 21, 9.96, 1.38, 51.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.4', 'CXP', 3, 14.90, 21, 9.72, 3.42, 46.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.4', 'CXP', 4, 25.50, 21, 9.87, 10.38, 50.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.a.4', 'CXP', 5, 48.81, 21, 9.18, 30.71, 67.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.2', 'CX', NULL, 1.91, 20, 0.21, 1.46, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.2', 'CXP', 1, 33.04, 20, 9.78, 16.35, 55.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.2', 'CXP', 2, 42.85, 20, 10.24, 23.80, 64.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.2', 'CXP', 3, 24.12, 20, 13.64, 6.26, 60.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.2', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.4', 'CX', NULL, 4.17, 21, 0.24, 3.67, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.4', 'CXP', 3, 19.89, 21, 9.27, 6.87, 45.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.4', 'CXP', 4, 43.08, 21, 9.98, 24.46, 63.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.4', 'CXP', 5, 37.03, 21, 15.96, 12.36, 71.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.7', 'CX', NULL, 2.66, 21, 0.36, 1.90, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.7', 'CXP', 1, 23.85, 21, 11.58, 7.65, 54.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.7', 'CXP', 2, 32.47, 21, 10.53, 15.00, 56.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.7', 'CXP', 3, 13.92, 21, 9.89, 2.81, 47.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.7', 'CXP', 4, 13.87, 21, 9.31, 3.07, 44.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.7', 'CXP', 5, 15.90, 21, 10.83, 3.37, 50.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.8', 'CX', NULL, 3.93, 21, 0.27, 3.37, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.8', 'CXP', 2, 17.18, 21, 11.26, 3.82, 51.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.8', 'CXP', 3, 17.96, 21, 9.51, 5.38, 45.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.8', 'CXP', 4, 19.60, 21, 8.38, 7.44, 42.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.b.8', 'CXP', 5, 45.27, 21, 9.34, 27.36, 64.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.c.1', 'CX', NULL, 3.22, 21, 0.15, 2.91, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.c.1', 'CXP', 1, 2.66, 21, 2.73, 0.30, 19.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.c.1', 'CXP', 2, 11.08, 21, 6.38, 3.12, 32.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.c.1', 'CXP', 3, 50.61, 21, 10.69, 29.57, 71.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.c.1', 'CXP', 4, 33.22, 21, 9.41, 17.03, 54.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.c.1', 'CXP', 5, 2.43, 21, 2.36, 0.31, 16.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.1', 'CX', NULL, 3.38, 21, 0.28, 2.80, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.1', 'CXP', 2, 12.47, 21, 9.97, 2.08, 48.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.1', 'CXP', 3, 44.91, 21, 10.49, 25.18, 66.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.1', 'CXP', 4, 34.39, 21, 12.64, 14.02, 62.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.1', 'CXP', 5, 8.23, 21, 6.52, 1.46, 35.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.3', 'CX', NULL, 1.03, 21, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.3', 'CXP', 1, 99.25, 21, 0.79, 93.60, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.3', 'CXP', 5, 0.75, 21, 0.79, 0.08, 6.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.4', 'CT', NULL, 1.24, 21, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.4', 'CTP', 1, 75.59, 21, 11.59, 45.52, 91.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.4', 'CTP', 2, 24.41, 21, 11.59, 8.01, 54.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.8', 'CT', NULL, 2.24, 18, 0.11, 2.01, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.8', 'CTP', 2, 75.61, 18, 11.26, 46.09, 91.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.02', '4.C.3.d.8', 'CTP', 3, 24.39, 18, 11.26, 8.17, 53.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CX', NULL, 2.89, 18, 0.36, 2.12, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 1, 1.57, 18, 1.57, 0.19, 12.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 2, 45.33, 18, 19.07, 14.05, 80.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 3, 16.04, 18, 11.56, 3.03, 53.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 4, 37.06, 18, 18.50, 9.95, 75.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 18, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 3, 0.18, 18, 0.20, 0.02, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 4, 2.12, 18, 1.87, 0.32, 12.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.f', 'CXP', 5, 97.70, 18, 1.89, 87.83, 99.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CX', NULL, 4.30, 18, 0.34, 3.58, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 3, 20.99, 18, 17.90, 2.65, 72.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 4, 27.55, 18, 13.51, 8.36, 61.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.j', 'CXP', 5, 51.46, 18, 19.02, 17.53, 84.09, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 18, 0.18, 4.42, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 4, 20.34, 18, 17.92, 2.41, 72.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.2.l', 'CXP', 5, 79.66, 18, 17.92, 27.52, 97.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CX', NULL, 3.89, 18, 0.47, 2.89, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 2, 20.15, 18, 17.93, 2.35, 72.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 3, 21.18, 18, 14.70, 4.02, 63.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 4, 8.58, 18, 5.99, 1.84, 31.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.a.4', 'CXP', 5, 50.09, 18, 18.56, 17.32, 82.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 18, 0.32, 3.52, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 3, 34.05, 18, 15.83, 10.45, 69.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 4, 12.86, 18, 10.91, 1.86, 53.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.e', 'CXP', 5, 53.09, 18, 17.89, 19.92, 83.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CX', NULL, 2.89, 18, 0.33, 2.19, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 1, 2.46, 18, 1.88, 0.48, 11.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 2, 40.35, 18, 17.06, 13.16, 75.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 3, 35.25, 18, 16.02, 11.02, 70.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 4, 9.64, 18, 6.24, 2.30, 32.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.f', 'CXP', 5, 12.30, 18, 11.43, 1.48, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CX', NULL, 4.30, 18, 0.21, 3.86, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 1, 0.65, 18, 0.68, 0.07, 5.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 3, 5.92, 18, 5.39, 0.81, 32.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 4, 55.37, 18, 16.71, 22.96, 83.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.b.1.g', 'CXP', 5, 38.06, 18, 18.15, 10.80, 75.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CX', NULL, 2.99, 18, 0.51, 1.92, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 1, 15.80, 18, 11.60, 2.89, 54.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 2, 22.83, 18, 15.19, 4.58, 64.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 3, 24.66, 18, 14.35, 6.03, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 4, 20.15, 18, 17.93, 2.35, 72.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.1', 'CXP', 5, 16.55, 18, 14.12, 2.24, 63.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CX', NULL, 2.68, 18, 0.46, 1.71, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 1, 12.49, 18, 11.41, 1.55, 56.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 2, 51.49, 18, 17.78, 19.12, 82.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 3, 8.90, 18, 6.47, 1.78, 34.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 4, 9.54, 18, 6.26, 2.23, 32.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.c.2', 'CXP', 5, 17.58, 18, 14.14, 2.65, 62.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CX', NULL, 2.48, 18, 0.42, 1.60, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 1, 25.47, 18, 18.12, 4.36, 71.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 2, 19.83, 18, 14.13, 3.65, 61.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 3, 36.27, 18, 16.06, 11.62, 71.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 4, 18.44, 18, 16.03, 2.33, 68.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CX', NULL, 1.65, 18, 0.19, 1.25, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 1, 38.84, 18, 19.07, 10.45, 77.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 2, 58.97, 18, 19.32, 21.05, 88.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 3, 0.81, 18, 0.90, 0.08, 8.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 4, 1.39, 18, 1.53, 0.13, 12.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CX', NULL, 1.18, 18, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 1, 82.37, 18, 15.98, 31.44, 97.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 2, 17.63, 18, 15.98, 2.06, 68.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CX', NULL, 2.32, 18, 0.70, 1.00, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 1, 56.92, 18, 19.00, 20.49, 87.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 2, 7.82, 18, 5.92, 1.48, 32.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 3, 0.81, 18, 0.90, 0.08, 8.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 4, 15.01, 18, 13.56, 1.84, 62.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.b', 'CXP', 5, 19.44, 18, 16.07, 2.69, 67.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 18, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 1, 67.59, 18, 18.10, 26.73, 92.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 2, 18.71, 18, 13.49, 3.42, 59.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 3, 13.71, 18, 13.45, 1.42, 63.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 18, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 1, 82.91, 18, 14.15, 37.09, 97.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 2, 17.09, 18, 14.15, 2.44, 62.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CX', NULL, 2.18, 18, 0.32, 1.52, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 1, 39.90, 18, 15.96, 14.02, 72.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 2, 1.84, 18, 1.52, 0.32, 9.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 3, 58.26, 18, 15.74, 26.26, 84.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CX', NULL, 2.46, 18, 0.30, 1.83, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 2, 71.95, 18, 14.76, 35.40, 92.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 3, 9.61, 18, 6.11, 2.35, 31.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 4, 18.44, 18, 16.03, 2.33, 68.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CX', NULL, 3.46, 18, 0.49, 2.43, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 1, 4.89, 18, 2.93, 1.34, 16.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 2, 26.93, 18, 18.18, 4.98, 72.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 3, 15.39, 18, 14.10, 1.82, 64.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 4, 22.87, 18, 15.17, 4.61, 64.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.a', 'CXP', 5, 29.93, 18, 17.82, 6.64, 71.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 18, 0.29, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 1, 62.32, 18, 18.26, 24.27, 89.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 2, 23.16, 18, 14.12, 5.35, 61.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 3, 14.52, 18, 13.57, 1.66, 63.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 18, 0.31, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 1, 73.86, 18, 17.35, 29.80, 94.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 2, 6.70, 18, 5.70, 1.04, 32.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 3, 19.02, 18, 14.40, 3.16, 62.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.c', 'CXP', 5, 0.42, 18, 0.44, 0.05, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CX', NULL, 3.01, 17, 0.53, 1.89, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 1, 2.14, 17, 1.67, 0.40, 10.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 2, 53.55, 17, 20.27, 17.01, 86.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 3, 6.46, 17, 6.18, 0.79, 37.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 4, 17.32, 17, 14.60, 2.35, 64.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.d', 'CXP', 5, 20.53, 17, 16.49, 2.94, 68.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CX', NULL, 1.73, 18, 0.47, 1.00, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 1, 63.20, 18, 18.29, 24.63, 90.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 2, 18.75, 18, 13.09, 3.63, 58.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 4, 18.05, 18, 15.96, 2.21, 68.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 18, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 1, 98.18, 18, 1.46, 90.58, 99.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 2, 1.82, 18, 1.46, 0.33, 9.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 18, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 1, 98.61, 18, 1.53, 87.01, 99.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 2, 1.39, 18, 1.53, 0.13, 12.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CX', NULL, 2.67, 18, 0.49, 1.63, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 1, 32.62, 18, 15.67, 9.71, 68.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 2, 10.81, 18, 10.68, 1.16, 55.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 3, 15.17, 18, 13.62, 1.88, 62.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 4, 39.82, 18, 21.00, 9.43, 80.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.d', 'CXP', 5, 1.58, 18, 1.34, 0.26, 9.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CX', NULL, 2.71, 18, 0.45, 1.76, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 1, 21.20, 18, 12.55, 5.22, 56.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 2, 24.67, 18, 14.21, 6.12, 62.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 3, 15.75, 18, 13.72, 2.07, 62.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 4, 38.38, 18, 20.91, 8.80, 80.09, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CX', NULL, 2.59, 18, 0.47, 1.60, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 1, 24.51, 18, 12.90, 6.95, 58.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 2, 29.75, 18, 18.40, 6.20, 73.07, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 3, 7.96, 18, 5.88, 1.56, 31.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 4, 37.78, 18, 20.95, 8.47, 79.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CX', NULL, 3.74, 18, 0.19, 3.34, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 2, 0.18, 18, 0.20, 0.02, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 3, 29.55, 18, 18.51, 6.04, 73.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 4, 66.73, 18, 18.61, 25.49, 92.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.a', 'CXP', 5, 3.54, 18, 2.51, 0.77, 14.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CX', NULL, 2.64, 18, 0.30, 2.00, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 2, 54.03, 18, 19.27, 18.62, 85.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 3, 28.16, 18, 18.25, 5.52, 72.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 4, 17.81, 18, 15.97, 2.12, 68.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 18, 0.18, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 1, 78.04, 18, 17.98, 27.97, 97.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 2, 21.96, 18, 17.98, 2.98, 72.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CX', NULL, 1.92, 18, 0.13, 1.65, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 1, 13.33, 18, 11.47, 1.86, 55.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 2, 81.36, 18, 12.34, 43.95, 96.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 3, 5.31, 18, 5.33, 0.60, 34.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CX', NULL, 1.37, 18, 0.16, 1.03, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 1, 63.03, 18, 16.03, 28.54, 87.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 2, 36.97, 18, 16.03, 12.08, 71.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CX', NULL, 2.55, 18, 0.54, 1.41, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 1, 31.69, 18, 15.95, 8.92, 68.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 2, 27.51, 18, 18.23, 5.23, 72.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 3, 14.36, 18, 13.49, 1.63, 62.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 4, 7.12, 18, 5.75, 1.21, 32.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.g', 'CXP', 5, 19.33, 18, 16.00, 2.68, 67.62, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CX', NULL, 1.27, 18, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 1, 73.21, 18, 17.41, 29.58, 94.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 2, 26.79, 18, 17.41, 5.33, 70.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 18, 0.32, 1.41, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 1, 23.64, 18, 18.00, 3.64, 71.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 2, 56.40, 18, 19.19, 19.95, 87.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 3, 7.01, 18, 5.71, 1.17, 32.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 4, 12.95, 18, 11.44, 1.72, 55.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CX', NULL, 4.35, 18, 0.19, 3.95, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 2, 4.70, 18, 2.90, 1.24, 16.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 3, 0.81, 18, 0.90, 0.08, 8.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 4, 49.23, 18, 19.45, 15.80, 83.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.d', 'CXP', 5, 45.26, 18, 18.75, 14.35, 80.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CX', NULL, 1.44, 18, 0.36, 1.00, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 1, 78.13, 18, 17.88, 28.20, 97.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 2, 0.42, 18, 0.44, 0.05, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 3, 20.81, 18, 17.90, 2.59, 72.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 4, 0.65, 18, 0.68, 0.07, 5.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CX', NULL, 3.70, 18, 0.34, 2.97, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 1, 0.18, 18, 0.20, 0.02, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 2, 1.81, 18, 1.65, 0.26, 11.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 3, 49.33, 18, 19.58, 15.72, 83.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 4, 25.43, 18, 14.42, 6.41, 62.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.1', 'CXP', 5, 23.24, 18, 18.01, 3.48, 71.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 18, 0.19, 3.32, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 2, 7.93, 18, 5.88, 1.55, 32.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 3, 21.61, 18, 17.95, 2.86, 72.05, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 4, 61.22, 18, 20.57, 20.24, 90.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.a', 'CXP', 5, 9.24, 18, 6.24, 2.07, 32.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CX', NULL, 3.02, 18, 0.46, 2.05, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 1, 20.15, 18, 17.93, 2.35, 72.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 3, 45.68, 18, 20.63, 12.70, 82.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 4, 25.81, 18, 13.51, 7.28, 60.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.2.b', 'CXP', 5, 8.36, 18, 5.92, 1.76, 31.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CX', NULL, 4.74, 18, 0.14, 4.45, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 3, 0.60, 18, 0.50, 0.11, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 4, 24.87, 18, 13.52, 6.71, 60.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.a.4', 'CXP', 5, 74.53, 18, 13.55, 39.35, 92.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CX', NULL, 1.34, 18, 0.16, 1.00, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 1, 69.37, 18, 16.42, 30.73, 92.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 2, 27.08, 18, 16.98, 5.71, 69.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 3, 3.55, 18, 2.27, 0.90, 12.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CX', NULL, 4.61, 18, 0.20, 4.18, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 2, 0.42, 18, 0.44, 0.05, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 3, 0.81, 18, 0.90, 0.08, 8.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 4, 36.38, 18, 19.96, 8.49, 77.91, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.4', 'CXP', 5, 62.39, 18, 20.12, 21.36, 91.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CX', NULL, 2.68, 18, 0.50, 1.62, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 1, 34.65, 18, 19.01, 8.27, 75.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 2, 17.78, 18, 14.01, 2.78, 62.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 4, 40.37, 18, 16.85, 13.39, 74.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.7', 'CXP', 5, 7.20, 18, 5.73, 1.26, 32.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CX', NULL, 4.68, 18, 0.16, 4.35, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 1, 0.18, 18, 0.20, 0.02, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 3, 1.39, 18, 1.53, 0.13, 12.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 4, 28.05, 18, 16.53, 6.48, 68.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.b.8', 'CXP', 5, 70.38, 18, 16.07, 31.85, 92.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CX', NULL, 3.07, 18, 0.51, 2.00, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 1, 20.57, 18, 17.91, 2.50, 72.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 2, 16.80, 18, 13.86, 2.43, 62.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 3, 10.78, 18, 6.67, 2.72, 34.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 4, 38.51, 18, 17.30, 11.82, 74.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.c.1', 'CXP', 5, 13.33, 18, 11.47, 1.86, 55.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CX', NULL, 3.00, 18, 0.27, 2.43, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 2, 33.86, 18, 15.83, 10.34, 69.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 3, 33.78, 18, 17.88, 8.63, 73.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 4, 30.65, 18, 16.15, 8.17, 68.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.1', 'CXP', 5, 1.70, 18, 1.78, 0.18, 14.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CX', NULL, 1.01, 18, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 1, 99.40, 18, 0.50, 96.62, 99.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 2, 0.42, 18, 0.44, 0.05, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 4, 0.18, 18, 0.20, 0.02, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.4', 'CT', NULL, 1.18, 18, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.4', 'CTP', 1, 82.26, 18, 14.16, 37.46, 97.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.4', 'CTP', 2, 17.74, 18, 14.16, 2.71, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.8', 'CT', NULL, 2.96, 18, 0.03, 2.89, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.8', 'CTP', 2, 4.13, 18, 3.49, 0.66, 21.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '4.C.3.d.8', 'CTP', 3, 95.87, 18, 3.49, 78.31, 99.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CX', NULL, 2.48, 44, 0.22, 2.04, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 1, 16.69, 44, 7.54, 6.29, 37.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 2, 41.02, 44, 7.16, 27.69, 55.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 3, 22.84, 44, 8.41, 10.16, 43.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 4, 16.07, 44, 7.17, 6.14, 35.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.c', 'CXP', 5, 3.38, 44, 3.30, 0.45, 21.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 44, 0.12, 4.47, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 4, 28.48, 44, 12.35, 10.50, 57.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.f', 'CXP', 5, 71.52, 44, 12.35, 42.51, 89.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CX', NULL, 3.64, 44, 0.32, 3.00, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 1, 9.36, 44, 6.60, 2.11, 33.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 2, 16.80, 44, 12.60, 3.18, 55.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 3, 14.75, 44, 6.48, 5.77, 32.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 4, 18.32, 44, 7.77, 7.30, 38.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.j', 'CXP', 5, 40.76, 44, 10.81, 21.80, 62.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 44, 0.13, 4.45, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 3, 9.68, 44, 6.65, 2.26, 33.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 4, 8.71, 44, 5.27, 2.45, 26.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.2.l', 'CXP', 5, 81.61, 44, 7.71, 61.16, 92.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CX', NULL, 4.45, 44, 0.15, 4.15, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 2, 4.33, 44, 4.13, 0.61, 25.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 3, 12.19, 44, 6.64, 3.83, 32.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 4, 17.28, 44, 7.01, 7.20, 35.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.a.4', 'CXP', 5, 66.20, 44, 7.14, 50.72, 78.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 44, 0.17, 3.96, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 3, 22.23, 44, 8.93, 9.16, 44.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 4, 25.62, 44, 7.10, 13.97, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.e', 'CXP', 5, 52.15, 44, 9.50, 33.58, 70.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CX', NULL, 3.50, 44, 0.30, 2.90, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 1, 8.68, 44, 5.56, 2.26, 28.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 2, 17.01, 44, 10.02, 4.67, 46.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 3, 8.63, 44, 5.28, 2.39, 26.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 4, 47.34, 44, 10.80, 27.28, 68.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.f', 'CXP', 5, 18.34, 44, 7.12, 7.93, 36.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CX', NULL, 4.05, 44, 0.10, 3.85, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 2, 1.49, 44, 1.13, 0.32, 6.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 3, 24.21, 44, 8.02, 11.69, 43.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 4, 41.99, 44, 10.21, 23.70, 62.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.b.1.g', 'CXP', 5, 32.31, 44, 5.86, 21.75, 45.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CX', NULL, 2.68, 44, 0.28, 2.11, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 1, 16.68, 44, 12.64, 3.10, 55.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 2, 33.46, 44, 7.86, 19.80, 50.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 3, 24.70, 44, 8.47, 11.57, 45.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 4, 15.56, 44, 7.54, 5.47, 36.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.1', 'CXP', 5, 9.60, 44, 5.00, 3.22, 25.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CX', NULL, 3.27, 44, 0.24, 2.79, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 1, 8.53, 44, 6.40, 1.75, 32.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 2, 23.64, 44, 8.66, 10.52, 44.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 3, 18.14, 44, 10.10, 5.32, 46.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 4, 31.46, 44, 10.04, 15.21, 54.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.c.2', 'CXP', 5, 18.23, 44, 10.07, 5.40, 46.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CX', NULL, 2.88, 44, 0.17, 2.55, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 1, 0.24, 44, 0.24, 0.03, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 2, 47.41, 44, 6.60, 34.58, 60.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 3, 25.14, 44, 7.25, 13.37, 42.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 4, 18.16, 44, 7.95, 7.01, 39.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.1', 'CXP', 5, 9.06, 44, 5.40, 2.59, 27.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CX', NULL, 2.38, 44, 0.19, 2.00, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 1, 14.93, 44, 7.21, 5.30, 35.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 2, 46.94, 44, 7.42, 32.67, 61.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 3, 26.64, 44, 7.88, 13.88, 45.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 4, 8.10, 44, 5.25, 2.08, 26.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.2', 'CXP', 5, 3.38, 44, 3.30, 0.45, 21.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CX', NULL, 1.14, 44, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 1, 89.23, 44, 5.92, 70.53, 96.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 2, 7.39, 44, 5.03, 1.78, 25.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 3, 3.38, 44, 3.30, 0.45, 21.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CX', NULL, 4.88, 44, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 2, 1.02, 44, 1.06, 0.13, 7.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 3, 1.41, 44, 1.25, 0.23, 8.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 4, 5.83, 44, 4.91, 1.01, 27.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.a', 'CXP', 5, 91.74, 44, 5.26, 73.26, 97.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CX', NULL, 2.10, 44, 0.30, 1.50, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 1, 48.19, 44, 9.30, 30.51, 66.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 2, 25.75, 44, 7.93, 13.07, 44.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 3, 6.93, 44, 3.86, 2.18, 19.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 4, 6.59, 44, 3.32, 2.32, 17.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.b', 'CXP', 5, 12.53, 44, 7.00, 3.80, 34.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CX', NULL, 1.50, 44, 0.12, 1.26, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 1, 57.42, 44, 9.99, 37.16, 75.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 2, 38.20, 44, 9.78, 21.15, 58.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 3, 1.64, 44, 1.29, 0.33, 7.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 4, 2.74, 44, 2.02, 0.61, 11.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CX', NULL, 1.43, 43, 0.12, 1.17, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 1, 64.94, 43, 8.96, 45.56, 80.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 2, 28.06, 43, 7.95, 14.98, 46.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 3, 6.39, 43, 5.24, 1.15, 28.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 4, 0.61, 43, 0.63, 0.08, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 44, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 1, 93.95, 44, 4.57, 75.41, 98.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 2, 5.59, 44, 4.56, 1.02, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 3, 0.46, 44, 0.26, 0.14, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CX', NULL, 1.74, 44, 0.20, 1.33, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 1, 56.80, 44, 10.54, 35.61, 75.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 2, 24.75, 44, 7.99, 12.17, 43.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 3, 6.36, 44, 3.82, 1.83, 19.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 4, 12.08, 44, 6.08, 4.16, 30.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CX', NULL, 2.98, 44, 0.15, 2.68, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 1, 1.58, 44, 1.62, 0.20, 11.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 2, 26.31, 44, 8.87, 12.42, 47.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 3, 54.86, 44, 12.54, 30.45, 77.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 4, 7.31, 44, 5.12, 1.69, 26.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.a.3', 'CXP', 5, 9.94, 44, 5.82, 2.89, 29.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CX', NULL, 3.22, 44, 0.31, 2.58, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 1, 19.73, 44, 7.40, 8.75, 38.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 2, 13.81, 44, 7.60, 4.23, 36.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 3, 18.22, 44, 7.60, 7.38, 38.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 4, 21.49, 44, 7.65, 9.88, 40.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.a', 'CXP', 5, 26.75, 44, 8.73, 12.95, 47.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CX', NULL, 1.75, 44, 0.27, 1.20, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 1, 64.79, 44, 10.26, 42.63, 82.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 2, 10.26, 44, 5.22, 3.52, 26.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 3, 14.19, 44, 6.77, 5.11, 33.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 4, 6.81, 44, 4.17, 1.91, 21.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.b', 'CXP', 5, 3.95, 44, 3.35, 0.69, 19.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CX', NULL, 1.67, 44, 0.22, 1.22, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 1, 66.19, 44, 9.43, 45.57, 82.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 2, 15.98, 44, 6.48, 6.71, 33.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 3, 6.20, 44, 4.97, 1.17, 27.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 4, 7.50, 44, 5.12, 1.80, 26.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.c', 'CXP', 5, 4.12, 44, 3.39, 0.76, 19.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CX', NULL, 2.14, 44, 0.32, 1.49, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 1, 48.14, 44, 13.35, 24.00, 73.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 2, 18.02, 44, 9.65, 5.55, 45.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 3, 12.30, 44, 6.13, 4.27, 30.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 4, 14.91, 44, 7.23, 5.26, 35.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.d', 'CXP', 5, 6.63, 44, 3.87, 1.97, 20.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 44, 0.18, 1.22, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 1, 62.57, 44, 11.40, 38.52, 81.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 2, 23.35, 44, 10.25, 8.76, 49.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 3, 7.74, 44, 5.11, 1.94, 26.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 4, 6.34, 44, 3.81, 1.82, 19.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 44, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 1, 93.55, 44, 4.02, 79.12, 98.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 2, 6.45, 44, 4.02, 1.77, 20.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 44, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 1, 98.82, 44, 1.21, 91.16, 99.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 2, 1.18, 44, 1.21, 0.15, 8.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 44, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 1, 98.07, 44, 1.55, 90.72, 99.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 2, 1.93, 44, 1.55, 0.38, 9.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 44, 0.11, 1.12, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 1, 72.56, 44, 8.42, 52.99, 86.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 2, 22.74, 44, 7.82, 10.71, 41.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 3, 3.67, 44, 2.06, 1.16, 11.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.c', 'CXP', 5, 1.04, 44, 1.05, 0.13, 7.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CX', NULL, 1.47, 44, 0.19, 1.09, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 1, 75.01, 44, 8.80, 53.79, 88.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 2, 11.82, 44, 5.88, 4.12, 29.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 3, 5.17, 44, 2.66, 1.79, 14.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 4, 6.97, 44, 5.05, 1.53, 26.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.d', 'CXP', 5, 1.04, 44, 1.05, 0.13, 7.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CX', NULL, 2.54, 43, 0.43, 1.67, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 1, 44.10, 43, 14.63, 19.23, 72.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 2, 3.64, 43, 2.19, 1.06, 11.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 3, 20.41, 43, 7.41, 9.26, 39.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 4, 17.72, 43, 9.74, 5.29, 45.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.e', 'CXP', 5, 14.14, 43, 7.45, 4.55, 36.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CX', NULL, 1.62, 44, 0.23, 1.14, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 1, 65.89, 44, 10.83, 42.22, 83.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 2, 19.17, 44, 7.36, 8.34, 38.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 3, 8.04, 44, 4.12, 2.76, 21.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 4, 1.13, 44, 0.86, 0.24, 5.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.c.1.f', 'CXP', 5, 5.77, 44, 4.85, 1.00, 26.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CX', NULL, 3.92, 44, 0.25, 3.41, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 2, 14.89, 44, 7.26, 5.23, 35.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 3, 18.06, 44, 9.63, 5.60, 45.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 4, 27.18, 44, 8.56, 13.49, 47.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.a', 'CXP', 5, 39.87, 44, 10.86, 21.01, 62.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 44, 0.16, 1.50, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 1, 37.32, 44, 11.54, 18.04, 61.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 2, 46.22, 44, 10.53, 26.78, 66.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 3, 13.04, 44, 6.12, 4.80, 30.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 4, 3.42, 44, 1.87, 1.12, 9.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 44, 0.08, 1.04, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 1, 80.35, 44, 7.56, 60.91, 91.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 2, 19.65, 44, 7.56, 8.52, 39.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 44, 0.19, 1.55, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 1, 25.34, 44, 12.30, 8.38, 55.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 2, 63.10, 44, 12.12, 37.44, 83.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 3, 5.02, 44, 4.79, 0.69, 28.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 4, 6.54, 44, 4.93, 1.36, 26.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 44, 0.12, 1.17, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 1, 59.16, 44, 11.81, 35.08, 79.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 2, 40.62, 44, 11.79, 20.33, 64.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 3, 0.23, 44, 0.24, 0.03, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 44, 0.06, 1.04, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 1, 83.92, 44, 6.10, 67.71, 92.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 2, 16.08, 44, 6.10, 7.15, 32.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CX', NULL, 2.47, 44, 0.35, 1.76, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 1, 28.91, 44, 10.35, 12.84, 52.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 2, 35.93, 44, 12.22, 16.12, 62.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 3, 6.63, 44, 5.01, 1.37, 26.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 4, 16.09, 44, 7.70, 5.73, 37.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.g', 'CXP', 5, 12.44, 44, 6.88, 3.82, 33.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CX', NULL, 1.35, 43, 0.12, 1.11, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 1, 64.78, 43, 11.79, 39.32, 83.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 2, 35.22, 43, 11.79, 16.07, 60.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CX', NULL, 2.39, 42, 0.24, 1.90, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 1, 29.05, 42, 7.43, 16.50, 45.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 2, 45.71, 42, 11.12, 25.40, 67.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 4, 7.19, 42, 4.96, 1.70, 25.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.d.1.i', 'CXP', 5, 18.05, 42, 8.12, 6.77, 40.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CX', NULL, 3.30, 43, 0.57, 2.15, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 1, 30.91, 43, 15.65, 9.25, 66.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 2, 8.41, 43, 5.33, 2.22, 27.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 3, 6.86, 43, 5.06, 1.47, 26.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 4, 7.50, 43, 4.69, 2.03, 24.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.d', 'CXP', 5, 46.33, 43, 13.94, 21.78, 72.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 43, 0.08, 1.04, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 1, 84.03, 43, 7.09, 64.44, 93.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 2, 11.67, 43, 6.57, 3.52, 32.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 3, 4.07, 43, 2.31, 1.27, 12.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 4, 0.23, 43, 0.24, 0.03, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CX', NULL, 2.77, 42, 0.37, 2.01, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 1, 27.33, 42, 13.38, 8.80, 59.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 2, 20.80, 42, 7.28, 9.72, 39.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 3, 14.37, 42, 7.69, 4.54, 37.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 4, 22.85, 42, 10.94, 7.80, 50.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.1', 'CXP', 5, 14.64, 42, 6.87, 5.35, 34.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CX', NULL, 3.66, 43, 0.17, 3.32, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 2, 5.67, 43, 4.63, 1.04, 25.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 3, 32.37, 43, 8.60, 17.80, 51.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 4, 52.36, 43, 10.92, 31.24, 72.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.a', 'CXP', 5, 9.59, 43, 6.89, 2.09, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CX', NULL, 3.15, 43, 0.17, 2.80, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 2, 33.63, 43, 8.05, 19.67, 51.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 3, 38.05, 43, 12.10, 17.90, 63.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 4, 8.38, 43, 4.82, 2.51, 24.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.2.b', 'CXP', 5, 19.94, 43, 7.63, 8.67, 39.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CX', NULL, 4.02, 43, 0.21, 3.60, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 2, 15.12, 43, 7.86, 4.92, 38.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 3, 12.19, 43, 7.76, 3.11, 37.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 4, 28.37, 43, 10.68, 12.06, 53.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.a.4', 'CXP', 5, 44.32, 43, 10.51, 25.20, 65.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CX', NULL, 2.15, 44, 0.24, 1.67, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 1, 47.84, 44, 8.79, 31.07, 65.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 2, 8.70, 44, 4.80, 2.74, 24.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 3, 24.10, 44, 8.02, 11.59, 43.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 4, 19.35, 44, 9.73, 6.39, 45.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CX', NULL, 4.37, 44, 0.15, 4.08, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 2, 0.79, 44, 0.65, 0.15, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 3, 13.52, 44, 7.61, 4.03, 36.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 4, 33.61, 44, 13.98, 12.52, 64.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.4', 'CXP', 5, 52.08, 44, 12.08, 29.06, 74.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CX', NULL, 2.86, 44, 0.20, 2.46, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 1, 27.37, 44, 8.60, 13.61, 47.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 2, 22.88, 44, 8.59, 10.01, 44.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 3, 9.71, 44, 4.94, 3.34, 25.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 4, 16.18, 44, 7.13, 6.27, 35.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.7', 'CXP', 5, 23.85, 44, 7.94, 11.48, 43.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CX', NULL, 4.20, 44, 0.20, 3.79, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 2, 9.31, 44, 6.33, 2.21, 31.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 3, 8.83, 44, 6.59, 1.82, 33.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 4, 34.55, 44, 8.53, 19.78, 53.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.b.8', 'CXP', 5, 47.31, 44, 9.48, 29.42, 65.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CX', NULL, 3.28, 44, 0.31, 2.65, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 1, 8.26, 44, 6.33, 1.64, 32.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 2, 19.04, 44, 7.42, 8.18, 38.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 3, 24.92, 44, 8.60, 11.62, 45.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 4, 32.05, 44, 13.44, 11.96, 62.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.c.1', 'CXP', 5, 15.72, 44, 7.10, 5.95, 35.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CX', NULL, 3.56, 44, 0.24, 3.07, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 2, 9.11, 44, 6.66, 1.94, 33.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 3, 43.24, 44, 11.06, 23.50, 65.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 4, 30.64, 44, 9.71, 14.95, 52.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.1', 'CXP', 5, 17.00, 44, 9.50, 5.01, 44.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CX', NULL, 1.96, 44, 0.37, 1.22, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 1, 69.64, 44, 10.09, 46.71, 85.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 3, 4.80, 44, 4.54, 0.67, 27.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 4, 15.41, 44, 7.61, 5.31, 37.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.3', 'CXP', 5, 10.16, 44, 9.08, 1.50, 45.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.4', 'CT', NULL, 1.13, 44, 0.06, 1.02, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.4', 'CTP', 1, 87.40, 44, 5.62, 71.26, 95.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.4', 'CTP', 2, 11.72, 44, 5.52, 4.33, 28.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.4', 'CTP', 3, 0.89, 44, 0.91, 0.11, 6.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.8', 'CT', NULL, 2.54, 44, 0.11, 2.31, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.8', 'CTP', 1, 0.57, 44, 0.59, 0.07, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.8', 'CTP', 2, 44.73, 44, 11.47, 24.09, 67.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '4.C.3.d.8', 'CTP', 3, 54.71, 44, 11.43, 32.26, 75.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CX', NULL, 2.26, 28, 0.43, 1.37, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 1, 36.43, 28, 12.42, 16.02, 63.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 2, 28.26, 28, 12.27, 10.21, 57.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 3, 8.57, 28, 6.39, 1.73, 33.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 4, 26.74, 28, 16.88, 5.87, 68.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 28, 0.09, 4.70, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 4, 12.44, 28, 8.73, 2.67, 42.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.f', 'CXP', 5, 87.56, 28, 8.73, 57.62, 97.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 28, 0.09, 4.62, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 4, 19.17, 28, 8.97, 6.74, 43.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.h', 'CXP', 5, 80.83, 28, 8.97, 56.26, 93.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CX', NULL, 3.62, 28, 0.29, 3.04, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 2, 23.24, 28, 11.56, 7.42, 53.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 3, 15.45, 28, 9.37, 4.03, 44.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 4, 37.04, 28, 9.68, 20.06, 57.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.j', 'CXP', 5, 24.27, 28, 13.04, 6.95, 57.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 28, 0.16, 4.18, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 3, 6.59, 28, 5.76, 1.02, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 4, 35.11, 28, 18.10, 9.58, 73.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.2.l', 'CXP', 5, 58.30, 28, 16.29, 26.12, 84.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CX', NULL, 4.42, 28, 0.24, 3.93, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 2, 9.60, 28, 8.56, 1.38, 44.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 3, 4.29, 28, 2.21, 1.47, 11.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 4, 20.20, 28, 7.45, 8.93, 39.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.a.4', 'CXP', 5, 65.91, 28, 9.41, 45.01, 82.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 28, 0.10, 4.10, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 1, 0.68, 28, 0.70, 0.08, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 3, 14.69, 28, 5.26, 6.79, 28.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 4, 37.70, 28, 7.67, 23.64, 54.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.e', 'CXP', 5, 46.93, 28, 6.87, 33.43, 60.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 28, 0.42, 2.22, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 1, 12.80, 28, 7.03, 3.87, 34.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 2, 27.49, 28, 12.09, 9.85, 56.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 3, 16.80, 28, 7.91, 5.95, 39.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 4, 24.50, 28, 8.74, 10.95, 46.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.f', 'CXP', 5, 18.42, 28, 9.63, 5.71, 45.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 28, 0.26, 2.91, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 1, 11.87, 28, 4.74, 5.04, 25.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 2, 8.14, 28, 5.87, 1.74, 30.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 3, 23.83, 28, 9.37, 9.78, 47.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 4, 36.58, 28, 6.78, 24.05, 51.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.b.1.g', 'CXP', 5, 19.58, 28, 11.96, 4.87, 53.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CX', NULL, 3.15, 28, 0.33, 2.47, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 1, 15.76, 28, 7.80, 5.30, 38.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 2, 22.28, 28, 8.04, 9.96, 42.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 3, 25.00, 28, 9.06, 11.01, 47.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 4, 5.22, 28, 4.45, 0.86, 25.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.1', 'CXP', 5, 31.74, 28, 11.67, 13.34, 58.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CX', NULL, 3.52, 28, 0.43, 2.63, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 1, 14.60, 28, 11.43, 2.54, 52.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 2, 2.69, 28, 2.00, 0.57, 11.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 3, 25.23, 28, 17.12, 4.98, 68.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 4, 31.33, 28, 7.63, 18.06, 48.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.c.2', 'CXP', 5, 26.15, 28, 13.10, 8.09, 58.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CX', NULL, 2.76, 28, 0.20, 2.34, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 1, 8.01, 28, 5.76, 1.72, 30.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 2, 24.94, 28, 8.01, 12.13, 44.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 3, 55.38, 28, 10.06, 35.00, 74.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 4, 6.77, 28, 3.94, 1.98, 20.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.1', 'CXP', 5, 4.90, 28, 4.86, 0.60, 30.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CX', NULL, 2.32, 27, 0.18, 1.94, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 1, 8.52, 27, 6.09, 1.83, 31.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 2, 68.38, 27, 12.11, 40.62, 87.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 3, 11.33, 27, 6.31, 3.39, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 4, 6.52, 27, 4.05, 1.74, 21.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.2', 'CXP', 5, 5.25, 27, 5.18, 0.65, 32.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CX', NULL, 1.22, 27, 0.10, 1.02, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 1, 78.18, 27, 9.76, 52.51, 92.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 2, 21.82, 27, 9.76, 7.93, 47.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, 28, 0.29, 3.59, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 1, 8.56, 28, 5.28, 2.29, 27.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 2, 9.60, 28, 8.56, 1.38, 44.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 4, 17.42, 28, 8.53, 5.88, 41.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.a', 'CXP', 5, 64.42, 28, 10.74, 40.92, 82.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CX', NULL, 3.01, 28, 0.25, 2.50, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 1, 18.87, 28, 6.75, 8.61, 36.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 2, 9.93, 28, 5.95, 2.73, 30.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 3, 37.64, 28, 14.39, 14.65, 67.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 4, 18.03, 28, 7.84, 6.89, 39.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.b', 'CXP', 5, 15.54, 28, 7.05, 5.75, 35.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CX', NULL, 3.28, 28, 0.20, 2.87, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 1, 1.42, 28, 1.43, 0.18, 10.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 2, 20.35, 28, 11.43, 5.67, 52.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 3, 42.53, 28, 16.40, 15.74, 74.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 4, 19.79, 28, 8.08, 7.99, 41.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.c', 'CXP', 5, 15.91, 28, 7.01, 6.07, 35.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CX', NULL, 1.95, 28, 0.24, 1.46, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 1, 41.98, 28, 12.85, 19.68, 68.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 2, 35.72, 28, 11.49, 16.60, 60.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 3, 15.03, 28, 9.41, 3.75, 44.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.d', 'CXP', 5, 7.27, 28, 5.96, 1.26, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CX', NULL, 1.75, 28, 0.41, 1.00, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 1, 62.73, 28, 18.02, 25.71, 89.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 2, 22.09, 28, 16.99, 3.61, 68.24, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 4, 7.91, 28, 6.01, 1.55, 31.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.e', 'CXP', 5, 7.27, 28, 5.96, 1.26, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CX', NULL, 3.72, 28, 0.27, 3.18, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 1, 8.01, 28, 5.76, 1.72, 30.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 2, 0.99, 28, 1.02, 0.12, 7.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 3, 29.95, 28, 16.12, 8.12, 67.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 4, 32.83, 28, 15.65, 10.22, 67.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.1.f', 'CXP', 5, 28.23, 28, 8.21, 14.62, 47.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CX', NULL, 2.64, 28, 0.16, 2.31, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 2, 51.11, 28, 15.22, 23.06, 78.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 3, 33.66, 28, 15.82, 10.61, 68.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 4, 15.22, 28, 5.16, 7.33, 28.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.a.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CX', NULL, 2.41, 28, 0.27, 1.85, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 1, 35.19, 28, 12.19, 15.35, 61.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 2, 15.81, 28, 8.77, 4.64, 42.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 3, 31.03, 28, 10.42, 14.21, 54.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 4, 8.89, 28, 5.76, 2.22, 29.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.a', 'CXP', 5, 9.08, 28, 6.02, 2.19, 30.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CX', NULL, 2.59, 28, 0.26, 2.06, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 1, 15.92, 28, 11.40, 3.19, 52.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 2, 37.10, 28, 9.86, 19.87, 58.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 3, 19.72, 28, 10.21, 6.14, 47.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 4, 26.57, 28, 11.57, 9.68, 54.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.b', 'CXP', 5, 0.68, 28, 0.70, 0.08, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CX', NULL, 2.13, 28, 0.23, 1.66, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 1, 29.94, 28, 12.38, 11.29, 58.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 2, 32.84, 28, 9.92, 16.27, 55.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 3, 32.66, 28, 12.76, 12.85, 61.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 4, 2.98, 28, 1.85, 0.82, 10.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.c', 'CXP', 5, 1.58, 28, 1.63, 0.19, 12.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CX', NULL, 2.61, 27, 0.15, 2.29, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 1, 13.09, 27, 7.40, 3.80, 36.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 2, 46.41, 27, 9.85, 27.73, 66.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 3, 20.20, 27, 9.92, 6.67, 47.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 4, 6.93, 27, 3.60, 2.31, 18.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.d', 'CXP', 5, 13.36, 27, 7.20, 4.12, 35.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CX', NULL, 1.76, 28, 0.20, 1.35, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 1, 38.63, 28, 12.52, 17.56, 65.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 2, 46.38, 28, 7.46, 31.85, 61.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 3, 14.98, 28, 8.72, 4.15, 41.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CX', NULL, 1.82, 28, 0.34, 1.13, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 1, 59.61, 28, 10.47, 37.68, 78.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 2, 17.77, 28, 8.79, 5.92, 42.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 3, 10.45, 28, 7.14, 2.38, 35.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 4, 5.58, 28, 4.93, 0.86, 28.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.b.1.f', 'CXP', 5, 6.59, 28, 5.96, 0.96, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 28, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 1, 74.21, 28, 16.44, 33.05, 94.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 2, 25.79, 28, 16.44, 5.63, 66.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CX', NULL, 1.88, 28, 0.19, 1.48, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 1, 33.26, 28, 12.82, 13.22, 61.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 2, 52.69, 28, 14.39, 25.40, 78.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 3, 6.78, 28, 4.91, 1.45, 26.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 4, 7.27, 28, 5.97, 1.26, 32.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CX', NULL, 1.96, 28, 0.14, 1.67, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 1, 25.68, 28, 9.43, 11.14, 48.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 2, 55.00, 28, 7.06, 40.50, 68.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 3, 16.97, 28, 5.62, 8.27, 31.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 4, 2.35, 28, 1.53, 0.61, 8.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CX', NULL, 2.95, 28, 0.25, 2.44, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 1, 3.91, 28, 2.93, 0.81, 16.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 2, 44.26, 28, 11.09, 23.99, 66.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 3, 20.85, 28, 11.89, 5.67, 53.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 4, 15.07, 28, 7.46, 5.09, 36.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.e', 'CXP', 5, 15.91, 28, 6.98, 6.09, 35.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CX', NULL, 2.24, 28, 0.28, 1.67, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 1, 25.95, 28, 12.41, 8.52, 56.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 2, 42.32, 28, 15.48, 16.65, 72.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 3, 20.89, 28, 6.32, 10.76, 36.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 4, 3.57, 28, 2.27, 0.95, 12.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.c.1.f', 'CXP', 5, 7.27, 28, 5.96, 1.26, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CX', NULL, 3.82, 27, 0.22, 3.37, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 2, 6.64, 27, 6.00, 0.96, 34.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 3, 15.85, 27, 7.71, 5.43, 38.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 4, 66.58, 27, 11.48, 40.82, 85.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.a', 'CXP', 5, 10.93, 27, 6.78, 2.85, 33.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CX', NULL, 2.27, 27, 0.19, 1.88, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 2, 80.30, 27, 12.89, 43.30, 95.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 3, 12.64, 27, 7.32, 3.58, 36.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 4, 7.06, 27, 6.29, 1.05, 35.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CX', NULL, 1.55, 28, 0.21, 1.12, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 1, 57.84, 28, 12.23, 32.90, 79.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 2, 35.57, 28, 10.41, 17.85, 58.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 4, 6.59, 28, 5.96, 0.96, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CX', NULL, 2.09, 26, 0.18, 1.71, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 1, 14.62, 26, 11.90, 2.35, 54.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 2, 62.21, 26, 17.12, 26.87, 88.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 3, 23.17, 26, 13.04, 6.25, 57.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CX', NULL, 1.75, 27, 0.14, 1.46, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 1, 35.57, 27, 14.30, 13.27, 66.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 2, 55.69, 27, 17.14, 23.16, 83.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 3, 7.06, 27, 6.29, 1.05, 35.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 4, 1.69, 27, 1.73, 0.20, 12.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 28, 0.11, 1.12, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 1, 65.15, 28, 11.13, 40.61, 83.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 2, 34.85, 28, 11.13, 16.36, 59.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CX', NULL, 2.39, 28, 0.38, 1.62, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 1, 33.37, 28, 8.72, 18.30, 52.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 2, 30.72, 28, 7.92, 17.12, 48.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 3, 13.46, 28, 10.65, 2.33, 50.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 4, 7.95, 28, 5.97, 1.60, 31.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.g', 'CXP', 5, 14.50, 28, 7.04, 5.02, 35.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CX', NULL, 1.70, 28, 0.13, 1.43, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 1, 40.37, 28, 12.82, 18.51, 66.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 2, 49.00, 28, 15.39, 21.35, 77.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 3, 10.63, 28, 6.47, 2.86, 32.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CX', NULL, 2.67, 28, 0.29, 2.07, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 1, 24.62, 28, 8.09, 11.79, 44.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 2, 30.79, 28, 10.09, 14.42, 54.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 3, 10.91, 28, 8.56, 1.97, 42.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 4, 20.51, 28, 11.37, 5.81, 51.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.d.1.i', 'CXP', 5, 13.18, 28, 7.12, 4.06, 35.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CX', NULL, 3.35, 28, 0.36, 2.61, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 1, 4.90, 28, 4.86, 0.60, 30.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 2, 30.05, 28, 16.34, 8.02, 67.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 3, 21.60, 28, 11.17, 6.64, 51.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 4, 11.93, 28, 6.91, 3.40, 34.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.d', 'CXP', 5, 31.52, 28, 11.37, 13.50, 57.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CX', NULL, 1.59, 28, 0.16, 1.26, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 1, 51.81, 28, 7.20, 37.30, 66.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 2, 37.01, 28, 7.17, 23.82, 52.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 3, 11.18, 28, 10.23, 1.50, 51.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CX', NULL, 3.55, 28, 0.28, 2.98, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 1, 12.44, 28, 8.73, 2.67, 42.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 2, 6.46, 28, 5.19, 1.17, 28.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 3, 14.25, 28, 7.42, 4.56, 36.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 4, 47.23, 28, 15.41, 20.10, 76.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.1', 'CXP', 5, 19.63, 28, 10.59, 5.80, 49.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CX', NULL, 4.07, 28, 0.34, 3.37, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 1, 6.59, 28, 5.76, 1.02, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 2, 6.59, 28, 5.76, 1.02, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 3, 8.01, 28, 6.00, 1.61, 31.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 4, 31.18, 28, 16.95, 8.23, 69.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.a', 'CXP', 5, 47.63, 28, 14.47, 21.67, 74.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CX', NULL, 3.66, 28, 0.50, 2.64, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 1, 6.59, 28, 5.76, 1.02, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 2, 27.21, 28, 16.28, 6.47, 66.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 3, 6.12, 28, 3.13, 2.09, 16.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 4, 14.11, 28, 9.35, 3.27, 44.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.2.b', 'CXP', 5, 45.97, 28, 15.40, 19.25, 75.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CX', NULL, 4.29, 28, 0.20, 3.88, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 2, 6.59, 28, 5.76, 1.02, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 3, 13.17, 28, 7.36, 3.90, 36.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 4, 24.62, 28, 6.42, 13.83, 39.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.a.4', 'CXP', 5, 55.62, 28, 11.99, 31.63, 77.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CX', NULL, 2.22, 28, 0.25, 1.70, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 1, 41.54, 28, 9.98, 23.42, 62.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 2, 16.48, 28, 11.08, 3.65, 50.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 3, 27.00, 28, 8.85, 12.83, 48.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 4, 8.39, 28, 8.28, 1.00, 45.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.2', 'CXP', 5, 6.59, 28, 5.96, 0.96, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CX', NULL, 4.21, 28, 0.30, 3.60, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 1, 6.59, 28, 5.76, 1.02, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 3, 7.27, 28, 5.74, 1.35, 31.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 4, 38.25, 28, 17.44, 11.99, 73.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.4', 'CXP', 5, 47.88, 28, 15.19, 20.86, 76.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CX', NULL, 3.48, 28, 0.28, 2.90, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 1, 9.01, 28, 5.26, 2.59, 26.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 2, 15.49, 28, 9.31, 4.09, 44.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 3, 19.96, 28, 6.86, 9.36, 37.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 4, 29.83, 28, 9.32, 14.56, 51.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.7', 'CXP', 5, 25.72, 28, 11.73, 8.95, 54.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CX', NULL, 4.48, 28, 0.14, 4.20, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 3, 5.22, 28, 4.45, 0.86, 25.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 4, 41.54, 28, 10.15, 23.17, 62.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.b.8', 'CXP', 5, 53.24, 28, 11.17, 31.20, 74.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CX', NULL, 3.13, 27, 0.20, 2.71, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 1, 8.11, 27, 6.05, 1.64, 31.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 2, 22.75, 27, 6.78, 11.76, 39.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 3, 35.45, 27, 12.01, 15.74, 61.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 4, 15.63, 27, 8.90, 4.42, 42.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.c.1', 'CXP', 5, 18.06, 27, 11.78, 4.12, 53.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CX', NULL, 3.86, 27, 0.29, 3.27, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 1, 7.06, 27, 6.07, 1.12, 33.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 2, 8.45, 27, 6.08, 1.81, 31.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 3, 10.97, 27, 5.93, 3.42, 30.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 4, 38.11, 27, 17.99, 11.38, 74.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.1', 'CXP', 5, 35.41, 27, 14.19, 13.28, 66.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CX', NULL, 1.66, 28, 0.42, 1.00, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 1, 76.41, 28, 12.76, 43.12, 93.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 2, 5.88, 28, 4.74, 1.06, 26.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 4, 11.13, 28, 6.42, 3.20, 32.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.3', 'CXP', 5, 6.59, 28, 5.96, 0.96, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.4', 'CT', NULL, 1.37, 28, 0.10, 1.18, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.4', 'CTP', 1, 62.77, 28, 9.57, 42.11, 79.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.4', 'CTP', 2, 37.23, 28, 9.57, 20.37, 57.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.8', 'CT', NULL, 2.80, 28, 0.09, 2.62, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.8', 'CTP', 2, 20.45, 28, 8.73, 7.87, 43.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '4.C.3.d.8', 'CTP', 3, 79.55, 28, 8.73, 56.40, 92.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.f', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.j', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.2.l', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.a.4', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.e', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.f', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.b.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.1', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.c.2', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 3, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.a', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CX', NULL, 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.a', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 4, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.d', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.2.e.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.1', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.2.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.a.4', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.7', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.b.8', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.4', 'CT', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.4', 'CTP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.4', 'CTP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.8', 'CT', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.8', 'CTP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '4.C.3.d.8', 'CTP', 3, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CX', NULL, 2.14, 33, 0.11, 1.92, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 1, 3.34, 33, 2.78, 0.60, 16.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 2, 81.86, 33, 8.59, 58.16, 93.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 3, 12.12, 33, 7.30, 3.30, 35.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 4, 2.41, 33, 2.21, 0.36, 14.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.c', 'CXP', 5, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CX', NULL, 4.82, 33, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 4, 17.99, 33, 9.67, 5.46, 45.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.f', 'CXP', 5, 82.01, 33, 9.67, 54.54, 94.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 33, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 4, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.h', 'CXP', 5, 99.73, 33, 0.29, 97.63, 99.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CX', NULL, 3.59, 33, 0.33, 2.93, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 2, 20.58, 33, 9.68, 7.20, 46.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 3, 17.10, 33, 9.20, 5.21, 43.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 4, 44.80, 33, 12.85, 21.97, 70.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.j', 'CXP', 5, 17.53, 33, 6.79, 7.54, 35.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 32, 0.08, 4.50, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 3, 0.30, 32, 0.32, 0.03, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 4, 33.97, 32, 7.68, 20.37, 50.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.2.l', 'CXP', 5, 65.73, 32, 7.63, 49.00, 79.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CX', NULL, 4.48, 33, 0.22, 4.03, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 3, 14.32, 33, 8.58, 3.87, 40.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 4, 23.79, 33, 12.71, 6.96, 56.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.a.4', 'CXP', 5, 61.90, 33, 15.79, 29.34, 86.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 33, 0.23, 3.53, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 2, 9.96, 33, 9.70, 1.21, 50.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 3, 18.55, 33, 9.17, 6.20, 43.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 4, 33.30, 33, 12.94, 13.23, 62.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.e', 'CXP', 5, 38.18, 33, 5.95, 26.99, 50.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CX', NULL, 2.76, 33, 0.36, 2.04, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 1, 27.66, 33, 10.10, 12.04, 51.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 2, 24.56, 33, 6.84, 13.30, 40.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 3, 12.32, 33, 7.15, 3.52, 35.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 4, 14.93, 33, 8.59, 4.24, 41.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.f', 'CXP', 5, 20.53, 33, 9.33, 7.46, 45.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CX', NULL, 4.13, 33, 0.18, 3.75, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 2, 4.04, 33, 4.25, 0.45, 28.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 3, 16.11, 33, 10.74, 3.66, 49.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 4, 43.15, 33, 9.45, 25.72, 62.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.b.1.g', 'CXP', 5, 36.70, 33, 6.32, 24.99, 50.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CX', NULL, 3.01, 33, 0.34, 2.31, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 1, 12.32, 33, 7.33, 3.41, 35.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 2, 26.52, 33, 6.27, 15.78, 40.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 3, 28.73, 33, 7.90, 15.51, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 4, 13.05, 33, 10.15, 2.37, 48.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.1', 'CXP', 5, 19.39, 33, 9.13, 6.82, 44.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CX', NULL, 3.70, 33, 0.16, 3.37, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 2, 18.46, 33, 7.40, 7.68, 38.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 3, 25.83, 33, 6.79, 14.47, 41.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 4, 22.71, 33, 11.78, 6.97, 53.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.c.2', 'CXP', 5, 32.99, 33, 5.76, 22.45, 45.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CX', NULL, 3.02, 33, 0.07, 2.88, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 2, 32.04, 33, 6.65, 20.20, 46.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 3, 34.21, 33, 10.98, 16.15, 58.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 4, 33.47, 33, 6.18, 22.24, 46.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.1', 'CXP', 5, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CX', NULL, 2.79, 33, 0.11, 2.55, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 1, 0.73, 33, 0.59, 0.14, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 2, 47.34, 33, 8.27, 31.39, 63.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 3, 24.69, 33, 9.89, 9.99, 49.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 4, 26.97, 33, 6.48, 15.90, 41.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.2', 'CXP', 5, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CX', NULL, 1.50, 33, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 1, 60.67, 33, 18.50, 24.12, 88.21, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 2, 28.83, 33, 12.67, 10.33, 58.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 3, 10.23, 33, 8.61, 1.66, 43.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 4, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 32, 0.18, 4.23, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 1, 4.22, 32, 3.42, 0.78, 19.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 3, 0.56, 32, 0.45, 0.11, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 4, 21.75, 32, 12.07, 6.14, 54.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.a', 'CXP', 5, 73.48, 32, 12.60, 42.57, 91.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CX', NULL, 2.23, 33, 0.17, 1.88, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 1, 25.10, 33, 10.81, 9.42, 51.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 2, 45.51, 33, 19.71, 14.20, 80.83, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 3, 12.70, 33, 10.10, 2.22, 48.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 4, 14.39, 33, 9.22, 3.53, 43.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.b', 'CXP', 5, 2.29, 33, 2.18, 0.32, 14.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CX', NULL, 2.34, 33, 0.18, 1.97, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 1, 23.32, 33, 10.03, 8.84, 48.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 2, 41.12, 33, 20.20, 11.32, 79.25, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 3, 16.02, 33, 10.74, 3.62, 49.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 4, 17.44, 33, 9.46, 5.25, 44.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.c', 'CXP', 5, 2.11, 33, 2.01, 0.30, 13.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CX', NULL, 1.81, 33, 0.16, 1.48, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 1, 43.28, 33, 6.99, 29.93, 57.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 2, 44.38, 33, 13.09, 21.32, 70.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 3, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 4, 12.07, 33, 8.72, 2.51, 42.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 33, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 1, 87.66, 33, 7.17, 64.80, 96.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 2, 9.96, 33, 7.39, 2.02, 37.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 3, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 4, 2.11, 33, 2.01, 0.30, 13.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CX', NULL, 2.63, 33, 0.28, 2.06, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 1, 11.40, 33, 6.29, 3.49, 31.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 2, 48.10, 33, 16.59, 19.31, 78.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 3, 18.32, 33, 10.88, 4.86, 49.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 4, 10.38, 33, 5.51, 3.35, 27.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.1.f', 'CXP', 5, 11.80, 33, 8.72, 2.37, 42.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CX', NULL, 2.20, 33, 0.11, 1.98, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 2, 84.54, 33, 7.76, 62.02, 94.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 3, 11.06, 33, 5.35, 3.95, 27.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 4, 4.13, 33, 3.33, 0.77, 19.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.a.3', 'CXP', 5, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CX', NULL, 2.47, 33, 0.34, 1.79, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 1, 13.35, 33, 7.21, 4.15, 35.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 2, 57.75, 33, 8.02, 41.17, 72.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 3, 9.23, 33, 6.04, 2.29, 30.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 4, 7.41, 33, 4.56, 2.02, 23.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.a', 'CXP', 5, 12.25, 33, 8.71, 2.61, 42.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CX', NULL, 2.26, 33, 0.41, 1.43, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 1, 33.81, 33, 13.32, 13.19, 63.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 2, 41.93, 33, 7.90, 27.15, 58.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 3, 5.10, 33, 3.73, 1.11, 20.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 4, 2.75, 33, 2.21, 0.52, 13.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.b', 'CXP', 5, 16.41, 33, 9.40, 4.64, 44.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CX', NULL, 1.90, 33, 0.27, 1.35, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 1, 56.00, 33, 7.95, 39.75, 71.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 2, 18.51, 33, 7.74, 7.39, 39.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 3, 5.22, 33, 3.77, 1.15, 20.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 4, 20.00, 33, 10.26, 6.34, 48.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.c', 'CXP', 5, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CX', NULL, 2.14, 33, 0.33, 1.47, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 1, 31.90, 33, 12.85, 12.32, 60.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 2, 47.06, 33, 7.20, 33.05, 61.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 3, 2.13, 33, 2.26, 0.24, 16.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 4, 12.64, 33, 8.72, 2.82, 41.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.d', 'CXP', 5, 6.27, 33, 4.92, 1.20, 26.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CX', NULL, 1.43, 33, 0.20, 1.03, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 1, 71.15, 33, 12.89, 40.70, 89.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 2, 14.46, 33, 10.48, 2.92, 48.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 3, 14.39, 33, 9.22, 3.53, 43.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 1, 97.89, 33, 2.01, 86.42, 99.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 2, 1.84, 33, 1.96, 0.21, 14.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 3, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CX', NULL, 1.29, 33, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 1, 84.77, 33, 8.89, 57.77, 95.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 2, 3.16, 33, 2.53, 0.60, 14.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 3, 10.23, 33, 8.61, 1.66, 43.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 4, 1.84, 33, 1.96, 0.21, 14.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 33, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 1, 97.62, 33, 2.08, 86.94, 99.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 2, 2.11, 33, 2.01, 0.30, 13.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.b', 'CXP', 5, 0.27, 33, 0.29, 0.03, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 33, 0.08, 1.27, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 1, 57.07, 33, 8.16, 40.27, 72.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 2, 42.66, 33, 8.16, 27.38, 59.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 4, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CX', NULL, 1.89, 33, 0.25, 1.37, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 1, 48.58, 33, 8.64, 31.83, 65.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 2, 34.46, 33, 10.24, 17.28, 56.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 3, 0.61, 33, 0.47, 0.13, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 4, 12.19, 33, 8.64, 2.61, 41.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.d', 'CXP', 5, 4.16, 33, 4.29, 0.48, 28.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CX', NULL, 1.84, 33, 0.24, 1.34, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 1, 56.29, 33, 8.29, 39.33, 71.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 2, 23.89, 33, 9.94, 9.34, 48.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 3, 1.84, 33, 1.13, 0.52, 6.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 4, 15.96, 33, 9.40, 4.36, 44.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.e', 'CXP', 5, 2.02, 33, 2.13, 0.23, 15.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CX', NULL, 1.70, 33, 0.34, 1.00, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 1, 54.85, 33, 18.79, 20.58, 85.07, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 2, 30.37, 33, 12.76, 11.32, 59.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 3, 4.43, 33, 4.33, 0.57, 27.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 4, 10.35, 33, 8.61, 1.71, 43.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CX', NULL, 4.49, 33, 0.18, 4.11, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 2, 2.11, 33, 2.01, 0.30, 13.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 3, 4.43, 33, 4.33, 0.57, 27.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 4, 36.07, 33, 13.68, 14.43, 65.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.a', 'CXP', 5, 57.38, 33, 14.96, 27.92, 82.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CX', NULL, 1.74, 33, 0.23, 1.26, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 1, 32.63, 33, 21.75, 6.06, 78.43, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 2, 62.89, 33, 21.38, 20.78, 91.63, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 3, 2.64, 33, 2.58, 0.35, 17.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 4, 1.84, 33, 1.96, 0.21, 14.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 32, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 1, 79.61, 32, 11.99, 46.40, 94.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 2, 20.39, 32, 11.99, 5.37, 53.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CX', NULL, 1.45, 33, 0.16, 1.13, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 1, 55.69, 33, 15.44, 26.01, 81.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 2, 43.76, 33, 15.33, 17.95, 73.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 3, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 4, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CX', NULL, 1.14, 33, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 1, 85.61, 33, 9.22, 56.42, 96.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 2, 14.39, 33, 9.22, 3.53, 43.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 33, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 1, 81.64, 33, 9.69, 54.36, 94.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 2, 18.36, 33, 9.69, 5.68, 45.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CX', NULL, 2.41, 33, 0.33, 1.73, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 1, 43.01, 33, 12.27, 21.40, 67.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 2, 22.18, 33, 11.95, 6.50, 53.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 3, 10.23, 33, 8.61, 1.66, 43.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.g', 'CXP', 5, 24.57, 33, 6.62, 13.60, 40.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CX', NULL, 1.44, 32, 0.19, 1.06, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 1, 65.89, 32, 13.39, 36.44, 86.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 2, 24.11, 32, 12.54, 7.28, 56.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 3, 10.00, 32, 8.65, 1.54, 44.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CX', NULL, 2.70, 32, 0.21, 2.27, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 1, 18.82, 32, 7.06, 8.28, 37.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 2, 39.57, 32, 15.18, 15.21, 70.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 3, 16.82, 32, 7.64, 6.23, 38.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 4, 2.76, 32, 2.51, 0.42, 16.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.d.1.i', 'CXP', 5, 22.03, 32, 7.37, 10.53, 40.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CX', NULL, 2.19, 32, 0.34, 1.49, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 1, 41.01, 32, 9.25, 24.18, 60.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 2, 36.89, 32, 10.07, 19.47, 58.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 3, 2.75, 32, 2.40, 0.45, 15.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 4, 1.03, 32, 0.85, 0.19, 5.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.d', 'CXP', 5, 18.32, 32, 9.65, 5.68, 45.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 32, 0.17, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 1, 95.28, 32, 4.39, 73.42, 99.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 2, 0.27, 32, 0.29, 0.03, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 4, 0.27, 32, 0.29, 0.03, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.2.e.1.e', 'CXP', 5, 4.18, 32, 4.31, 0.48, 28.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CX', NULL, 3.40, 32, 0.51, 2.36, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 1, 12.65, 32, 7.32, 3.61, 35.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 2, 21.20, 32, 7.14, 10.12, 39.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 3, 13.67, 32, 7.21, 4.36, 35.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 4, 18.65, 32, 9.37, 6.10, 44.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.1', 'CXP', 5, 33.84, 32, 13.59, 12.92, 63.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CX', NULL, 4.49, 32, 0.09, 4.31, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 2, 0.27, 32, 0.29, 0.03, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 3, 4.34, 32, 3.55, 0.79, 20.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 4, 41.38, 32, 10.02, 23.31, 62.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.a', 'CXP', 5, 54.01, 32, 8.76, 36.40, 70.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 32, 0.18, 3.79, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 2, 0.27, 32, 0.29, 0.03, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 3, 27.05, 32, 6.22, 16.32, 41.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 4, 29.97, 32, 13.46, 10.37, 61.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.2.b', 'CXP', 5, 42.70, 32, 14.48, 18.22, 71.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CX', NULL, 4.50, 32, 0.16, 4.17, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 2, 0.27, 32, 0.29, 0.03, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 4, 48.94, 32, 16.48, 19.98, 78.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.a.4', 'CXP', 5, 50.78, 32, 16.41, 21.28, 79.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CX', NULL, 2.07, 33, 0.23, 1.61, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 1, 48.48, 33, 8.07, 32.77, 64.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 2, 12.13, 33, 7.43, 3.23, 36.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 3, 23.20, 33, 7.31, 11.59, 41.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 4, 16.19, 33, 7.18, 6.17, 36.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CX', NULL, 4.29, 33, 0.13, 4.02, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 3, 5.71, 33, 3.88, 1.38, 20.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 4, 60.02, 33, 14.19, 31.04, 83.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.4', 'CXP', 5, 34.27, 33, 12.96, 13.91, 62.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CX', NULL, 3.43, 33, 0.35, 2.73, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 1, 13.10, 33, 10.15, 2.39, 48.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 2, 6.28, 33, 5.36, 1.04, 29.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 3, 10.54, 33, 6.96, 2.55, 34.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 4, 64.22, 33, 16.00, 30.30, 88.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.7', 'CXP', 5, 5.86, 33, 4.27, 1.27, 23.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CX', NULL, 4.70, 33, 0.07, 4.56, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 3, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 4, 29.51, 33, 6.71, 17.83, 44.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.b.8', 'CXP', 5, 70.22, 33, 6.68, 55.16, 81.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CX', NULL, 3.38, 33, 0.20, 2.97, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 1, 2.11, 33, 2.02, 0.30, 13.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 2, 12.96, 33, 7.10, 3.97, 34.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 3, 34.80, 33, 10.50, 17.22, 57.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 4, 44.77, 33, 12.87, 21.92, 70.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.c.1', 'CXP', 5, 5.36, 33, 3.84, 1.19, 20.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CX', NULL, 3.79, 33, 0.12, 3.54, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 2, 2.66, 33, 2.30, 0.44, 14.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 3, 32.30, 33, 9.99, 15.83, 54.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 4, 48.48, 33, 13.27, 24.18, 73.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.1', 'CXP', 5, 16.56, 33, 6.82, 6.77, 35.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CX', NULL, 1.32, 33, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 1, 83.33, 33, 8.97, 57.30, 94.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 2, 3.96, 33, 3.44, 0.65, 20.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 3, 10.60, 33, 8.61, 1.83, 43.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 4, 1.84, 33, 1.96, 0.21, 14.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.3', 'CXP', 5, 0.27, 33, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.4', 'CT', NULL, 1.26, 33, 0.10, 1.05, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.4', 'CTP', 1, 74.68, 33, 9.96, 50.23, 89.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.4', 'CTP', 2, 25.04, 33, 9.92, 10.23, 49.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.4', 'CTP', 3, 0.27, 33, 0.29, 0.03, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.8', 'CT', NULL, 2.70, 33, 0.14, 2.42, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.8', 'CTP', 1, 2.02, 33, 2.13, 0.23, 15.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.8', 'CTP', 2, 25.82, 33, 13.79, 7.43, 60.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '4.C.3.d.8', 'CTP', 3, 72.16, 33, 13.53, 39.65, 91.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.c', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.c', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.c', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.c', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.c', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.f', 'CX', NULL, 4.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.f', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.f', 'CXP', 5, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.h', 'CX', NULL, 4.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.h', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.h', 'CXP', 5, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.j', 'CX', NULL, 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.j', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.j', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.j', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.j', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.l', 'CX', NULL, 4.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.l', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.2.l', 'CXP', 5, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.4', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.4', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.4', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.a.4', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.e', 'CX', NULL, 4.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.e', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.e', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.f', 'CX', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.f', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.f', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.f', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.f', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.f', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.g', 'CX', NULL, 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.g', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.g', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.g', 'CXP', 4, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.b.1.g', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.1', 'CX', NULL, 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.1', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.1', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.1', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.1', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.2', 'CX', NULL, 3.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.2', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.2', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.2', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.2', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.c.2', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.1', 'CX', NULL, 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.1', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.1', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.1', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.1', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.2', 'CX', NULL, 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.2', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.2', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.2', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.2', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.2', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.3', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.3', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.3', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.a', 'CX', NULL, 4.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.a', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.a', 'CXP', 5, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.b', 'CX', NULL, 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.b', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.b', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.b', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.b', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.b', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.c', 'CX', NULL, 1.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.c', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.c', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.c', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.c', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.d', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.d', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.d', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.d', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.d', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.e', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.e', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.e', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.e', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.f', 'CX', NULL, 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.f', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.f', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.3', 'CX', NULL, 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.3', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.3', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.3', 'CXP', 3, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.3', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.a.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.a', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.a', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.a', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.a', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.a', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.a', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.b', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.b', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.b', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.b', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.c', 'CX', NULL, 1.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.c', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.c', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.c', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.d', 'CX', NULL, 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.d', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.d', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.d', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.d', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.e', 'CX', NULL, 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.e', 'CXP', 1, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.e', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.f', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.f', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.f', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.a', 'CX', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.a', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.a', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.a', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.b', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.b', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.b', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.c', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.c', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.c', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.c', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.d', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.d', 'CXP', 1, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.d', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.d', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.d', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.d', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.e', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.e', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.e', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.e', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.e', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.f', 'CX', NULL, 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.f', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.f', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.c.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.a', 'CX', NULL, 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.a', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.a', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.a', 'CXP', 4, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.a', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.b', 'CX', NULL, 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.b', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.b', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.b', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.b', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.c', 'CX', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.c', 'CXP', 1, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.c', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.d', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.d', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.d', 'CXP', 2, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.d', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.d', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.e', 'CX', NULL, 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.e', 'CXP', 1, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.e', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.f', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.f', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.g', 'CX', NULL, 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.g', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.g', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.g', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.g', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.g', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.h', 'CX', NULL, 1.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.h', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.h', 'CXP', 2, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.h', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.i', 'CX', NULL, 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.i', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.i', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.i', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.i', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.d.1.i', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.d', 'CX', NULL, 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.d', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.d', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.d', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.d', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.d', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.e', 'CX', NULL, 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.e', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.e', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.2.e.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.1', 'CX', NULL, 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.1', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.1', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.1', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.1', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.a', 'CX', NULL, 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.a', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.a', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.a', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.b', 'CX', NULL, 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.b', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.b', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.b', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.b', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.2.b', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.4', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.4', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.4', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.4', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.a.4', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.2', 'CX', NULL, 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.2', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.2', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.2', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.2', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.4', 'CX', NULL, 4.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.4', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.4', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.4', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.7', 'CX', NULL, 3.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.7', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.7', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.7', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.7', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.7', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.8', 'CX', NULL, 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.8', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.8', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.8', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.b.8', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.c.1', 'CX', NULL, 3.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.c.1', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.c.1', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.c.1', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.c.1', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.c.1', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.1', 'CX', NULL, 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.1', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.1', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.1', 'CXP', 4, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.1', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.3', 'CX', NULL, 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.3', 'CXP', 1, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.3', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.3', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.3', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.4', 'CT', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.4', 'CTP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.4', 'CTP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.8', 'CT', NULL, 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.8', 'CTP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.8', 'CTP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.02', '4.C.3.d.8', 'CTP', 3, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CX', NULL, 4.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.f', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CX', NULL, 4.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.h', 'CXP', 5, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CX', NULL, 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.j', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CX', NULL, 4.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.2.l', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.a.4', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CX', NULL, 4.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.e', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CX', NULL, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.f', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CX', NULL, 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.b.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CX', NULL, 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.c.2', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CX', NULL, 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CX', NULL, 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.a', 'CXP', 5, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CX', NULL, 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CX', NULL, 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.1.f', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.a.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CX', NULL, 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CX', NULL, 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 2, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CX', NULL, 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 2, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 2, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CX', NULL, 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CX', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.d.1.i', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CX', NULL, 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CX', NULL, 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CX', NULL, 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.a', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CX', NULL, 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.2.b', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CX', NULL, 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.a.4', 'CXP', 5, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.4', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CX', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.7', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CX', NULL, 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.b.8', 'CXP', 5, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CX', NULL, 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.c.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.4', 'CT', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.4', 'CTP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.4', 'CTP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.8', 'CT', NULL, 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.8', 'CTP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.8', 'CTP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '4.C.3.d.8', 'CTP', 3, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.c', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.c', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.f', 'CX', NULL, 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.f', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.f', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.h', 'CX', NULL, 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.h', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.h', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.j', 'CX', NULL, 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.j', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.j', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.j', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.j', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.l', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.l', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.2.l', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.4', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.a.4', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.e', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.e', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.e', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.f', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.f', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.f', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.f', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.g', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.g', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.g', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.b.1.g', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.1', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.1', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.2', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.2', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.2', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.c.2', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.1', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.2', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.2', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.2', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.2', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.3', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.3', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.3', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.a', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.a', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.b', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.b', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.b', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.c', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.c', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.c', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.d', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.d', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.e', 'CX', NULL, 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.e', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.e', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.e', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.e', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.f', 'CX', NULL, 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.f', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.f', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.f', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.1.f', 'CXP', 5, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.3', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.3', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.3', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.a.3', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.a', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.a', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.a', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.b', 'CX', NULL, 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.b', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.b', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.b', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.b', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.b', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.c', 'CX', NULL, 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.c', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.c', 'CXP', 2, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.c', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.c', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.d', 'CX', NULL, 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.d', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.d', 'CXP', 2, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.d', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.d', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.d', 'CXP', 5, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.e', 'CX', NULL, 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.e', 'CXP', 1, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.e', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.e', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.e', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.e', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.f', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.f', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.b.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.a', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.a', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.b', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.b', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.b', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.c', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.c', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.c', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.d', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.d', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.d', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.d', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.e', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.e', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.e', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.e', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.f', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.f', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.c.1.f', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.a', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.a', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.a', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.a', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.b', 'CX', NULL, 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.b', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.c', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.c', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.c', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.d', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.d', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.e', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.e', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.e', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.f', 'CX', NULL, 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.f', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.f', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.g', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.g', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.g', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.g', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.h', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.h', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.h', 'CXP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.h', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.i', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.i', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.i', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.i', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.i', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.d', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.d', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.d', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.e', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.e', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.e', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.2.e.1.e', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.1', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.1', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.1', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.a', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.a', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.a', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.a', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.b', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.2.b', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.4', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.4', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.a.4', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.2', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.2', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.2', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.4', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.4', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.7', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.7', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.7', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.7', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.7', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.7', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.8', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.8', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.8', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.8', 'CXP', 4, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.b.8', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.c.1', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.c.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.c.1', 'CXP', 3, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.c.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.1', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.1', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.3', 'CX', NULL, 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.3', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.3', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.3', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.4', 'CT', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.4', 'CTP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.4', 'CTP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.4', 'CTP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.8', 'CT', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.8', 'CTP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.04', '4.C.3.d.8', 'CTP', 3, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.f', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CX', NULL, 4.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.h', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.j', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CX', NULL, 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.2.l', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.a.4', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.e', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.b.1.g', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.c.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 3, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CX', NULL, 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.a', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 3, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.a.3', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CX', NULL, 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CX', NULL, 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.a', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CX', NULL, 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 2, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CX', NULL, 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 2, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.g', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.d.1.i', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CX', NULL, 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.d', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CX', NULL, 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.2.b', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.a.4', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CX', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.4', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.7', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.b.8', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.c.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.4', 'CT', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.4', 'CTP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.4', 'CTP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.4', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.8', 'CT', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.8', 'CTP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '4.C.3.d.8', 'CTP', 3, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.f', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.h', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.j', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.2.l', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.a.4', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.e', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.f', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.b.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.1', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.c.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 3, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CX', NULL, 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 2, 42.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 3, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.2', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CX', NULL, 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 1, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.1.d.3', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.a', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 3, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.d', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.e', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.c.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.g', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.d', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.1', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.a', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CX', NULL, 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.2.b', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.a.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.2', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CX', NULL, 4.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.4', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.7', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.b.8', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.c.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.3', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.4', 'CT', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.4', 'CTP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.4', 'CTP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.8', 'CT', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.8', 'CTP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '4.C.3.d.8', 'CTP', 3, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.c', 'CX', NULL, 2.12, 19, 0.48, 1.10, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.c', 'CXP', 1, 41.27, 19, 14.88, 16.21, 71.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.c', 'CXP', 2, 35.87, 19, 15.78, 11.69, 70.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.c', 'CXP', 3, 7.76, 19, 5.53, 1.63, 29.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.c', 'CXP', 5, 15.10, 19, 14.26, 1.69, 64.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.f', 'CX', NULL, 4.66, 19, 0.15, 4.35, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.f', 'CXP', 3, 0.80, 19, 0.83, 0.09, 6.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.f', 'CXP', 4, 32.34, 19, 15.07, 10.11, 67.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.f', 'CXP', 5, 66.86, 19, 14.99, 32.74, 89.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.h', 'CX', NULL, 4.80, 19, 0.14, 4.51, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.h', 'CXP', 1, 0.92, 19, 0.94, 0.11, 7.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.h', 'CXP', 4, 16.32, 19, 13.50, 2.39, 60.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.h', 'CXP', 5, 82.76, 19, 13.49, 39.70, 97.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.j', 'CX', NULL, 3.32, 19, 0.42, 2.44, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.j', 'CXP', 1, 15.10, 19, 13.56, 1.89, 62.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.j', 'CXP', 2, 15.10, 19, 13.56, 1.89, 62.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.j', 'CXP', 3, 6.00, 19, 3.81, 1.52, 20.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.j', 'CXP', 4, 49.98, 19, 16.32, 20.23, 79.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.j', 'CXP', 5, 13.81, 19, 10.04, 2.65, 48.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.l', 'CX', NULL, 4.64, 19, 0.17, 4.29, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.l', 'CXP', 4, 35.66, 19, 16.66, 10.76, 71.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.2.l', 'CXP', 5, 64.34, 19, 16.66, 28.17, 89.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.4', 'CX', NULL, 3.68, 19, 0.41, 2.82, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.4', 'CXP', 2, 33.43, 19, 14.99, 10.87, 67.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.4', 'CXP', 3, 1.51, 19, 1.54, 0.17, 12.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.4', 'CXP', 4, 28.94, 19, 16.59, 6.96, 68.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.a.4', 'CXP', 5, 36.13, 19, 17.23, 10.54, 73.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.e', 'CX', NULL, 4.07, 19, 0.43, 3.16, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.e', 'CXP', 2, 23.69, 19, 15.43, 4.91, 65.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.e', 'CXP', 3, 2.76, 19, 2.40, 0.43, 15.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.e', 'CXP', 4, 16.36, 19, 13.50, 2.40, 60.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.e', 'CXP', 5, 57.18, 19, 16.28, 24.84, 84.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.f', 'CX', NULL, 3.10, 19, 0.36, 2.34, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.f', 'CXP', 1, 15.56, 19, 13.96, 1.94, 63.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.f', 'CXP', 2, 1.22, 19, 0.93, 0.24, 5.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.f', 'CXP', 3, 55.73, 19, 18.04, 21.32, 85.40, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.f', 'CXP', 4, 12.51, 19, 7.40, 3.34, 37.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.f', 'CXP', 5, 14.98, 19, 8.87, 3.92, 43.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.g', 'CX', NULL, 3.46, 19, 0.20, 3.03, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.g', 'CXP', 1, 0.92, 19, 0.94, 0.11, 7.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.g', 'CXP', 2, 8.59, 19, 8.43, 0.97, 47.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.g', 'CXP', 3, 41.28, 19, 18.64, 12.26, 77.96, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.g', 'CXP', 4, 42.15, 19, 16.70, 14.74, 75.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.b.1.g', 'CXP', 5, 7.06, 19, 5.15, 1.44, 28.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.1', 'CX', NULL, 1.79, 19, 0.26, 1.24, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.1', 'CXP', 1, 42.74, 19, 17.77, 13.97, 77.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.1', 'CXP', 2, 35.99, 19, 18.61, 9.34, 75.43, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.1', 'CXP', 3, 21.26, 19, 14.00, 4.46, 60.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.1', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.2', 'CX', NULL, 2.24, 19, 0.25, 1.72, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.2', 'CXP', 1, 21.43, 19, 13.96, 4.56, 60.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.2', 'CXP', 2, 49.45, 19, 16.81, 19.23, 80.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.2', 'CXP', 3, 17.87, 19, 14.30, 2.73, 62.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.2', 'CXP', 4, 6.59, 19, 5.39, 1.11, 30.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.c.2', 'CXP', 5, 4.66, 19, 4.76, 0.51, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.1', 'CX', NULL, 2.76, 19, 0.41, 1.91, 3.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.1', 'CXP', 1, 25.36, 19, 15.45, 5.76, 65.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.1', 'CXP', 2, 10.32, 19, 8.77, 1.55, 45.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.1', 'CXP', 3, 31.81, 19, 17.29, 8.04, 71.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.1', 'CXP', 4, 27.86, 19, 13.96, 8.24, 62.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.1', 'CXP', 5, 4.66, 19, 4.76, 0.51, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.2', 'CX', NULL, 2.18, 19, 0.25, 1.65, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.2', 'CXP', 1, 17.24, 19, 13.49, 2.78, 60.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.2', 'CXP', 2, 50.63, 19, 19.13, 17.04, 83.66, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.2', 'CXP', 3, 29.23, 19, 16.60, 7.11, 69.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.2', 'CXP', 4, 2.90, 19, 2.85, 0.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.3', 'CX', NULL, 1.27, 19, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.3', 'CXP', 1, 75.84, 19, 13.95, 38.81, 93.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.3', 'CXP', 2, 21.26, 19, 14.00, 4.46, 60.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.3', 'CXP', 3, 2.90, 19, 2.85, 0.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.a', 'CX', NULL, 4.24, 19, 0.56, 3.07, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.a', 'CXP', 1, 15.10, 19, 13.98, 1.77, 63.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.a', 'CXP', 4, 15.90, 19, 14.26, 1.97, 63.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.a', 'CXP', 5, 68.99, 19, 18.45, 26.66, 93.16, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.b', 'CX', NULL, 2.69, 19, 0.38, 1.89, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.b', 'CXP', 1, 7.59, 19, 5.27, 1.67, 28.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.b', 'CXP', 2, 51.31, 19, 16.42, 20.94, 80.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.b', 'CXP', 3, 20.54, 19, 12.84, 4.71, 57.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.b', 'CXP', 4, 5.46, 19, 4.90, 0.78, 29.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.b', 'CXP', 5, 15.10, 19, 13.98, 1.77, 63.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.c', 'CX', NULL, 2.33, 19, 0.25, 1.81, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.c', 'CXP', 1, 17.24, 19, 13.49, 2.78, 60.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.c', 'CXP', 2, 41.43, 19, 14.89, 16.31, 71.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.c', 'CXP', 3, 32.02, 19, 14.60, 10.32, 65.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.c', 'CXP', 4, 9.31, 19, 9.52, 0.95, 52.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.d', 'CX', NULL, 2.11, 19, 0.27, 1.54, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.d', 'CXP', 1, 33.14, 19, 17.21, 8.84, 71.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.d', 'CXP', 2, 27.84, 19, 15.53, 7.06, 66.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.d', 'CXP', 3, 34.36, 19, 12.70, 13.83, 63.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.d', 'CXP', 4, 4.66, 19, 4.76, 0.51, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.f', 'CX', NULL, 2.45, 19, 0.36, 1.69, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.f', 'CXP', 1, 25.00, 19, 14.01, 6.48, 61.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.f', 'CXP', 2, 20.56, 19, 13.98, 4.11, 60.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.f', 'CXP', 3, 38.54, 19, 15.16, 14.04, 70.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.f', 'CXP', 4, 15.90, 19, 14.29, 1.97, 64.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.3', 'CX', NULL, 3.11, 19, 0.10, 2.90, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.3', 'CXP', 3, 89.89, 19, 9.62, 49.02, 98.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.3', 'CXP', 4, 9.31, 19, 9.52, 0.95, 52.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.a.3', 'CXP', 5, 0.80, 19, 0.85, 0.09, 7.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.a', 'CX', NULL, 2.91, 19, 0.58, 1.68, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.a', 'CXP', 1, 33.42, 19, 17.51, 8.77, 72.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.a', 'CXP', 2, 1.56, 19, 1.20, 0.31, 7.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.a', 'CXP', 3, 25.76, 19, 13.46, 7.33, 60.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.a', 'CXP', 4, 19.50, 19, 13.47, 3.84, 59.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.a', 'CXP', 5, 19.76, 19, 14.53, 3.46, 62.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.b', 'CX', NULL, 1.99, 19, 0.41, 1.12, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.b', 'CXP', 1, 48.23, 19, 18.29, 16.66, 81.28, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.b', 'CXP', 2, 24.00, 19, 14.64, 5.52, 63.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.b', 'CXP', 3, 8.01, 19, 8.33, 0.80, 48.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.b', 'CXP', 4, 19.76, 19, 14.00, 3.71, 61.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.c', 'CX', NULL, 1.20, 19, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.c', 'CXP', 1, 85.65, 19, 7.80, 61.14, 95.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.c', 'CXP', 2, 11.46, 19, 6.19, 3.47, 31.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.c', 'CXP', 4, 2.90, 19, 2.85, 0.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.d', 'CX', NULL, 2.17, 19, 0.57, 1.00, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.d', 'CXP', 1, 49.28, 19, 17.93, 17.71, 81.44, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.d', 'CXP', 2, 25.17, 19, 13.53, 6.92, 60.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.d', 'CXP', 3, 2.90, 19, 2.85, 0.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.d', 'CXP', 4, 4.66, 19, 4.76, 0.51, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.d', 'CXP', 5, 18.00, 19, 14.00, 2.90, 61.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.e', 'CX', NULL, 1.31, 19, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.e', 'CXP', 1, 77.50, 19, 14.85, 36.52, 95.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.e', 'CXP', 2, 16.71, 19, 14.29, 2.27, 63.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.e', 'CXP', 3, 2.90, 19, 2.85, 0.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.e', 'CXP', 4, 2.90, 19, 2.85, 0.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.f', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.f', 'CXP', 1, 97.10, 19, 2.85, 79.93, 99.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.f', 'CXP', 2, 2.90, 19, 2.85, 0.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.a', 'CX', NULL, 1.33, 19, 0.34, 1.00, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.a', 'CXP', 1, 91.87, 19, 8.39, 51.60, 99.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.a', 'CXP', 5, 8.13, 19, 8.39, 0.83, 48.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.b', 'CX', NULL, 1.08, 19, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.b', 'CXP', 1, 92.60, 19, 5.47, 70.02, 98.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.b', 'CXP', 2, 6.59, 19, 5.77, 0.97, 33.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.b', 'CXP', 3, 0.80, 19, 0.85, 0.09, 7.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.c', 'CX', NULL, 1.93, 19, 0.15, 1.62, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.c', 'CXP', 1, 18.28, 19, 12.51, 3.71, 56.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.c', 'CXP', 2, 70.48, 19, 14.31, 36.01, 91.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.c', 'CXP', 3, 11.25, 19, 7.54, 2.53, 38.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.d', 'CX', NULL, 1.26, 19, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.d', 'CXP', 1, 74.45, 19, 13.98, 38.36, 93.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.d', 'CXP', 2, 25.55, 19, 13.98, 6.83, 61.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.e', 'CX', NULL, 1.26, 19, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.e', 'CXP', 1, 84.10, 19, 11.03, 48.31, 96.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.e', 'CXP', 2, 5.46, 19, 4.90, 0.78, 29.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.e', 'CXP', 3, 10.45, 19, 7.46, 2.14, 38.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.f', 'CX', NULL, 1.04, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.f', 'CXP', 1, 96.27, 18, 2.99, 81.64, 99.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.f', 'CXP', 2, 3.73, 18, 2.99, 0.66, 18.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.a', 'CX', NULL, 4.74, 19, 0.15, 4.42, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.a', 'CXP', 4, 26.30, 19, 15.01, 6.56, 64.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.a', 'CXP', 5, 73.70, 19, 15.01, 35.52, 93.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.b', 'CX', NULL, 1.54, 19, 0.16, 1.19, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.b', 'CXP', 1, 46.06, 19, 16.48, 17.48, 77.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.b', 'CXP', 2, 53.94, 19, 16.48, 22.52, 82.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.c', 'CX', NULL, 1.41, 19, 0.17, 1.05, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.c', 'CXP', 1, 59.35, 19, 16.73, 25.38, 86.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.c', 'CXP', 2, 40.65, 19, 16.73, 13.76, 74.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.d', 'CX', NULL, 1.66, 19, 0.18, 1.28, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.d', 'CXP', 1, 36.42, 19, 17.47, 10.51, 73.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.d', 'CXP', 2, 60.69, 19, 17.21, 25.32, 87.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.d', 'CXP', 3, 2.90, 19, 2.85, 0.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.e', 'CX', NULL, 1.24, 18, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.e', 'CXP', 1, 76.08, 18, 16.49, 31.97, 95.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.e', 'CXP', 2, 23.92, 18, 16.49, 4.44, 68.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.f', 'CX', NULL, 1.16, 18, 0.15, 1.00, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.f', 'CXP', 1, 84.45, 18, 14.65, 34.03, 98.28, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.f', 'CXP', 2, 15.55, 18, 14.65, 1.72, 65.97, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.g', 'CX', NULL, 4.35, 19, 0.29, 3.74, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.g', 'CXP', 1, 0.76, 19, 0.78, 0.09, 6.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.g', 'CXP', 2, 2.30, 19, 2.34, 0.26, 17.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.g', 'CXP', 3, 15.10, 19, 14.26, 1.69, 64.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.g', 'CXP', 4, 24.46, 19, 13.79, 6.32, 60.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.g', 'CXP', 5, 57.38, 19, 17.53, 22.99, 85.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.h', 'CX', NULL, 1.27, 19, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.h', 'CXP', 1, 72.85, 19, 13.91, 37.99, 92.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.h', 'CXP', 2, 27.15, 19, 13.91, 7.84, 62.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.i', 'CX', NULL, 4.04, 19, 0.38, 3.24, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.i', 'CXP', 1, 0.76, 19, 0.78, 0.09, 6.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.i', 'CXP', 2, 3.11, 19, 2.52, 0.55, 15.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.i', 'CXP', 3, 38.33, 19, 19.17, 10.16, 77.35, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.i', 'CXP', 4, 6.58, 19, 3.45, 2.12, 18.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.d.1.i', 'CXP', 5, 51.23, 19, 18.92, 17.62, 83.76, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.d', 'CX', NULL, 1.67, 19, 0.23, 1.19, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.d', 'CXP', 1, 49.98, 19, 16.81, 19.57, 80.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.d', 'CXP', 2, 38.77, 19, 16.64, 12.68, 73.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.d', 'CXP', 3, 5.79, 19, 5.70, 0.68, 35.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.d', 'CXP', 4, 5.46, 19, 4.88, 0.79, 29.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.1', 'CX', NULL, 2.30, 19, 0.36, 1.54, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.1', 'CXP', 1, 41.39, 19, 16.34, 14.65, 74.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.1', 'CXP', 2, 24.12, 19, 14.64, 5.59, 63.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.1', 'CXP', 3, 5.12, 19, 4.81, 0.67, 30.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.1', 'CXP', 4, 21.36, 19, 13.30, 4.90, 58.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.1', 'CXP', 5, 8.01, 19, 8.33, 0.80, 48.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.a', 'CX', NULL, 3.43, 19, 0.34, 2.73, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.a', 'CXP', 2, 26.17, 19, 15.46, 6.19, 65.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.a', 'CXP', 3, 14.51, 19, 10.31, 2.87, 49.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.a', 'CXP', 4, 49.00, 19, 19.02, 16.27, 82.62, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.a', 'CXP', 5, 10.32, 19, 8.69, 1.57, 45.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.b', 'CX', NULL, 3.02, 19, 0.30, 2.40, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.b', 'CXP', 1, 9.80, 19, 8.58, 1.39, 45.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.b', 'CXP', 2, 18.21, 19, 13.52, 3.20, 60.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.b', 'CXP', 3, 34.86, 19, 17.48, 9.60, 72.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.b', 'CXP', 4, 34.82, 19, 15.74, 11.07, 69.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.2.b', 'CXP', 5, 2.31, 19, 1.82, 0.43, 11.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.4', 'CX', NULL, 3.95, 19, 0.13, 3.68, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.4', 'CXP', 2, 4.03, 19, 2.73, 0.94, 15.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.4', 'CXP', 3, 13.43, 19, 8.58, 3.18, 42.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.4', 'CXP', 4, 66.07, 19, 15.60, 31.10, 89.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.a.4', 'CXP', 5, 16.48, 19, 10.34, 3.91, 48.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.2', 'CX', NULL, 2.00, 19, 0.42, 1.12, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.2', 'CXP', 1, 51.98, 19, 18.93, 18.03, 84.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.2', 'CXP', 2, 6.80, 19, 3.68, 2.11, 19.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.2', 'CXP', 3, 30.20, 19, 17.83, 6.82, 71.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.2', 'CXP', 4, 11.01, 19, 8.82, 1.83, 45.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.4', 'CX', NULL, 3.98, 19, 0.19, 3.58, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.4', 'CXP', 3, 23.23, 19, 15.44, 4.68, 65.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.4', 'CXP', 4, 55.16, 19, 17.66, 21.53, 84.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.4', 'CXP', 5, 21.61, 19, 9.91, 7.47, 48.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.7', 'CX', NULL, 3.67, 19, 0.27, 3.10, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.7', 'CXP', 1, 4.66, 19, 4.76, 0.51, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.7', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.7', 'CXP', 3, 30.19, 19, 16.04, 8.03, 68.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.7', 'CXP', 4, 53.62, 19, 18.85, 19.04, 85.04, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.7', 'CXP', 5, 11.54, 19, 8.81, 2.08, 44.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.8', 'CX', NULL, 3.73, 19, 0.16, 3.39, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.8', 'CXP', 2, 1.38, 19, 1.42, 0.16, 11.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.8', 'CXP', 3, 31.63, 19, 15.35, 9.44, 67.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.8', 'CXP', 4, 59.44, 19, 16.64, 25.58, 86.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.b.8', 'CXP', 5, 7.55, 19, 5.57, 1.51, 30.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.c.1', 'CX', NULL, 2.92, 19, 0.24, 2.41, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.c.1', 'CXP', 1, 8.88, 19, 8.47, 1.07, 46.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.c.1', 'CXP', 2, 6.96, 19, 5.38, 1.29, 30.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.c.1', 'CXP', 3, 67.55, 19, 15.95, 31.09, 90.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.c.1', 'CXP', 4, 16.61, 19, 14.30, 2.23, 63.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.c.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.1', 'CX', NULL, 3.44, 19, 0.15, 3.13, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.1', 'CXP', 3, 61.19, 19, 13.13, 33.05, 83.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.1', 'CXP', 4, 33.78, 19, 12.21, 13.94, 61.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.1', 'CXP', 5, 5.03, 19, 3.32, 1.22, 18.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.3', 'CX', NULL, 1.93, 19, 0.48, 1.00, 2.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.3', 'CXP', 1, 60.92, 19, 19.15, 22.34, 89.41, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.3', 'CXP', 2, 0.76, 19, 0.78, 0.09, 6.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.3', 'CXP', 3, 23.23, 19, 15.44, 4.68, 65.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.3', 'CXP', 4, 15.10, 19, 14.26, 1.69, 64.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.4', 'CT', NULL, 1.47, 19, 0.18, 1.08, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.4', 'CTP', 1, 61.21, 19, 14.93, 29.64, 85.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.4', 'CTP', 2, 30.78, 19, 15.72, 8.62, 67.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.4', 'CTP', 3, 8.01, 19, 8.33, 0.80, 48.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.8', 'CT', NULL, 2.38, 19, 0.16, 2.04, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.8', 'CTP', 1, 0.80, 19, 0.85, 0.09, 7.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.8', 'CTP', 2, 60.39, 19, 15.86, 27.47, 85.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.01', '4.C.3.d.8', 'CTP', 3, 38.80, 19, 15.91, 13.43, 72.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.c', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.c', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.c', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.f', 'CX', NULL, 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.f', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.f', 'CXP', 5, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.h', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.h', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.h', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.j', 'CX', NULL, 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.j', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.j', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.j', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.j', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.j', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.l', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.l', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.l', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.2.l', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.4', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.4', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.4', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.a.4', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.e', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.e', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.e', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.f', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.f', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.f', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.g', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.g', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.g', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.b.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.1', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.1', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.1', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.1', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.2', 'CX', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.2', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.2', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.2', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.c.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.1', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.1', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.2', 'CX', NULL, 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.2', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.2', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.2', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.3', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.3', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.3', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.3', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.a', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.a', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.a', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.a', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.b', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.b', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.c', 'CX', NULL, 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.c', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.c', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.d', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.d', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.d', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.e', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.e', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.f', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.f', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.f', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.1.f', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.3', 'CX', NULL, 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.3', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.3', 'CXP', 3, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.a.3', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.a', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.a', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.a', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.a', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.b', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.b', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.b', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.c', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.c', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.c', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.d', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.d', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.d', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.e', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.e', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.f', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.f', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.b', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.c', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.c', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.c', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.c', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.d', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.d', 'CXP', 1, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.d', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.e', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.e', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.e', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.f', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.f', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.f', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.a', 'CX', NULL, 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.a', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.b', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.b', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.b', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.b', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.c', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.c', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.c', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.d', 'CX', NULL, 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.d', 'CXP', 2, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.e', 'CX', NULL, 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.e', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.e', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.f', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.f', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.g', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.g', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.g', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.g', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.g', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.h', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.h', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.h', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.h', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.h', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.i', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.i', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.i', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.i', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.i', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.d.1.i', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.d', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.d', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.d', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.d', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.e', 'CX', NULL, 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.e', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.1', 'CX', NULL, 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.1', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.a', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.a', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.a', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.a', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.b', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.b', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.2.b', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.4', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.4', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.4', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.4', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.a.4', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.2', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.2', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.2', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.2', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.4', 'CX', NULL, 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.4', 'CXP', 5, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.7', 'CX', NULL, 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.7', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.7', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.7', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.7', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.7', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.8', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.8', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.8', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.8', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.b.8', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.c.1', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.c.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.c.1', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.1', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.1', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.1', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.3', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.3', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.3', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.3', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.4', 'CT', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.4', 'CTP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.4', 'CTP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.8', 'CT', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.8', 'CTP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.02', '4.C.3.d.8', 'CTP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.c', 'CX', NULL, 1.81, 19, 0.29, 1.21, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.c', 'CXP', 1, 44.83, 19, 14.66, 18.96, 73.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.c', 'CXP', 2, 29.42, 19, 14.13, 9.07, 63.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.c', 'CXP', 3, 25.75, 19, 17.08, 5.04, 69.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.f', 'CX', NULL, 4.23, 19, 0.24, 3.71, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.f', 'CXP', 2, 2.53, 19, 2.63, 0.27, 19.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.f', 'CXP', 3, 20.60, 19, 10.80, 6.09, 50.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.f', 'CXP', 4, 28.58, 19, 9.98, 12.53, 52.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.f', 'CXP', 5, 48.29, 19, 14.62, 21.44, 76.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.h', 'CX', NULL, 4.68, 19, 0.13, 4.40, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.h', 'CXP', 4, 32.15, 19, 13.18, 11.76, 62.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.h', 'CXP', 5, 67.85, 19, 13.18, 37.23, 88.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.j', 'CX', NULL, 3.23, 19, 0.41, 2.36, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.j', 'CXP', 1, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.j', 'CXP', 2, 31.41, 19, 10.77, 13.81, 56.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.j', 'CXP', 3, 6.84, 19, 4.63, 1.57, 25.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.j', 'CXP', 4, 38.12, 19, 11.35, 18.32, 62.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.j', 'CXP', 5, 15.79, 19, 9.54, 3.99, 45.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.l', 'CX', NULL, 4.66, 19, 0.15, 4.35, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.l', 'CXP', 2, 0.13, 19, 0.14, 0.01, 1.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.l', 'CXP', 3, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.l', 'CXP', 4, 17.68, 19, 10.62, 4.43, 49.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.2.l', 'CXP', 5, 74.35, 19, 10.82, 46.81, 90.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.4', 'CX', NULL, 4.23, 19, 0.24, 3.73, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.4', 'CXP', 2, 5.31, 19, 5.38, 0.59, 34.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.4', 'CXP', 3, 9.63, 19, 9.09, 1.17, 48.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.4', 'CXP', 4, 41.81, 19, 12.30, 19.90, 67.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.a.4', 'CXP', 5, 43.25, 19, 13.74, 19.03, 71.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.e', 'CX', NULL, 4.09, 19, 0.20, 3.67, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.e', 'CXP', 2, 9.78, 19, 7.42, 1.82, 38.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.e', 'CXP', 3, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.e', 'CXP', 4, 46.21, 19, 11.53, 24.49, 69.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.e', 'CXP', 5, 36.16, 19, 8.32, 20.99, 54.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.f', 'CX', NULL, 2.30, 19, 0.35, 1.56, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.f', 'CXP', 1, 32.28, 19, 12.23, 12.83, 60.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.f', 'CXP', 2, 36.45, 19, 8.87, 20.42, 56.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.f', 'CXP', 3, 10.76, 19, 7.51, 2.28, 38.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.f', 'CXP', 4, 9.56, 19, 9.08, 1.15, 49.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.f', 'CXP', 5, 10.95, 19, 8.46, 1.95, 43.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.g', 'CX', NULL, 3.19, 19, 0.36, 2.44, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.g', 'CXP', 1, 20.85, 19, 10.51, 6.46, 50.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.g', 'CXP', 2, 7.97, 19, 7.06, 1.13, 39.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.g', 'CXP', 3, 30.10, 19, 10.92, 12.64, 56.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.g', 'CXP', 4, 13.50, 19, 8.06, 3.53, 39.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.b.1.g', 'CXP', 5, 27.58, 19, 11.81, 9.90, 56.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.1', 'CX', NULL, 1.98, 19, 0.35, 1.24, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.1', 'CXP', 1, 48.78, 19, 15.25, 20.89, 77.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.1', 'CXP', 2, 17.68, 19, 10.62, 4.43, 49.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.1', 'CXP', 3, 20.11, 19, 16.96, 2.66, 69.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.1', 'CXP', 4, 13.43, 19, 9.69, 2.63, 47.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.2', 'CX', NULL, 2.59, 19, 0.24, 2.09, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.2', 'CXP', 1, 11.14, 19, 8.01, 2.24, 40.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.2', 'CXP', 2, 43.15, 19, 8.77, 26.37, 61.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.2', 'CXP', 3, 31.50, 19, 11.28, 13.30, 57.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.2', 'CXP', 4, 4.06, 19, 3.31, 0.71, 20.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.c.2', 'CXP', 5, 10.15, 19, 8.48, 1.58, 44.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.1', 'CX', NULL, 2.69, 19, 0.25, 2.16, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.1', 'CXP', 1, 9.82, 19, 8.71, 1.36, 46.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.1', 'CXP', 2, 24.46, 19, 12.54, 7.22, 57.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.1', 'CXP', 3, 52.81, 19, 14.33, 25.06, 78.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.1', 'CXP', 4, 12.91, 19, 8.67, 2.85, 42.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.2', 'CX', NULL, 2.73, 19, 0.46, 1.78, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.2', 'CXP', 1, 17.84, 19, 10.45, 4.63, 49.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.2', 'CXP', 2, 44.15, 19, 11.91, 22.28, 68.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.2', 'CXP', 3, 2.53, 19, 2.63, 0.27, 19.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.2', 'CXP', 4, 17.80, 19, 9.27, 5.42, 45.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.2', 'CXP', 5, 17.68, 19, 15.52, 2.23, 66.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.3', 'CX', NULL, 1.36, 19, 0.13, 1.07, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.3', 'CXP', 1, 73.23, 19, 8.52, 52.33, 87.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.3', 'CXP', 2, 17.93, 19, 9.25, 5.51, 45.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.3', 'CXP', 3, 8.84, 19, 7.76, 1.26, 42.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.a', 'CX', NULL, 4.40, 19, 0.32, 3.73, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.a', 'CXP', 2, 19.60, 19, 10.62, 5.59, 50.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.a', 'CXP', 4, 0.98, 19, 1.03, 0.11, 8.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.a', 'CXP', 5, 79.41, 19, 10.69, 49.42, 93.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.b', 'CX', NULL, 2.34, 19, 0.40, 1.50, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.b', 'CXP', 1, 23.79, 19, 10.45, 8.50, 51.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.b', 'CXP', 2, 47.47, 19, 12.94, 23.30, 72.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.b', 'CXP', 3, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.b', 'CXP', 4, 8.83, 19, 7.09, 1.50, 38.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.b', 'CXP', 5, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.c', 'CX', NULL, 1.45, 19, 0.18, 1.07, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.c', 'CXP', 1, 62.57, 19, 12.28, 35.71, 83.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.c', 'CXP', 2, 29.59, 19, 8.31, 15.38, 49.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.c', 'CXP', 3, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.d', 'CX', NULL, 1.55, 19, 0.20, 1.14, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.d', 'CXP', 1, 52.61, 19, 15.64, 22.91, 80.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.d', 'CXP', 2, 39.55, 19, 14.10, 15.93, 69.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.d', 'CXP', 3, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.e', 'CX', NULL, 1.48, 19, 0.33, 1.00, 2.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.e', 'CXP', 1, 82.20, 19, 9.27, 54.97, 94.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.e', 'CXP', 2, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.e', 'CXP', 5, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.f', 'CX', NULL, 1.67, 19, 0.24, 1.17, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.f', 'CXP', 1, 52.21, 19, 11.78, 28.84, 74.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.f', 'CXP', 2, 28.17, 19, 10.72, 11.41, 54.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.f', 'CXP', 3, 19.61, 19, 14.26, 3.52, 62.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.3', 'CX', NULL, 3.19, 19, 0.30, 2.55, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.3', 'CXP', 2, 22.06, 19, 11.88, 6.21, 54.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.3', 'CXP', 3, 47.23, 19, 15.87, 19.03, 77.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.3', 'CXP', 4, 20.75, 19, 9.28, 7.41, 46.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.a.3', 'CXP', 5, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.a', 'CX', NULL, 3.23, 19, 0.42, 2.34, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.a', 'CXP', 1, 8.80, 19, 6.58, 1.69, 35.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.a', 'CXP', 2, 28.68, 19, 13.99, 8.72, 62.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.a', 'CXP', 3, 20.75, 19, 9.28, 7.41, 46.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.a', 'CXP', 4, 14.14, 19, 8.55, 3.62, 41.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.a', 'CXP', 5, 27.64, 19, 14.99, 7.33, 64.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.b', 'CX', NULL, 2.13, 19, 0.41, 1.27, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.b', 'CXP', 1, 34.42, 19, 12.50, 14.09, 62.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.b', 'CXP', 2, 37.81, 19, 12.21, 16.96, 64.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.b', 'CXP', 3, 17.80, 19, 9.27, 5.42, 45.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.b', 'CXP', 5, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.c', 'CX', NULL, 2.30, 19, 0.37, 1.52, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.c', 'CXP', 1, 34.42, 19, 14.51, 11.97, 66.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.c', 'CXP', 2, 38.94, 19, 8.85, 22.59, 58.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.c', 'CXP', 3, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.c', 'CXP', 5, 18.80, 19, 9.39, 5.98, 45.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.d', 'CX', NULL, 2.59, 19, 0.35, 1.85, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.d', 'CXP', 1, 24.60, 19, 11.69, 7.99, 55.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.d', 'CXP', 2, 28.44, 19, 10.88, 11.45, 54.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.d', 'CXP', 3, 20.32, 19, 11.08, 5.71, 51.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.d', 'CXP', 4, 16.68, 19, 9.01, 4.88, 43.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.d', 'CXP', 5, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.e', 'CX', NULL, 1.74, 19, 0.30, 1.10, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.e', 'CXP', 1, 62.06, 19, 14.55, 30.87, 85.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.e', 'CXP', 2, 20.14, 19, 10.98, 5.67, 51.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.e', 'CXP', 4, 17.80, 19, 9.27, 5.42, 45.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.a', 'CX', NULL, 1.30, 19, 0.27, 1.00, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.a', 'CXP', 1, 90.22, 19, 7.42, 61.17, 98.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.a', 'CXP', 2, 2.95, 19, 3.04, 0.32, 22.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.a', 'CXP', 5, 6.83, 19, 6.68, 0.80, 39.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.c', 'CX', NULL, 2.06, 19, 0.33, 1.37, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.c', 'CXP', 1, 31.47, 19, 12.05, 12.44, 59.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.c', 'CXP', 2, 50.72, 19, 8.54, 33.42, 67.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.c', 'CXP', 3, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.c', 'CXP', 5, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.d', 'CX', NULL, 2.01, 19, 0.35, 1.27, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.d', 'CXP', 1, 39.87, 19, 12.22, 18.51, 65.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.d', 'CXP', 2, 41.35, 19, 8.57, 25.12, 59.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.d', 'CXP', 3, 6.30, 19, 5.54, 0.93, 32.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.d', 'CXP', 4, 2.53, 19, 2.63, 0.27, 19.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.d', 'CXP', 5, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.e', 'CX', NULL, 2.36, 19, 0.40, 1.52, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.e', 'CXP', 1, 25.60, 19, 11.10, 9.19, 53.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.e', 'CXP', 2, 40.34, 19, 12.38, 18.66, 66.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.e', 'CXP', 3, 16.26, 19, 9.37, 4.37, 45.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.e', 'CXP', 4, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.e', 'CXP', 5, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.f', 'CX', NULL, 1.45, 19, 0.18, 1.07, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.f', 'CXP', 1, 55.02, 19, 18.06, 20.89, 85.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.f', 'CXP', 2, 44.98, 19, 18.06, 15.00, 79.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.a', 'CX', NULL, 4.15, 19, 0.26, 3.60, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.a', 'CXP', 2, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.a', 'CXP', 4, 54.74, 19, 11.35, 31.60, 76.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.a', 'CXP', 5, 35.30, 19, 13.17, 13.98, 64.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.b', 'CX', NULL, 2.20, 19, 0.17, 1.84, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.b', 'CXP', 2, 90.04, 19, 8.49, 55.30, 98.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.b', 'CXP', 4, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.c', 'CX', NULL, 1.51, 19, 0.18, 1.14, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.c', 'CXP', 1, 49.15, 19, 17.64, 17.99, 80.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.c', 'CXP', 2, 50.85, 19, 17.64, 19.02, 82.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.d', 'CX', NULL, 1.82, 19, 0.11, 1.60, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.d', 'CXP', 1, 17.80, 19, 10.62, 4.51, 49.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.d', 'CXP', 2, 82.20, 19, 10.62, 50.14, 95.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.e', 'CX', NULL, 1.37, 19, 0.16, 1.03, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.e', 'CXP', 1, 62.86, 19, 16.34, 28.00, 88.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.e', 'CXP', 2, 37.14, 19, 16.34, 11.95, 72.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.f', 'CX', NULL, 1.28, 19, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.f', 'CXP', 1, 72.24, 19, 16.31, 32.03, 93.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.f', 'CXP', 2, 27.76, 19, 16.31, 6.51, 67.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.g', 'CX', NULL, 3.84, 19, 0.42, 2.96, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.g', 'CXP', 1, 8.26, 19, 6.29, 1.55, 34.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.g', 'CXP', 2, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.g', 'CXP', 3, 15.79, 19, 9.54, 3.99, 45.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.g', 'CXP', 4, 21.25, 19, 11.05, 6.32, 51.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.g', 'CXP', 5, 44.74, 19, 15.82, 17.43, 75.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.h', 'CX', NULL, 1.50, 19, 0.16, 1.16, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.h', 'CXP', 1, 53.04, 19, 16.02, 22.63, 81.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.h', 'CXP', 2, 45.98, 19, 16.08, 17.92, 76.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.h', 'CXP', 5, 0.98, 19, 1.03, 0.11, 8.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.i', 'CX', NULL, 3.65, 19, 0.50, 2.59, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.i', 'CXP', 1, 12.91, 19, 8.67, 2.85, 42.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.i', 'CXP', 2, 15.27, 19, 9.37, 3.79, 45.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.i', 'CXP', 3, 7.84, 19, 7.06, 1.08, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.i', 'CXP', 4, 21.45, 19, 11.14, 6.38, 52.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.d.1.i', 'CXP', 5, 42.53, 19, 12.44, 20.26, 68.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.d', 'CX', NULL, 2.71, 19, 0.38, 1.90, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.d', 'CXP', 1, 18.29, 19, 9.45, 5.59, 45.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.d', 'CXP', 2, 42.88, 19, 11.34, 22.11, 66.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.d', 'CXP', 4, 27.70, 19, 15.46, 7.04, 65.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.d', 'CXP', 5, 11.13, 19, 8.44, 2.04, 42.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.e', 'CX', NULL, 1.37, 19, 0.14, 1.06, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.e', 'CXP', 1, 63.40, 19, 14.45, 31.88, 86.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.e', 'CXP', 2, 36.60, 19, 14.45, 13.49, 68.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.1', 'CX', NULL, 2.46, 19, 0.37, 1.69, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.1', 'CXP', 1, 38.22, 19, 11.88, 17.69, 64.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.1', 'CXP', 2, 6.67, 19, 5.97, 0.94, 34.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.1', 'CXP', 3, 36.18, 19, 11.18, 17.02, 61.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.1', 'CXP', 4, 8.97, 19, 7.76, 1.32, 42.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.1', 'CXP', 5, 9.96, 19, 8.49, 1.49, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.a', 'CX', NULL, 2.91, 19, 0.24, 2.40, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.a', 'CXP', 1, 2.95, 19, 3.04, 0.32, 22.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.a', 'CXP', 2, 35.52, 19, 8.37, 20.36, 54.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.a', 'CXP', 3, 40.61, 19, 11.68, 19.83, 65.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.a', 'CXP', 4, 9.02, 19, 7.75, 1.35, 41.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.a', 'CXP', 5, 11.90, 19, 9.48, 1.98, 47.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.b', 'CX', NULL, 2.69, 19, 0.25, 2.17, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.b', 'CXP', 1, 8.90, 19, 6.71, 1.69, 35.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.b', 'CXP', 2, 36.11, 19, 11.71, 16.30, 62.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.b', 'CXP', 3, 31.95, 19, 8.50, 17.12, 51.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.b', 'CXP', 4, 22.84, 19, 11.23, 7.20, 53.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.2.b', 'CXP', 5, 0.19, 19, 0.20, 0.02, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.4', 'CX', NULL, 3.64, 19, 0.16, 3.30, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.4', 'CXP', 1, 2.95, 19, 3.04, 0.32, 22.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.4', 'CXP', 2, 10.09, 19, 8.48, 1.55, 44.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.4', 'CXP', 3, 26.31, 19, 10.25, 10.52, 52.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.4', 'CXP', 4, 40.83, 19, 12.17, 19.32, 66.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.a.4', 'CXP', 5, 19.83, 19, 10.84, 5.57, 50.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.2', 'CX', NULL, 3.10, 17, 0.41, 2.23, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.2', 'CXP', 1, 7.78, 17, 7.49, 0.91, 43.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.2', 'CXP', 2, 34.84, 17, 17.27, 9.64, 72.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.2', 'CXP', 3, 7.10, 17, 6.19, 1.03, 35.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.2', 'CXP', 4, 40.31, 17, 18.17, 11.98, 77.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.2', 'CXP', 5, 9.97, 17, 9.61, 1.13, 51.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.4', 'CX', NULL, 4.67, 19, 0.09, 4.48, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.4', 'CXP', 3, 2.95, 19, 3.04, 0.32, 22.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.4', 'CXP', 4, 26.64, 19, 8.54, 12.66, 47.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.4', 'CXP', 5, 70.41, 19, 8.31, 50.72, 84.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.7', 'CX', NULL, 3.86, 19, 0.24, 3.36, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.7', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.7', 'CXP', 2, 8.84, 19, 7.76, 1.26, 42.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.7', 'CXP', 3, 30.25, 19, 10.89, 12.79, 56.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.7', 'CXP', 4, 27.03, 19, 9.75, 11.59, 51.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.7', 'CXP', 5, 33.88, 19, 13.28, 12.85, 64.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.8', 'CX', NULL, 3.83, 19, 0.22, 3.37, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.8', 'CXP', 2, 3.08, 19, 3.06, 0.37, 21.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.8', 'CXP', 3, 37.27, 19, 14.79, 13.59, 69.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.8', 'CXP', 4, 33.47, 19, 16.08, 9.94, 69.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.b.8', 'CXP', 5, 26.19, 19, 11.80, 8.96, 56.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.c.1', 'CX', NULL, 3.17, 19, 0.21, 2.74, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.c.1', 'CXP', 1, 6.89, 19, 6.69, 0.82, 39.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.c.1', 'CXP', 2, 27.19, 19, 9.72, 11.75, 51.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.c.1', 'CXP', 3, 26.55, 19, 12.07, 8.97, 57.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.c.1', 'CXP', 4, 20.57, 19, 10.68, 6.16, 50.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.c.1', 'CXP', 5, 18.80, 19, 9.39, 5.98, 45.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.1', 'CX', NULL, 4.05, 19, 0.13, 3.77, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.1', 'CXP', 2, 2.65, 19, 2.65, 0.32, 19.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.1', 'CXP', 3, 6.71, 19, 4.61, 1.51, 25.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.1', 'CXP', 4, 73.83, 19, 11.46, 44.79, 90.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.1', 'CXP', 5, 16.81, 19, 10.37, 4.08, 48.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.3', 'CX', NULL, 2.48, 19, 0.56, 1.30, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.3', 'CXP', 1, 47.19, 19, 15.73, 19.18, 77.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.3', 'CXP', 2, 9.37, 19, 9.08, 1.08, 49.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.3', 'CXP', 3, 10.76, 19, 7.51, 2.28, 38.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.3', 'CXP', 4, 13.75, 19, 8.66, 3.32, 42.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.3', 'CXP', 5, 18.93, 19, 10.85, 5.02, 50.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.4', 'CT', NULL, 1.12, 19, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.4', 'CTP', 1, 88.32, 19, 9.08, 54.35, 97.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.4', 'CTP', 2, 11.68, 19, 9.08, 2.04, 45.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.8', 'CT', NULL, 2.37, 19, 0.16, 2.03, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.8', 'CTP', 2, 62.86, 19, 16.34, 28.00, 88.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.01', '4.C.3.d.8', 'CTP', 3, 37.14, 19, 16.34, 11.95, 72.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.c', 'CX', NULL, 1.69, 18, 0.17, 1.33, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.c', 'CXP', 1, 35.26, 18, 17.68, 9.61, 73.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.c', 'CXP', 2, 61.30, 18, 18.62, 23.22, 89.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.c', 'CXP', 3, 2.76, 18, 2.94, 0.28, 22.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.c', 'CXP', 4, 0.67, 18, 0.72, 0.07, 6.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.f', 'CX', NULL, 4.76, 18, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.f', 'CXP', 3, 0.21, 18, 0.23, 0.02, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.f', 'CXP', 4, 23.40, 18, 14.36, 5.33, 62.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.f', 'CXP', 5, 76.38, 18, 14.40, 37.50, 94.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.h', 'CX', NULL, 4.91, 18, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.h', 'CXP', 4, 8.63, 18, 7.02, 1.42, 38.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.h', 'CXP', 5, 91.37, 18, 7.02, 61.79, 98.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.j', 'CX', NULL, 3.66, 18, 0.21, 3.22, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.j', 'CXP', 2, 0.13, 18, 0.15, 0.01, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.j', 'CXP', 3, 39.64, 18, 20.12, 10.02, 79.47, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.j', 'CXP', 4, 53.89, 18, 20.88, 16.56, 87.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.j', 'CXP', 5, 6.34, 18, 6.15, 0.75, 37.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.l', 'CX', NULL, 4.56, 18, 0.36, 3.80, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.l', 'CXP', 2, 11.67, 18, 11.58, 1.22, 58.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.l', 'CXP', 3, 0.13, 18, 0.15, 0.01, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.l', 'CXP', 4, 8.66, 18, 6.84, 1.51, 37.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.2.l', 'CXP', 5, 79.54, 18, 13.82, 39.33, 95.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.4', 'CX', NULL, 3.75, 18, 0.41, 2.89, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.4', 'CXP', 2, 5.74, 18, 6.04, 0.57, 39.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.4', 'CXP', 3, 51.22, 18, 21.70, 14.38, 86.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.4', 'CXP', 4, 5.33, 18, 4.93, 0.71, 30.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.a.4', 'CXP', 5, 37.71, 18, 19.80, 9.28, 78.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.e', 'CX', NULL, 4.30, 18, 0.23, 3.82, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.e', 'CXP', 2, 5.37, 18, 5.61, 0.55, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.e', 'CXP', 3, 0.13, 18, 0.15, 0.01, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.e', 'CXP', 4, 53.68, 18, 21.15, 16.15, 87.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.e', 'CXP', 5, 40.82, 18, 20.14, 10.62, 80.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.f', 'CX', NULL, 3.54, 18, 0.28, 2.96, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.f', 'CXP', 1, 0.60, 18, 0.65, 0.06, 5.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.f', 'CXP', 2, 12.01, 18, 11.61, 1.33, 58.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.f', 'CXP', 3, 28.11, 18, 18.45, 5.39, 72.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.f', 'CXP', 4, 51.27, 18, 21.61, 14.50, 86.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.f', 'CXP', 5, 8.01, 18, 6.03, 1.53, 32.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.g', 'CX', NULL, 3.42, 18, 0.22, 2.96, 3.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.g', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.g', 'CXP', 3, 76.49, 18, 11.92, 44.56, 92.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.g', 'CXP', 4, 5.32, 18, 3.89, 1.09, 22.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.b.1.g', 'CXP', 5, 18.19, 18, 9.98, 5.13, 47.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.1', 'CX', NULL, 2.71, 18, 0.35, 1.97, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.1', 'CXP', 1, 12.57, 18, 7.90, 3.06, 39.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.1', 'CXP', 2, 28.74, 18, 18.12, 5.87, 72.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.1', 'CXP', 3, 46.43, 18, 22.19, 11.66, 85.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.1', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.1', 'CXP', 5, 12.27, 18, 11.65, 1.40, 57.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.2', 'CX', NULL, 2.57, 18, 0.62, 1.26, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.2', 'CXP', 1, 41.17, 18, 23.41, 8.35, 84.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.2', 'CXP', 2, 5.46, 18, 4.96, 0.76, 30.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.2', 'CXP', 3, 20.14, 18, 17.20, 2.57, 70.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.2', 'CXP', 4, 21.23, 18, 14.19, 4.31, 61.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.c.2', 'CXP', 5, 12.00, 18, 8.16, 2.60, 41.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.1', 'CX', NULL, 3.15, 18, 0.35, 2.40, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.1', 'CXP', 2, 29.97, 18, 16.40, 7.61, 68.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.1', 'CXP', 3, 26.21, 18, 17.90, 4.79, 71.47, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.1', 'CXP', 4, 42.55, 18, 23.22, 9.08, 84.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.1', 'CXP', 5, 1.27, 18, 0.96, 0.25, 6.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.2', 'CX', NULL, 2.70, 18, 0.17, 2.35, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.2', 'CXP', 1, 3.16, 18, 3.38, 0.31, 25.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.2', 'CXP', 2, 23.87, 18, 15.03, 5.20, 64.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.2', 'CXP', 3, 72.30, 18, 15.75, 33.19, 93.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.2', 'CXP', 4, 0.67, 18, 0.72, 0.07, 6.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.3', 'CX', NULL, 1.01, 18, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.3', 'CXP', 1, 99.20, 18, 0.74, 94.64, 99.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.3', 'CXP', 2, 0.80, 18, 0.74, 0.12, 5.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.a', 'CX', NULL, 4.95, 18, 0.06, 4.83, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.a', 'CXP', 4, 5.37, 18, 5.61, 0.55, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.a', 'CXP', 5, 94.63, 18, 5.61, 63.14, 99.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.b', 'CX', NULL, 1.49, 18, 0.26, 1.00, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.b', 'CXP', 1, 67.42, 18, 17.29, 28.21, 91.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.b', 'CXP', 2, 15.69, 18, 12.35, 2.53, 57.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.b', 'CXP', 3, 16.89, 18, 10.63, 3.95, 50.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.c', 'CX', NULL, 1.44, 18, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.c', 'CXP', 1, 67.87, 18, 17.19, 28.60, 91.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.c', 'CXP', 2, 20.30, 18, 13.92, 3.98, 61.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.c', 'CXP', 3, 11.83, 18, 8.14, 2.52, 41.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.d', 'CX', NULL, 1.25, 18, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.d', 'CXP', 1, 75.88, 18, 15.07, 35.65, 94.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.d', 'CXP', 2, 23.44, 18, 14.94, 5.02, 63.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.d', 'CXP', 3, 0.67, 18, 0.72, 0.07, 6.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.e', 'CXP', 1, 99.87, 18, 0.15, 98.68, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.e', 'CXP', 2, 0.13, 18, 0.15, 0.01, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.f', 'CX', NULL, 1.49, 18, 0.31, 1.00, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.f', 'CXP', 1, 78.62, 18, 14.12, 38.47, 95.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.f', 'CXP', 3, 17.40, 18, 13.30, 2.90, 59.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.f', 'CXP', 4, 1.21, 18, 0.92, 0.24, 5.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.1.f', 'CXP', 5, 2.76, 18, 2.94, 0.28, 22.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.3', 'CX', NULL, 2.49, 18, 0.24, 2.00, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.3', 'CXP', 2, 59.52, 18, 20.16, 20.10, 89.58, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.3', 'CXP', 3, 31.59, 18, 18.99, 6.74, 74.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.3', 'CXP', 4, 8.89, 18, 7.20, 1.47, 38.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.a', 'CX', NULL, 2.09, 18, 0.55, 1.00, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.a', 'CXP', 1, 55.67, 18, 20.47, 17.92, 87.84, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.a', 'CXP', 2, 9.55, 18, 6.46, 2.13, 33.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.a', 'CXP', 3, 19.00, 18, 17.17, 2.18, 71.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.a', 'CXP', 4, 1.36, 18, 0.95, 0.31, 5.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.a', 'CXP', 5, 14.43, 18, 12.11, 2.09, 57.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.b', 'CX', NULL, 1.65, 18, 0.21, 1.22, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.b', 'CXP', 1, 41.24, 18, 20.22, 10.78, 80.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.b', 'CXP', 2, 52.17, 18, 21.47, 15.08, 87.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.b', 'CXP', 3, 6.58, 18, 5.84, 0.94, 34.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.c', 'CX', NULL, 1.16, 18, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.c', 'CXP', 1, 90.26, 18, 6.51, 66.02, 97.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.c', 'CXP', 2, 3.83, 18, 3.55, 0.52, 23.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.c', 'CXP', 3, 5.91, 18, 5.72, 0.71, 35.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.d', 'CX', NULL, 1.53, 18, 0.22, 1.06, 2.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.d', 'CXP', 1, 52.48, 18, 22.07, 14.59, 87.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.d', 'CXP', 2, 42.15, 18, 23.08, 9.00, 84.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.d', 'CXP', 3, 5.37, 18, 5.61, 0.55, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.e', 'CX', NULL, 1.18, 18, 0.17, 1.00, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.e', 'CXP', 1, 93.07, 18, 5.90, 66.12, 98.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.e', 'CXP', 2, 1.56, 18, 1.01, 0.39, 5.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.e', 'CXP', 4, 5.37, 18, 5.61, 0.55, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.b', 'CX', NULL, 1.09, 18, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.b', 'CXP', 1, 90.93, 18, 6.35, 66.40, 98.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.b', 'CXP', 2, 9.07, 18, 6.35, 1.93, 33.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.c', 'CX', NULL, 1.32, 18, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.c', 'CXP', 1, 67.93, 18, 16.99, 29.00, 91.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.c', 'CXP', 2, 32.07, 18, 16.99, 8.34, 71.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.d', 'CX', NULL, 1.94, 18, 0.44, 1.00, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.d', 'CXP', 1, 48.99, 18, 21.66, 13.36, 85.67, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.d', 'CXP', 2, 9.17, 18, 7.15, 1.63, 38.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.d', 'CXP', 3, 41.17, 18, 23.41, 8.35, 84.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.d', 'CXP', 4, 0.67, 18, 0.72, 0.07, 6.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.e', 'CX', NULL, 1.13, 18, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.e', 'CXP', 1, 93.07, 18, 5.90, 66.12, 98.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.e', 'CXP', 2, 0.89, 18, 0.69, 0.17, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.e', 'CXP', 3, 6.04, 18, 5.74, 0.75, 35.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.f', 'CX', NULL, 1.41, 18, 0.23, 1.00, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.f', 'CXP', 1, 59.49, 18, 23.46, 15.85, 91.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.f', 'CXP', 2, 40.51, 18, 23.46, 8.03, 84.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.a', 'CX', NULL, 4.78, 18, 0.15, 4.48, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.a', 'CXP', 3, 5.37, 18, 5.61, 0.55, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.a', 'CXP', 4, 10.91, 18, 7.71, 2.24, 39.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.a', 'CXP', 5, 83.72, 18, 10.18, 51.53, 96.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.b', 'CX', NULL, 1.74, 18, 0.20, 1.33, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.b', 'CXP', 1, 32.16, 18, 18.98, 7.03, 74.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.b', 'CXP', 2, 61.80, 18, 20.05, 21.24, 90.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.b', 'CXP', 3, 6.04, 18, 5.74, 0.75, 35.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.c', 'CX', NULL, 1.12, 18, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.c', 'CXP', 1, 93.42, 18, 5.84, 65.68, 99.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.c', 'CXP', 2, 1.21, 18, 0.92, 0.24, 5.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.c', 'CXP', 3, 5.37, 18, 5.61, 0.55, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.d', 'CX', NULL, 1.36, 18, 0.20, 1.00, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.d', 'CXP', 1, 69.14, 18, 16.60, 30.26, 92.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.d', 'CXP', 2, 25.49, 18, 15.20, 5.94, 64.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.d', 'CXP', 3, 5.37, 18, 5.61, 0.55, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.e', 'CX', NULL, 1.18, 18, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.e', 'CXP', 1, 82.29, 18, 13.16, 40.87, 96.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.e', 'CXP', 2, 17.71, 18, 13.16, 3.10, 59.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.g', 'CX', NULL, 2.40, 18, 0.58, 1.18, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.g', 'CXP', 1, 36.91, 18, 18.24, 10.08, 75.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.g', 'CXP', 2, 36.15, 18, 24.42, 5.73, 84.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.g', 'CXP', 4, 3.78, 18, 3.19, 0.62, 19.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.g', 'CXP', 5, 23.16, 18, 17.52, 3.64, 70.65, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.h', 'CX', NULL, 1.84, 18, 0.52, 1.00, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.h', 'CXP', 1, 59.37, 18, 20.25, 19.92, 89.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.h', 'CXP', 2, 16.03, 18, 12.44, 2.65, 57.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.h', 'CXP', 3, 5.74, 18, 6.04, 0.57, 39.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.h', 'CXP', 4, 18.86, 18, 17.17, 2.13, 71.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.i', 'CX', NULL, 2.87, 18, 0.82, 1.14, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.i', 'CXP', 1, 49.70, 18, 21.65, 13.72, 86.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.i', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.i', 'CXP', 3, 1.35, 18, 0.93, 0.31, 5.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.i', 'CXP', 4, 11.88, 18, 11.60, 1.28, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.d.1.i', 'CXP', 5, 37.07, 18, 19.50, 9.17, 77.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.d', 'CX', NULL, 1.48, 18, 0.27, 1.00, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.d', 'CXP', 1, 74.06, 18, 15.18, 35.02, 93.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.d', 'CXP', 2, 12.42, 18, 11.66, 1.46, 57.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.d', 'CXP', 3, 5.38, 18, 4.94, 0.73, 30.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.d', 'CXP', 4, 8.13, 18, 6.60, 1.36, 36.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.e', 'CX', NULL, 1.11, 18, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.e', 'CXP', 1, 94.42, 18, 5.65, 63.84, 99.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.e', 'CXP', 2, 0.21, 18, 0.23, 0.02, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.e', 'CXP', 3, 5.37, 18, 5.61, 0.55, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.1', 'CX', NULL, 2.43, 18, 0.40, 1.60, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.1', 'CXP', 1, 30.29, 18, 18.50, 6.40, 73.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.1', 'CXP', 2, 9.32, 18, 7.34, 1.62, 39.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.1', 'CXP', 3, 52.77, 18, 21.35, 15.50, 87.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.1', 'CXP', 4, 1.88, 18, 1.55, 0.33, 10.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.1', 'CXP', 5, 5.74, 18, 6.04, 0.57, 39.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.a', 'CX', NULL, 3.52, 18, 0.25, 3.00, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.a', 'CXP', 1, 0.21, 18, 0.23, 0.02, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.a', 'CXP', 2, 5.64, 18, 5.66, 0.63, 36.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.a', 'CXP', 3, 42.35, 18, 23.28, 8.95, 84.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.a', 'CXP', 4, 45.21, 18, 20.91, 12.20, 83.04, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.a', 'CXP', 5, 6.59, 18, 4.93, 1.29, 27.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.b', 'CX', NULL, 3.95, 18, 0.26, 3.39, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.b', 'CXP', 1, 0.35, 18, 0.29, 0.06, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.b', 'CXP', 2, 11.78, 18, 8.76, 2.21, 44.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.b', 'CXP', 3, 5.39, 18, 4.94, 0.73, 30.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.b', 'CXP', 4, 57.69, 18, 20.65, 18.62, 89.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.2.b', 'CXP', 5, 24.79, 18, 17.72, 4.25, 71.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.4', 'CX', NULL, 4.40, 18, 0.29, 3.80, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.4', 'CXP', 2, 6.00, 18, 6.08, 0.65, 38.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.4', 'CXP', 3, 6.55, 18, 6.19, 0.82, 37.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.4', 'CXP', 4, 28.96, 18, 15.78, 7.48, 67.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.a.4', 'CXP', 5, 58.49, 18, 19.39, 20.72, 88.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.2', 'CX', NULL, 2.43, 18, 0.41, 1.57, 3.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.2', 'CXP', 1, 34.22, 18, 19.37, 7.81, 76.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.2', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.2', 'CXP', 3, 59.91, 18, 20.08, 20.39, 89.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.2', 'CXP', 4, 0.13, 18, 0.15, 0.01, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.2', 'CXP', 5, 5.74, 18, 6.04, 0.57, 39.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.4', 'CX', NULL, 4.46, 18, 0.27, 3.89, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.4', 'CXP', 2, 5.87, 18, 6.06, 0.61, 38.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.4', 'CXP', 3, 6.68, 18, 6.21, 0.87, 36.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.4', 'CXP', 4, 22.95, 18, 14.49, 5.02, 62.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.4', 'CXP', 5, 64.49, 18, 17.81, 26.03, 90.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.7', 'CX', NULL, 3.03, 18, 0.86, 1.22, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.7', 'CXP', 1, 41.84, 18, 23.25, 8.75, 84.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.7', 'CXP', 2, 5.74, 18, 6.04, 0.57, 39.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.7', 'CXP', 3, 0.13, 18, 0.15, 0.01, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.7', 'CXP', 4, 11.87, 18, 8.37, 2.43, 42.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.7', 'CXP', 5, 40.42, 18, 19.92, 10.59, 79.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.8', 'CX', NULL, 4.48, 18, 0.25, 3.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.8', 'CXP', 1, 0.13, 18, 0.15, 0.01, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.8', 'CXP', 3, 10.99, 18, 8.19, 2.07, 41.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.8', 'CXP', 4, 29.72, 18, 16.32, 7.53, 68.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.b.8', 'CXP', 5, 59.16, 18, 19.21, 21.30, 88.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.c.1', 'CX', NULL, 3.77, 18, 0.29, 3.16, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.c.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.c.1', 'CXP', 2, 6.22, 18, 6.12, 0.72, 37.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.c.1', 'CXP', 3, 31.86, 18, 16.96, 8.26, 70.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.c.1', 'CXP', 4, 40.29, 18, 23.49, 7.92, 84.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.c.1', 'CXP', 5, 21.63, 18, 17.37, 3.08, 70.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.1', 'CX', NULL, 4.24, 18, 0.19, 3.84, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.1', 'CXP', 3, 5.93, 18, 5.71, 0.72, 35.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.1', 'CXP', 4, 64.04, 18, 19.36, 23.21, 91.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.1', 'CXP', 5, 30.03, 18, 18.32, 6.39, 72.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.3', 'CX', NULL, 1.41, 18, 0.30, 1.00, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.3', 'CXP', 1, 82.39, 18, 13.33, 40.25, 97.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.3', 'CXP', 3, 11.67, 18, 11.58, 1.22, 58.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.3', 'CXP', 4, 5.95, 18, 6.07, 0.64, 38.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.4', 'CT', NULL, 1.11, 18, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.4', 'CTP', 1, 88.76, 18, 8.64, 55.96, 98.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.4', 'CTP', 2, 11.24, 18, 8.64, 2.00, 44.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.8', 'CT', NULL, 2.08, 18, 0.06, 1.94, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.8', 'CTP', 2, 92.49, 18, 6.37, 64.00, 98.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.02', '4.C.3.d.8', 'CTP', 3, 7.51, 18, 6.37, 1.16, 36.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CX', NULL, 1.59, 35, 0.17, 1.25, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 1, 60.23, 35, 10.17, 38.98, 78.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 2, 24.81, 35, 8.69, 11.34, 45.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 3, 10.88, 35, 6.81, 2.85, 33.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 4, 4.08, 35, 3.10, 0.84, 17.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CX', NULL, 4.60, 35, 0.10, 4.38, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 3, 1.94, 35, 1.43, 0.43, 8.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 4, 36.53, 35, 10.28, 18.96, 58.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.f', 'CXP', 5, 61.53, 35, 10.29, 39.81, 79.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CX', NULL, 4.71, 35, 0.10, 4.51, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 4, 28.67, 35, 10.25, 12.67, 52.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.h', 'CXP', 5, 71.33, 35, 10.25, 47.33, 87.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CX', NULL, 2.51, 35, 0.30, 1.90, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 1, 36.86, 35, 10.73, 18.61, 59.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 2, 9.76, 35, 4.99, 3.31, 25.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 3, 26.96, 35, 9.48, 12.19, 49.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 4, 18.08, 35, 7.33, 7.47, 37.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.j', 'CXP', 5, 8.33, 35, 6.28, 1.68, 32.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 35, 0.10, 4.53, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 2, 1.15, 35, 1.17, 0.14, 8.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 4, 22.66, 35, 9.72, 8.67, 47.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.2.l', 'CXP', 5, 76.19, 35, 9.75, 51.78, 90.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CX', NULL, 3.76, 35, 0.23, 3.29, 4.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 2, 19.22, 35, 8.64, 7.13, 42.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 3, 16.63, 35, 8.40, 5.50, 40.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 4, 32.84, 35, 9.85, 16.48, 54.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.a.4', 'CXP', 5, 31.32, 35, 9.43, 15.76, 52.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 35, 0.15, 4.03, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 3, 15.46, 35, 7.40, 5.47, 36.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 4, 34.63, 35, 10.46, 17.16, 57.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.e', 'CXP', 5, 49.90, 35, 10.86, 29.17, 70.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CX', NULL, 3.09, 35, 0.31, 2.45, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 1, 23.43, 35, 9.50, 9.45, 47.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 2, 12.71, 35, 7.23, 3.73, 35.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 3, 12.69, 35, 6.93, 3.92, 34.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 4, 34.15, 35, 10.23, 17.07, 56.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.f', 'CXP', 5, 17.01, 35, 7.33, 6.66, 37.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CX', NULL, 3.34, 34, 0.25, 2.84, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 1, 6.31, 34, 3.31, 2.11, 17.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 2, 15.79, 34, 7.69, 5.46, 37.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 3, 37.40, 34, 10.88, 18.84, 60.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 4, 18.14, 34, 7.01, 7.82, 36.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.b.1.g', 'CXP', 5, 22.36, 34, 9.51, 8.63, 46.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CX', NULL, 1.95, 34, 0.25, 1.44, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 1, 53.22, 34, 10.93, 31.78, 73.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 2, 16.08, 34, 7.64, 5.71, 37.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 3, 17.30, 34, 7.56, 6.67, 37.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 4, 9.22, 34, 6.48, 2.06, 32.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.1', 'CXP', 5, 4.17, 34, 2.74, 1.07, 14.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CX', NULL, 3.25, 34, 0.26, 2.71, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 1, 15.81, 34, 7.23, 5.86, 36.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 2, 11.02, 34, 5.31, 3.96, 27.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 3, 21.82, 34, 9.50, 8.25, 46.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 4, 35.28, 34, 10.53, 17.58, 58.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.c.2', 'CXP', 5, 16.07, 34, 8.02, 5.40, 39.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CX', NULL, 2.59, 34, 0.25, 2.09, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 1, 20.62, 34, 8.14, 8.63, 41.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 2, 35.06, 34, 10.59, 17.32, 58.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 3, 12.32, 34, 6.98, 3.64, 34.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 4, 28.25, 34, 9.77, 12.87, 51.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.1', 'CXP', 5, 3.75, 34, 3.04, 0.69, 17.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CX', NULL, 2.45, 33, 0.20, 2.05, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 1, 12.36, 33, 6.37, 4.08, 31.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 2, 47.26, 33, 11.20, 26.40, 69.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 3, 23.69, 33, 9.27, 9.85, 46.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 4, 16.69, 33, 8.53, 5.43, 41.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CX', NULL, 1.13, 34, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 1, 87.04, 34, 6.38, 68.01, 95.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 2, 12.96, 34, 6.38, 4.50, 31.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 34, 0.35, 3.51, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 1, 17.09, 34, 8.70, 5.58, 41.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 2, 2.95, 34, 2.93, 0.38, 19.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.a', 'CXP', 5, 79.95, 34, 9.00, 56.00, 92.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CX', NULL, 1.62, 34, 0.20, 1.21, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 1, 65.73, 34, 9.80, 44.17, 82.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 2, 20.26, 34, 8.52, 7.99, 42.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 3, 3.76, 34, 3.06, 0.69, 17.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 4, 7.10, 34, 5.43, 1.41, 28.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.b', 'CXP', 5, 3.15, 34, 2.46, 0.63, 14.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 35, 0.10, 1.09, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 1, 77.04, 35, 8.25, 56.54, 89.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 2, 17.15, 35, 7.75, 6.39, 38.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 3, 5.82, 35, 3.31, 1.78, 17.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 35, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 1, 83.82, 35, 7.67, 62.13, 94.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 2, 9.95, 35, 6.01, 2.75, 30.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 3, 0.79, 35, 0.80, 0.10, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.d', 'CXP', 5, 5.45, 35, 5.27, 0.72, 31.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 35, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 1, 88.32, 35, 7.21, 64.64, 96.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 2, 6.23, 35, 5.31, 1.04, 29.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 3, 5.45, 35, 5.27, 0.72, 31.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CX', NULL, 1.37, 35, 0.15, 1.06, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 1, 78.71, 35, 8.17, 57.84, 90.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 2, 8.68, 35, 5.57, 2.23, 28.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 3, 9.68, 35, 5.97, 2.61, 30.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 4, 2.93, 35, 2.92, 0.37, 19.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CX', NULL, 3.01, 35, 0.15, 2.70, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 2, 19.15, 35, 7.43, 8.19, 38.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 3, 66.54, 35, 9.96, 44.48, 83.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 4, 8.86, 35, 6.32, 1.94, 32.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.a.3', 'CXP', 5, 5.45, 35, 5.27, 0.72, 31.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CX', NULL, 2.66, 35, 0.25, 2.14, 3.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 1, 27.90, 35, 8.89, 13.61, 48.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 2, 19.78, 35, 9.32, 6.95, 44.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 3, 22.47, 35, 9.69, 8.56, 47.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 4, 18.05, 35, 8.16, 6.70, 40.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.a', 'CXP', 5, 11.80, 35, 5.42, 4.44, 27.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 35, 0.13, 1.18, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 1, 66.76, 35, 9.63, 45.39, 82.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 2, 26.01, 35, 9.21, 11.73, 48.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 3, 3.52, 35, 1.81, 1.22, 9.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 4, 3.71, 35, 3.03, 0.68, 17.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CX', NULL, 1.37, 35, 0.13, 1.11, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 1, 75.77, 35, 8.56, 54.80, 88.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 2, 17.27, 35, 8.08, 6.20, 39.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 3, 2.93, 35, 2.92, 0.37, 19.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 4, 2.33, 35, 2.31, 0.30, 15.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.c', 'CXP', 5, 1.70, 35, 1.69, 0.22, 11.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CX', NULL, 1.76, 35, 0.23, 1.30, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 1, 58.00, 35, 10.42, 36.68, 76.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 2, 23.21, 35, 8.75, 10.03, 45.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 3, 5.45, 35, 5.27, 0.72, 31.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 4, 11.40, 35, 7.19, 2.94, 35.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.d', 'CXP', 5, 1.95, 35, 1.39, 0.45, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 35, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 1, 84.49, 35, 6.68, 65.90, 93.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 2, 12.68, 35, 6.24, 4.41, 31.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 3, 1.67, 35, 1.68, 0.21, 12.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 4, 1.16, 35, 1.15, 0.15, 8.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 35, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 1, 92.21, 35, 6.24, 66.94, 98.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 2, 1.42, 35, 1.43, 0.18, 10.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 3, 6.38, 35, 6.13, 0.84, 35.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 35, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 1, 98.84, 35, 1.15, 91.71, 99.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 3, 1.16, 35, 1.15, 0.15, 8.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 35, 0.07, 1.01, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 1, 86.82, 35, 6.39, 67.91, 95.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 2, 11.61, 35, 6.20, 3.70, 30.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 3, 1.57, 35, 1.14, 0.36, 6.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CX', NULL, 1.14, 35, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 1, 90.40, 35, 5.60, 71.73, 97.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 2, 7.65, 35, 5.48, 1.68, 28.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 3, 0.79, 35, 0.80, 0.10, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.d', 'CXP', 5, 1.16, 35, 1.15, 0.15, 8.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CX', NULL, 1.53, 35, 0.19, 1.15, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 1, 71.63, 35, 9.50, 49.41, 86.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 2, 14.81, 35, 7.97, 4.59, 38.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 3, 5.38, 35, 3.46, 1.41, 18.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 4, 5.45, 35, 5.27, 0.72, 31.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.e', 'CXP', 5, 2.74, 35, 1.60, 0.82, 8.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CX', NULL, 1.29, 35, 0.14, 1.01, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 1, 79.59, 35, 8.59, 57.12, 91.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 2, 12.86, 35, 6.56, 4.30, 32.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 3, 6.38, 35, 6.18, 0.83, 35.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 4, 1.16, 35, 1.15, 0.15, 8.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CX', NULL, 4.62, 35, 0.11, 4.39, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 2, 1.16, 35, 1.15, 0.15, 8.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 4, 34.90, 35, 10.38, 17.48, 57.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.a', 'CXP', 5, 63.94, 35, 10.44, 41.39, 81.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CX', NULL, 2.02, 35, 0.15, 1.72, 2.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 1, 13.89, 35, 6.94, 4.73, 34.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 2, 77.78, 35, 8.83, 55.35, 90.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 3, 0.79, 35, 0.80, 0.10, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 4, 7.54, 35, 6.24, 1.31, 33.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 35, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 1, 86.75, 35, 7.26, 64.47, 95.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 2, 13.25, 35, 7.26, 4.06, 35.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, 35, 0.11, 1.66, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 1, 18.02, 35, 8.48, 6.41, 41.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 2, 74.81, 35, 9.70, 51.07, 89.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 3, 7.16, 35, 6.22, 1.14, 34.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 35, 0.09, 1.01, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 1, 81.16, 35, 9.02, 56.49, 93.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 2, 18.84, 35, 9.02, 6.54, 43.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 35, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 1, 98.05, 35, 1.40, 91.88, 99.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 2, 1.95, 35, 1.40, 0.45, 8.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CX', NULL, 3.49, 35, 0.33, 2.82, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 1, 14.13, 35, 6.78, 5.02, 33.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 2, 26.42, 35, 9.86, 11.35, 50.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 4, 15.16, 35, 8.02, 4.79, 38.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.g', 'CXP', 5, 44.29, 35, 10.51, 25.07, 65.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CX', NULL, 1.34, 35, 0.10, 1.13, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 1, 68.54, 35, 9.89, 46.17, 84.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 2, 28.98, 35, 9.96, 13.24, 52.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 3, 2.48, 35, 1.74, 0.59, 9.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CX', NULL, 3.69, 35, 0.25, 3.18, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 1, 9.27, 35, 6.35, 2.15, 32.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 2, 10.16, 35, 4.67, 3.84, 24.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 3, 11.83, 35, 7.84, 2.83, 38.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 4, 39.69, 35, 10.70, 20.96, 62.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.d.1.i', 'CXP', 5, 29.06, 35, 9.20, 14.19, 50.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CX', NULL, 2.46, 35, 0.27, 1.90, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 1, 36.60, 35, 10.64, 18.52, 59.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 2, 19.87, 35, 9.39, 6.96, 45.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 3, 15.69, 35, 8.04, 5.14, 39.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 4, 16.86, 35, 7.51, 6.39, 37.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.d', 'CXP', 5, 10.98, 35, 5.18, 4.03, 26.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 35, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 1, 91.66, 35, 5.48, 71.91, 97.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 2, 7.02, 35, 5.37, 1.40, 28.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 3, 1.32, 35, 1.31, 0.17, 9.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CX', NULL, 3.02, 35, 0.29, 2.43, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 1, 15.42, 35, 7.15, 5.65, 35.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 2, 26.13, 35, 9.61, 11.40, 49.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 3, 21.56, 35, 8.83, 8.69, 44.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 4, 14.74, 35, 8.20, 4.39, 39.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.1', 'CXP', 5, 22.14, 35, 8.55, 9.40, 43.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CX', NULL, 3.30, 35, 0.23, 2.84, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 1, 1.16, 35, 1.15, 0.15, 8.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 2, 25.19, 35, 8.81, 11.52, 46.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 3, 35.87, 35, 10.17, 18.54, 57.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 4, 18.03, 35, 8.62, 6.30, 41.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.a', 'CXP', 5, 19.75, 35, 8.55, 7.60, 42.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CX', NULL, 3.09, 34, 0.31, 2.47, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 1, 21.66, 34, 8.75, 8.83, 44.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 2, 10.86, 34, 5.96, 3.37, 29.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 3, 23.36, 34, 9.26, 9.62, 46.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 4, 25.13, 34, 9.90, 10.31, 49.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.2.b', 'CXP', 5, 18.99, 34, 8.39, 7.18, 41.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CX', NULL, 3.88, 35, 0.21, 3.46, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 2, 6.76, 35, 5.34, 1.28, 28.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 3, 32.54, 35, 10.50, 15.42, 56.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 4, 26.88, 35, 9.61, 11.98, 49.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.a.4', 'CXP', 5, 33.82, 35, 10.23, 16.80, 56.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CX', NULL, 2.76, 35, 0.33, 2.08, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 1, 34.45, 35, 10.15, 17.40, 56.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 2, 5.10, 35, 4.97, 0.66, 30.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 3, 22.53, 35, 7.74, 10.56, 41.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 4, 26.15, 35, 10.37, 10.63, 51.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.2', 'CXP', 5, 11.77, 35, 7.74, 2.85, 37.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CX', NULL, 4.68, 35, 0.14, 4.40, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 3, 8.74, 35, 6.39, 1.85, 32.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 4, 14.90, 35, 6.87, 5.50, 34.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.4', 'CXP', 5, 76.36, 35, 8.66, 54.94, 89.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CX', NULL, 4.17, 35, 0.25, 3.66, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 1, 7.16, 35, 6.21, 1.14, 34.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 2, 0.79, 35, 0.80, 0.10, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 3, 9.71, 35, 6.45, 2.36, 32.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 4, 32.44, 35, 10.13, 15.81, 55.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.7', 'CXP', 5, 49.89, 35, 10.81, 29.25, 70.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CX', NULL, 3.76, 35, 0.19, 3.37, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 2, 6.23, 35, 5.31, 1.04, 29.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 3, 34.97, 35, 10.68, 17.16, 58.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 4, 35.16, 35, 9.75, 18.53, 56.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.b.8', 'CXP', 5, 23.63, 35, 8.90, 10.20, 45.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CX', NULL, 2.77, 34, 0.29, 2.19, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 1, 17.79, 34, 8.80, 5.98, 42.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 2, 26.74, 34, 9.46, 12.02, 49.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 3, 23.78, 34, 7.95, 11.33, 43.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 4, 24.11, 34, 9.76, 9.69, 48.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.c.1', 'CXP', 5, 7.58, 34, 6.55, 1.21, 35.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CX', NULL, 3.72, 35, 0.18, 3.34, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 2, 8.74, 35, 6.38, 1.85, 32.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 3, 26.89, 35, 8.84, 12.86, 47.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 4, 48.27, 35, 10.60, 28.25, 68.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.1', 'CXP', 5, 16.09, 35, 8.39, 5.15, 40.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CX', NULL, 1.40, 35, 0.16, 1.07, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 1, 75.40, 35, 9.44, 52.15, 89.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 2, 10.04, 35, 6.63, 2.45, 33.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 3, 13.24, 35, 7.84, 3.67, 37.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 4, 1.32, 35, 1.31, 0.17, 9.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.4', 'CT', NULL, 1.13, 35, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.4', 'CTP', 1, 86.60, 35, 6.60, 67.03, 95.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.4', 'CTP', 2, 13.40, 35, 6.60, 4.64, 32.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.8', 'CT', NULL, 2.37, 35, 0.10, 2.16, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.8', 'CTP', 2, 62.66, 35, 10.39, 40.50, 80.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '4.C.3.d.8', 'CTP', 3, 37.34, 35, 10.39, 19.47, 59.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CX', NULL, 2.54, 19, 0.31, 1.89, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 1, 6.67, 19, 5.12, 1.25, 28.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 2, 62.68, 19, 13.18, 33.96, 84.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 3, 0.70, 19, 0.83, 0.06, 7.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 4, 29.96, 19, 14.39, 9.20, 64.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 19, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 3, 0.69, 19, 0.82, 0.06, 7.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 4, 2.45, 19, 2.03, 0.42, 13.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.f', 'CXP', 5, 96.86, 19, 2.45, 84.99, 99.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 19, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 1, 0.89, 19, 0.84, 0.12, 6.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.69, 19, 0.82, 0.06, 7.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 4, 5.36, 19, 5.17, 0.66, 32.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.h', 'CXP', 5, 93.06, 19, 5.99, 65.64, 98.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CX', NULL, 3.62, 19, 0.13, 3.34, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 1, 1.48, 19, 1.40, 0.20, 10.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 2, 1.26, 19, 1.22, 0.16, 9.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 3, 34.09, 19, 13.50, 12.77, 64.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 4, 60.47, 19, 13.13, 32.55, 82.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.j', 'CXP', 5, 2.70, 19, 2.61, 0.34, 18.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 19, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.79, 19, 0.93, 0.07, 8.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 4, 0.86, 19, 0.89, 0.10, 7.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.2.l', 'CXP', 5, 98.35, 19, 1.49, 89.70, 99.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CX', NULL, 4.63, 19, 0.13, 4.35, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 2, 0.79, 19, 0.93, 0.07, 8.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 3, 1.16, 19, 0.96, 0.20, 6.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 4, 32.46, 19, 13.99, 11.17, 64.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.a.4', 'CXP', 5, 65.60, 19, 13.58, 35.01, 87.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.89, 18, 0.11, 4.67, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 2, 2.06, 18, 2.18, 0.21, 17.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 3, 1.87, 18, 2.00, 0.19, 15.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 4, 1.08, 18, 1.22, 0.10, 10.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.e', 'CXP', 5, 94.99, 18, 4.69, 70.35, 99.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.44, 19, 0.92, 1.50, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 1, 28.45, 19, 26.07, 2.63, 85.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 2, 1.46, 19, 1.29, 0.23, 8.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 4, 37.75, 19, 13.27, 15.62, 66.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.f', 'CXP', 5, 32.34, 19, 13.73, 11.34, 64.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 19, 0.39, 3.25, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 2, 0.79, 19, 0.93, 0.07, 8.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 3, 29.82, 19, 26.31, 2.94, 85.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 4, 30.14, 19, 14.33, 9.36, 64.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.b.1.g', 'CXP', 5, 39.24, 19, 13.11, 16.91, 67.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CX', NULL, 2.21, 19, 0.86, 1.00, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 1, 59.49, 19, 28.90, 10.58, 94.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 2, 0.79, 19, 0.94, 0.07, 8.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 3, 1.59, 19, 1.50, 0.21, 10.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 4, 35.61, 19, 27.45, 4.28, 87.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.1', 'CXP', 5, 2.52, 19, 1.99, 0.47, 12.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CX', NULL, 3.39, 19, 0.13, 3.11, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 1, 1.00, 19, 1.03, 0.11, 8.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 2, 1.95, 19, 1.59, 0.34, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 3, 58.70, 19, 12.73, 32.05, 81.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 4, 34.27, 19, 13.44, 12.96, 64.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.c.2', 'CXP', 5, 4.09, 19, 3.03, 0.84, 17.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CX', NULL, 2.66, 19, 0.27, 2.10, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 1, 2.48, 19, 2.02, 0.44, 12.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 2, 30.57, 19, 26.18, 3.19, 85.45, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 3, 65.24, 19, 27.14, 13.18, 95.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 4, 1.50, 19, 1.34, 0.23, 9.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.1', 'CXP', 5, 0.20, 19, 0.24, 0.02, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CX', NULL, 3.00, 19, 0.40, 2.15, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 1, 1.49, 19, 1.41, 0.20, 10.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 2, 32.76, 19, 26.64, 3.70, 86.08, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 3, 30.24, 19, 14.30, 9.45, 64.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 4, 35.52, 19, 13.20, 14.10, 64.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CX', NULL, 1.34, 19, 0.14, 1.06, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 1, 66.81, 19, 13.81, 35.23, 88.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 2, 31.93, 19, 14.12, 10.69, 64.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 3, 1.26, 19, 1.21, 0.16, 9.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 19, 0.29, 3.99, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 1, 1.63, 19, 1.74, 0.17, 14.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 4, 33.21, 19, 27.13, 3.67, 86.66, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.a', 'CXP', 5, 65.16, 19, 27.53, 12.77, 95.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CX', NULL, 2.30, 19, 1.07, 1.00, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 1, 63.51, 19, 27.62, 12.46, 95.51, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 2, 3.94, 19, 3.39, 0.62, 21.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 3, 1.26, 19, 1.21, 0.16, 9.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 4, 1.12, 19, 1.09, 0.14, 8.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.b', 'CXP', 5, 30.16, 19, 26.39, 3.01, 85.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CX', NULL, 2.06, 18, 0.83, 1.00, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 1, 59.33, 18, 29.16, 10.23, 94.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 2, 5.23, 18, 4.30, 0.88, 25.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 3, 5.51, 18, 5.30, 0.68, 33.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 4, 29.72, 18, 26.46, 2.84, 85.96, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.c', 'CXP', 5, 0.21, 18, 0.25, 0.02, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.97, 19, 0.80, 1.00, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 1, 61.78, 19, 28.45, 11.39, 95.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 2, 8.32, 19, 6.87, 1.35, 37.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 3, 1.07, 19, 1.04, 0.14, 7.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 4, 28.84, 19, 26.13, 2.72, 85.47, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.64, 18, 0.53, 1.00, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 1, 67.98, 18, 26.64, 13.83, 96.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 2, 2.47, 18, 2.53, 0.28, 18.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 3, 28.18, 18, 26.19, 2.49, 85.75, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.68, 18, 0.67, 0.08, 5.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.70, 18, 0.82, 0.06, 8.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CX', NULL, 2.08, 19, 0.43, 1.18, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 1, 31.64, 19, 13.88, 10.73, 64.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 2, 32.49, 19, 13.96, 11.22, 64.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 3, 32.57, 19, 26.97, 3.53, 86.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 4, 2.40, 19, 1.93, 0.43, 12.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.1.f', 'CXP', 5, 0.89, 19, 0.84, 0.12, 6.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CX', NULL, 3.64, 18, 0.54, 2.51, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 2, 0.94, 18, 0.95, 0.11, 7.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 3, 63.41, 18, 28.16, 11.81, 95.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 4, 6.06, 18, 5.55, 0.82, 33.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.a.3', 'CXP', 5, 29.58, 18, 26.43, 2.81, 85.93, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CX', NULL, 3.60, 19, 0.13, 3.33, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 1, 1.12, 19, 1.09, 0.14, 8.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 2, 30.18, 19, 14.32, 9.39, 64.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 3, 5.57, 19, 5.30, 0.70, 32.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 4, 33.68, 19, 26.87, 3.90, 86.41, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.a', 'CXP', 5, 29.45, 19, 14.55, 8.75, 64.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CX', NULL, 2.34, 19, 1.08, 1.00, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 1, 60.22, 19, 28.66, 10.92, 94.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 2, 3.71, 19, 3.24, 0.57, 20.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 3, 5.48, 19, 5.26, 0.68, 32.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 4, 2.60, 19, 1.96, 0.52, 11.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.b', 'CXP', 5, 27.99, 19, 25.99, 2.53, 85.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.55, 19, 0.91, 1.00, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 1, 34.38, 19, 13.30, 13.18, 64.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 2, 34.72, 19, 13.34, 13.38, 64.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 3, 0.20, 19, 0.24, 0.02, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 4, 2.70, 19, 2.61, 0.34, 18.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.c', 'CXP', 5, 27.99, 19, 25.99, 2.53, 85.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CX', NULL, 2.48, 18, 1.12, 1.00, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 1, 58.88, 18, 29.30, 10.03, 94.84, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 2, 0.72, 18, 0.70, 0.09, 5.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 3, 5.51, 18, 5.30, 0.68, 33.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 4, 3.55, 18, 2.58, 0.75, 15.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.d', 'CXP', 5, 31.34, 18, 26.50, 3.29, 85.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CX', NULL, 2.59, 19, 0.53, 1.49, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 1, 2.20, 19, 1.82, 0.38, 11.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 2, 66.42, 19, 27.10, 13.34, 96.21, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 3, 1.65, 19, 1.49, 0.25, 10.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 4, 29.52, 19, 26.25, 2.87, 85.58, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.e', 'CXP', 5, 0.20, 19, 0.24, 0.02, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 1, 96.97, 19, 2.78, 81.45, 99.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 2, 3.03, 19, 2.78, 0.43, 18.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 19, 0.15, 1.00, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 1, 94.69, 19, 5.13, 67.61, 99.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.67, 19, 0.67, 0.08, 5.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.66, 19, 0.78, 0.05, 7.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 4, 3.98, 19, 4.61, 0.33, 34.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CX', NULL, 2.39, 19, 0.31, 1.75, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 1, 3.32, 19, 2.43, 0.70, 14.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 2, 63.11, 19, 28.05, 11.98, 95.55, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 3, 28.49, 19, 26.07, 2.64, 85.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 4, 1.10, 19, 0.93, 0.18, 6.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.c', 'CXP', 5, 3.98, 19, 4.61, 0.33, 34.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CX', NULL, 2.68, 19, 0.94, 1.00, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 1, 32.67, 19, 13.62, 11.66, 64.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 2, 29.25, 19, 14.62, 8.57, 64.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 3, 5.25, 19, 5.15, 0.63, 32.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 4, 3.18, 19, 2.48, 0.60, 15.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.d', 'CXP', 5, 29.65, 19, 25.98, 2.99, 85.23, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CX', NULL, 2.14, 19, 0.84, 1.00, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 1, 59.40, 19, 28.94, 10.52, 94.79, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.58, 19, 0.69, 0.05, 6.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 3, 7.40, 19, 6.14, 1.20, 34.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 4, 31.63, 19, 26.39, 3.44, 85.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.e', 'CXP', 5, 1.00, 19, 1.03, 0.11, 8.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CX', NULL, 2.37, 19, 1.08, 1.00, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 1, 61.12, 19, 28.38, 11.34, 95.08, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 2, 1.92, 19, 1.57, 0.34, 10.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 3, 5.26, 19, 5.15, 0.63, 32.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 4, 1.79, 19, 1.68, 0.24, 11.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.c.1.f', 'CXP', 5, 29.91, 19, 26.04, 3.05, 85.29, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CX', NULL, 4.19, 19, 0.58, 2.98, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 2, 4.94, 19, 3.96, 0.88, 23.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 3, 29.96, 19, 26.34, 2.97, 85.67, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 4, 6.61, 19, 5.90, 0.94, 34.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.a', 'CXP', 5, 58.49, 19, 29.23, 10.10, 94.65, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CX', NULL, 2.10, 19, 0.43, 1.20, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 1, 29.25, 19, 14.62, 8.57, 64.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 2, 36.64, 19, 13.03, 15.10, 65.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 3, 30.61, 19, 26.46, 3.12, 85.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 4, 1.85, 19, 1.70, 0.26, 11.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.b', 'CXP', 5, 1.66, 19, 2.05, 0.12, 19.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 19, 0.28, 1.00, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 1, 61.67, 19, 28.23, 11.57, 95.19, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 2, 37.63, 19, 28.04, 4.67, 88.13, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.69, 19, 0.82, 0.06, 7.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 19, 0.80, 1.00, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 1, 60.74, 19, 28.49, 11.16, 95.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 2, 8.45, 19, 6.75, 1.46, 36.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 3, 1.16, 19, 0.96, 0.20, 6.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 4, 29.65, 19, 25.98, 2.99, 85.23, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.69, 19, 0.54, 1.00, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 1, 60.19, 19, 28.68, 10.90, 94.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 2, 10.29, 19, 8.09, 1.79, 41.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 3, 29.52, 19, 26.25, 2.87, 85.58, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 19, 0.28, 1.00, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 1, 64.92, 19, 27.58, 12.69, 95.93, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 2, 34.39, 19, 27.42, 3.92, 87.07, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.69, 19, 0.82, 0.06, 7.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CX', NULL, 3.37, 19, 0.28, 2.78, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 2, 30.74, 19, 14.16, 9.89, 64.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 3, 3.31, 19, 2.99, 0.48, 19.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 4, 64.10, 19, 13.31, 34.64, 85.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.g', 'CXP', 5, 1.85, 19, 1.70, 0.26, 11.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CX', NULL, 1.71, 19, 0.55, 1.00, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 1, 60.33, 19, 28.64, 10.96, 94.95, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 2, 9.37, 19, 7.54, 1.57, 40.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 3, 29.64, 19, 26.28, 2.90, 85.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 4, 0.67, 19, 0.67, 0.08, 5.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CX', NULL, 3.22, 19, 0.57, 2.03, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 1, 3.04, 19, 2.69, 0.46, 17.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 2, 32.29, 19, 26.54, 3.59, 85.93, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 3, 4.92, 19, 4.99, 0.55, 32.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 4, 58.96, 19, 29.07, 10.32, 94.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.d.1.i', 'CXP', 5, 0.79, 19, 0.93, 0.07, 8.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CX', NULL, 2.77, 19, 0.96, 1.00, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 1, 29.25, 19, 14.62, 8.57, 64.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 2, 34.47, 19, 13.43, 13.11, 64.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.24, 19, 0.29, 0.02, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 4, 2.17, 19, 1.98, 0.31, 13.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.d', 'CXP', 5, 33.88, 19, 26.93, 3.94, 86.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CX', NULL, 2.49, 19, 0.91, 1.00, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 1, 36.02, 19, 13.34, 14.30, 65.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 2, 34.82, 19, 13.36, 13.43, 64.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.90, 19, 0.93, 0.10, 7.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.47, 19, 0.55, 0.04, 5.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.2.e.1.e', 'CXP', 5, 27.79, 19, 25.95, 2.48, 85.35, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CX', NULL, 3.20, 19, 0.78, 1.56, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 1, 27.99, 19, 25.99, 2.53, 85.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 2, 1.26, 19, 1.22, 0.16, 9.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 3, 1.37, 19, 1.22, 0.21, 8.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 4, 61.74, 19, 28.43, 11.41, 95.29, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.1', 'CXP', 5, 7.64, 19, 6.37, 1.23, 35.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.99, 19, 0.41, 3.12, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 2, 0.79, 19, 0.94, 0.07, 8.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 3, 33.02, 19, 27.08, 3.63, 86.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 4, 33.06, 19, 13.83, 11.73, 64.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.a', 'CXP', 5, 33.12, 19, 13.53, 12.07, 64.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CX', NULL, 4.25, 19, 0.27, 3.69, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 1, 0.20, 19, 0.24, 0.02, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 2, 1.66, 19, 2.05, 0.12, 19.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 3, 2.49, 19, 1.97, 0.47, 12.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 4, 64.17, 19, 27.44, 12.74, 95.65, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.2.b', 'CXP', 5, 31.48, 19, 26.66, 3.31, 86.05, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CX', NULL, 4.56, 19, 0.31, 3.92, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 1, 0.79, 19, 0.93, 0.07, 8.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 3, 4.56, 19, 4.85, 0.46, 33.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 4, 31.58, 19, 26.37, 3.43, 85.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.a.4', 'CXP', 5, 63.06, 19, 27.80, 12.21, 95.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CX', NULL, 1.13, 19, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 1, 91.14, 19, 7.21, 61.20, 98.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 2, 5.37, 19, 5.21, 0.66, 32.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 3, 2.45, 19, 2.50, 0.28, 18.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 4, 1.04, 19, 1.06, 0.12, 8.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CX', NULL, 4.32, 19, 0.15, 4.01, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 3, 4.64, 19, 4.88, 0.48, 33.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 4, 58.30, 19, 13.08, 31.10, 81.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.4', 'CXP', 5, 37.06, 19, 13.18, 15.23, 65.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CX', NULL, 3.37, 19, 0.15, 3.06, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 1, 0.66, 19, 0.78, 0.05, 7.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 2, 33.65, 19, 13.75, 12.21, 64.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 3, 28.61, 19, 26.09, 2.66, 85.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 4, 2.39, 19, 1.94, 0.42, 12.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.7', 'CXP', 5, 34.69, 19, 13.34, 13.35, 64.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CX', NULL, 4.21, 19, 0.58, 2.99, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 2, 6.36, 19, 5.79, 0.87, 34.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 3, 28.83, 19, 26.12, 2.72, 85.46, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 4, 1.94, 19, 1.44, 0.40, 8.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.b.8', 'CXP', 5, 62.87, 19, 28.13, 11.87, 95.51, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CX', NULL, 3.30, 19, 0.15, 3.00, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 1, 1.49, 19, 1.41, 0.20, 10.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 2, 0.90, 19, 0.93, 0.10, 7.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 3, 63.72, 19, 13.32, 34.36, 85.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 4, 33.42, 19, 13.79, 12.02, 64.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.c.1', 'CXP', 5, 0.47, 19, 0.55, 0.04, 5.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CX', NULL, 3.67, 19, 0.14, 3.38, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 2, 0.66, 19, 0.78, 0.05, 7.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 3, 32.94, 19, 13.87, 11.61, 64.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 4, 64.89, 19, 13.43, 34.89, 86.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.1', 'CXP', 5, 1.50, 19, 1.34, 0.23, 9.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CX', NULL, 1.08, 19, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 1, 93.73, 19, 5.61, 66.82, 99.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 2, 5.35, 19, 5.20, 0.65, 32.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 3, 0.24, 19, 0.29, 0.02, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 4, 0.20, 19, 0.24, 0.02, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.3', 'CXP', 5, 0.47, 19, 0.55, 0.04, 5.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.4', 'CT', NULL, 1.33, 19, 0.27, 1.00, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.4', 'CTP', 1, 66.82, 19, 26.73, 13.78, 96.21, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.4', 'CTP', 2, 33.18, 19, 26.73, 3.79, 86.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.8', 'CT', NULL, 2.93, 19, 0.06, 2.80, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.8', 'CTP', 2, 7.20, 19, 6.12, 1.12, 34.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '4.C.3.d.8', 'CTP', 3, 92.80, 19, 6.12, 65.31, 98.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 38, 0.13, 1.34, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 1, 44.21, 38, 12.12, 22.65, 68.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 2, 52.42, 38, 11.92, 29.49, 74.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 3, 2.52, 38, 1.92, 0.53, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 4, 0.85, 38, 0.64, 0.19, 3.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CX', NULL, 4.28, 39, 0.11, 4.06, 4.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 3, 16.06, 39, 11.89, 3.11, 53.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 4, 39.79, 39, 18.19, 12.45, 75.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.f', 'CXP', 5, 44.15, 39, 9.09, 27.26, 62.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CX', NULL, 4.43, 38, 0.29, 3.85, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 1, 7.83, 38, 7.66, 0.98, 42.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 4, 25.90, 38, 10.20, 10.64, 50.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.h', 'CXP', 5, 66.27, 38, 10.34, 43.48, 83.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CX', NULL, 3.31, 39, 0.13, 3.05, 3.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 1, 0.08, 39, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 2, 18.63, 39, 11.43, 4.74, 51.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 3, 37.61, 39, 18.07, 11.25, 74.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 4, 37.16, 39, 8.92, 21.45, 56.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.j', 'CXP', 5, 6.51, 39, 4.78, 1.40, 25.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 39, 0.07, 4.73, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 2, 0.82, 39, 0.87, 0.09, 6.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 4, 9.90, 39, 6.41, 2.50, 32.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.2.l', 'CXP', 5, 89.28, 39, 6.59, 67.39, 97.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CX', NULL, 3.69, 39, 0.48, 2.72, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 2, 16.06, 39, 11.89, 3.11, 53.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 3, 31.94, 39, 10.64, 14.84, 55.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 4, 19.19, 39, 10.80, 5.48, 49.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.a.4', 'CXP', 5, 32.82, 39, 17.43, 8.97, 70.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 39, 0.27, 3.82, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 1, 3.97, 39, 3.83, 0.54, 24.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 2, 4.53, 39, 3.02, 1.14, 16.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 3, 7.56, 39, 6.02, 1.41, 31.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 4, 19.81, 39, 9.37, 6.96, 44.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.e', 'CXP', 5, 64.12, 39, 13.66, 34.96, 85.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CX', NULL, 3.72, 39, 0.17, 3.37, 4.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 1, 4.07, 39, 3.84, 0.57, 23.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 2, 3.00, 39, 2.34, 0.60, 13.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 3, 37.27, 39, 9.62, 20.52, 57.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 4, 27.78, 39, 17.50, 6.18, 69.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.f', 'CXP', 5, 27.88, 39, 10.57, 11.77, 52.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 38, 0.36, 2.87, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 1, 0.23, 38, 0.24, 0.03, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 2, 14.27, 38, 7.98, 4.25, 38.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 3, 33.44, 38, 19.35, 7.94, 74.53, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 4, 29.27, 38, 10.18, 13.25, 52.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.b.1.g', 'CXP', 5, 22.79, 38, 11.58, 7.22, 52.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CX', NULL, 2.05, 38, 0.39, 1.27, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 1, 43.63, 38, 22.53, 10.79, 83.20, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 2, 32.56, 38, 18.11, 8.32, 71.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 3, 5.41, 38, 3.79, 1.26, 20.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 4, 11.93, 38, 7.52, 3.08, 36.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.1', 'CXP', 5, 6.48, 38, 6.17, 0.87, 35.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CX', NULL, 2.60, 38, 0.25, 2.10, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 1, 22.32, 38, 11.70, 6.82, 52.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 2, 18.75, 38, 8.81, 6.67, 42.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 3, 38.17, 38, 12.32, 17.65, 64.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 4, 18.50, 38, 8.28, 6.94, 40.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.c.2', 'CXP', 5, 2.27, 38, 1.49, 0.59, 8.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CX', NULL, 2.65, 38, 0.12, 2.40, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 1, 17.93, 38, 12.21, 3.91, 53.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 2, 25.19, 38, 17.22, 5.02, 68.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 3, 31.25, 38, 14.12, 10.72, 63.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 4, 25.18, 38, 11.42, 8.97, 53.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.1', 'CXP', 5, 0.45, 38, 0.48, 0.05, 3.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CX', NULL, 2.65, 38, 0.28, 2.10, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 1, 17.90, 38, 12.23, 3.88, 54.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 2, 11.60, 38, 5.98, 3.87, 29.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 3, 58.69, 38, 9.60, 38.90, 76.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 4, 10.91, 38, 7.48, 2.51, 36.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.2', 'CXP', 5, 0.90, 38, 0.68, 0.20, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CX', NULL, 1.27, 38, 0.12, 1.02, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 1, 77.47, 38, 9.42, 53.53, 91.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 2, 18.42, 38, 7.94, 7.18, 39.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 3, 4.11, 38, 4.04, 0.53, 25.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CX', NULL, 4.57, 38, 0.23, 4.11, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 1, 4.10, 38, 4.07, 0.52, 25.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 2, 1.96, 38, 1.43, 0.44, 8.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 3, 2.83, 38, 2.27, 0.54, 13.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 4, 14.75, 38, 7.03, 5.28, 34.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.a', 'CXP', 5, 76.36, 38, 10.87, 48.81, 91.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CX', NULL, 2.17, 38, 0.30, 1.57, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 1, 43.52, 38, 10.71, 24.18, 65.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 2, 24.03, 38, 11.05, 8.49, 51.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 3, 12.94, 38, 7.64, 3.63, 37.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 4, 10.57, 38, 6.97, 2.59, 34.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.b', 'CXP', 5, 8.93, 38, 6.58, 1.87, 33.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CX', NULL, 3.02, 39, 0.44, 2.13, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 1, 23.04, 39, 11.54, 7.42, 52.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 2, 6.78, 39, 4.51, 1.69, 23.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 3, 28.29, 39, 10.51, 12.14, 52.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 4, 28.87, 39, 16.63, 7.30, 67.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.c', 'CXP', 5, 13.03, 39, 8.66, 3.09, 41.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CX', NULL, 1.59, 39, 0.12, 1.34, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 1, 59.93, 39, 10.32, 38.52, 78.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 2, 27.41, 39, 10.53, 11.45, 52.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 3, 6.90, 39, 5.90, 1.14, 32.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 4, 5.67, 39, 4.61, 1.04, 25.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.d', 'CXP', 5, 0.09, 39, 0.09, 0.01, 0.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.28, 39, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 1, 91.29, 39, 6.15, 68.63, 98.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 2, 0.76, 39, 0.57, 0.16, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 3, 2.30, 39, 2.17, 0.33, 14.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.e', 'CXP', 5, 5.65, 39, 4.54, 1.05, 25.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CX', NULL, 2.96, 39, 0.37, 2.22, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 1, 22.36, 39, 11.64, 6.90, 52.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 2, 3.99, 39, 2.42, 1.14, 13.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 3, 44.39, 39, 10.48, 25.26, 65.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 4, 13.56, 39, 6.10, 5.18, 31.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.1.f', 'CXP', 5, 15.70, 39, 6.78, 6.20, 34.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CX', NULL, 3.23, 39, 0.11, 3.00, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 1, 0.82, 39, 0.87, 0.09, 6.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 2, 0.43, 39, 0.45, 0.05, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 3, 77.26, 39, 9.12, 54.30, 90.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 4, 17.82, 39, 7.63, 7.02, 38.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.a.3', 'CXP', 5, 3.67, 39, 3.77, 0.44, 24.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 39, 0.30, 1.89, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 1, 33.02, 39, 11.93, 14.19, 59.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 2, 17.12, 39, 9.51, 5.05, 44.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 3, 23.34, 39, 10.75, 8.27, 50.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 4, 19.42, 39, 7.49, 8.38, 38.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.a', 'CXP', 5, 7.11, 39, 4.89, 1.68, 25.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CX', NULL, 2.45, 39, 0.39, 1.67, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 1, 28.72, 39, 10.95, 12.01, 54.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 2, 21.88, 39, 11.09, 7.00, 51.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 3, 33.06, 39, 19.31, 7.79, 74.29, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 4, 8.82, 39, 5.00, 2.67, 25.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.b', 'CXP', 5, 7.52, 39, 5.11, 1.81, 26.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CX', NULL, 1.69, 39, 0.28, 1.12, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 1, 64.42, 39, 14.25, 33.97, 86.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 2, 19.30, 39, 12.42, 4.55, 54.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 3, 5.24, 39, 3.14, 1.51, 16.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 4, 5.31, 39, 4.55, 0.89, 25.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.c', 'CXP', 5, 5.73, 39, 4.33, 1.19, 23.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CX', NULL, 2.08, 39, 0.39, 1.28, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 1, 39.42, 39, 22.32, 8.93, 81.18, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 2, 35.92, 39, 18.04, 10.29, 73.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 3, 8.33, 39, 6.10, 1.77, 31.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 4, 10.24, 39, 6.51, 2.65, 32.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.d', 'CXP', 5, 6.09, 39, 4.07, 1.51, 21.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 39, 0.14, 1.06, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 1, 77.66, 39, 8.15, 57.33, 90.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 2, 12.88, 39, 7.01, 4.01, 34.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 3, 6.78, 39, 4.67, 1.61, 24.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 4, 2.67, 39, 2.36, 0.43, 14.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 39, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 1, 95.79, 39, 4.21, 73.33, 99.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 3, 4.21, 39, 4.21, 0.53, 26.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 39, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 1, 82.35, 39, 12.22, 45.98, 96.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 2, 17.53, 39, 12.21, 3.71, 54.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.12, 39, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 39, 0.10, 1.02, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 1, 83.82, 39, 6.91, 64.88, 93.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 2, 10.60, 39, 5.25, 3.72, 26.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 3, 5.47, 39, 3.83, 1.27, 20.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 4, 0.12, 39, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.60, 39, 0.28, 1.04, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 1, 59.91, 39, 18.57, 23.81, 87.73, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 2, 26.28, 39, 16.64, 5.89, 66.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 3, 7.54, 39, 4.93, 1.91, 25.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 4, 6.27, 39, 4.64, 1.33, 24.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 39, 0.17, 1.05, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 1, 74.20, 39, 10.51, 48.62, 89.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 2, 15.96, 39, 7.87, 5.47, 38.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 3, 6.88, 39, 4.75, 1.62, 24.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 4, 2.96, 39, 2.44, 0.54, 14.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CX', NULL, 1.82, 39, 0.31, 1.19, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 1, 64.79, 39, 14.02, 34.66, 86.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 2, 3.90, 39, 2.35, 1.12, 12.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 3, 19.43, 39, 12.55, 4.54, 54.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 4, 8.09, 39, 4.85, 2.30, 24.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.e', 'CXP', 5, 3.78, 39, 3.02, 0.73, 17.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CX', NULL, 1.63, 39, 0.28, 1.06, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 1, 66.80, 39, 13.59, 36.79, 87.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 2, 18.11, 39, 12.29, 3.97, 54.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 3, 1.78, 39, 1.34, 0.38, 7.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 4, 12.37, 39, 9.26, 2.44, 44.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.c.1.f', 'CXP', 5, 0.94, 39, 0.89, 0.13, 6.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CX', NULL, 4.27, 39, 0.28, 3.71, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 1, 0.12, 39, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 2, 5.73, 39, 4.03, 1.33, 21.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 3, 14.26, 39, 5.49, 6.28, 29.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 4, 27.26, 39, 16.54, 6.47, 66.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.a', 'CXP', 5, 52.64, 39, 19.76, 18.26, 84.69, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CX', NULL, 2.22, 39, 0.14, 1.94, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 1, 3.67, 39, 3.77, 0.44, 24.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 2, 76.30, 39, 11.29, 47.63, 91.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 3, 14.10, 39, 7.60, 4.41, 36.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 4, 5.81, 39, 4.04, 1.37, 21.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.b', 'CXP', 5, 0.12, 39, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 39, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 1, 75.97, 39, 12.34, 44.58, 92.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 2, 23.94, 39, 12.32, 7.40, 55.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.09, 39, 0.09, 0.01, 0.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CX', NULL, 1.92, 39, 0.16, 1.59, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 1, 24.45, 39, 10.87, 8.95, 51.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 2, 64.32, 39, 12.34, 37.78, 84.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 3, 6.09, 39, 5.79, 0.83, 33.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 4, 5.02, 39, 4.00, 0.96, 22.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.d', 'CXP', 5, 0.12, 39, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 39, 0.12, 1.00, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 1, 75.49, 39, 12.37, 44.30, 92.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 2, 24.42, 39, 12.35, 7.69, 55.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 4, 0.09, 39, 0.09, 0.01, 0.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 38, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 1, 82.65, 38, 10.14, 53.20, 95.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 2, 16.41, 38, 10.05, 4.26, 46.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 3, 0.94, 38, 0.89, 0.13, 6.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CX', NULL, 3.74, 39, 0.33, 3.07, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 1, 6.20, 39, 3.80, 1.73, 19.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 2, 24.46, 39, 10.29, 9.49, 49.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 3, 2.83, 39, 2.31, 0.53, 13.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 4, 21.91, 39, 11.30, 6.86, 51.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.g', 'CXP', 5, 44.61, 39, 10.61, 25.24, 65.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CX', NULL, 1.47, 39, 0.19, 1.10, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 1, 58.75, 39, 15.82, 27.53, 84.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 2, 35.47, 39, 13.82, 13.94, 65.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 3, 5.58, 39, 3.85, 1.33, 20.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 4, 0.08, 39, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.h', 'CXP', 5, 0.12, 39, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CX', NULL, 3.43, 39, 0.48, 2.46, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 1, 7.37, 39, 4.61, 1.98, 23.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 2, 24.45, 39, 17.02, 4.77, 67.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 3, 13.77, 39, 7.99, 3.93, 38.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 4, 26.76, 39, 10.88, 10.61, 52.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.d.1.i', 'CXP', 5, 27.64, 39, 10.57, 11.58, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CX', NULL, 2.39, 39, 0.49, 1.41, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 1, 36.21, 39, 23.05, 7.00, 81.05, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 2, 29.12, 39, 17.26, 7.03, 69.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 3, 10.19, 39, 6.44, 2.66, 32.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 4, 8.25, 39, 5.05, 2.28, 25.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.d', 'CXP', 5, 16.23, 39, 7.00, 6.40, 35.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CX', NULL, 1.33, 39, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 1, 82.51, 39, 10.35, 52.47, 95.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 2, 11.24, 39, 6.09, 3.55, 30.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 3, 0.51, 39, 0.47, 0.08, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 4, 1.88, 39, 2.05, 0.20, 15.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.2.e.1.e', 'CXP', 5, 3.85, 39, 3.82, 0.49, 24.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CX', NULL, 2.80, 38, 0.44, 1.90, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 1, 19.03, 38, 9.53, 6.29, 45.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 2, 25.78, 38, 11.82, 9.04, 54.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 3, 30.72, 38, 10.48, 14.04, 54.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 4, 5.32, 38, 4.15, 1.05, 22.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.1', 'CXP', 5, 19.15, 38, 16.27, 2.74, 66.56, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CX', NULL, 3.57, 39, 0.12, 3.33, 3.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 2, 5.38, 39, 3.24, 1.55, 17.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 3, 41.72, 39, 10.17, 23.49, 62.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 4, 43.48, 39, 10.30, 24.77, 64.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.a', 'CXP', 5, 9.42, 39, 5.56, 2.70, 28.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 39, 0.19, 3.35, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 2, 13.42, 39, 7.53, 4.01, 36.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 3, 32.88, 39, 12.87, 13.07, 61.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 4, 20.07, 39, 16.02, 3.22, 65.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.2.b', 'CXP', 5, 33.63, 39, 10.32, 16.57, 56.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CX', NULL, 4.20, 39, 0.21, 3.78, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 2, 7.81, 39, 6.19, 1.46, 32.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 3, 8.33, 39, 4.92, 2.41, 25.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 4, 40.31, 39, 10.88, 21.28, 62.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.a.4', 'CXP', 5, 43.54, 39, 10.76, 24.13, 65.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CX', NULL, 2.87, 38, 0.39, 2.07, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 1, 11.35, 38, 8.21, 2.39, 40.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 2, 28.41, 38, 18.25, 6.05, 70.97, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 3, 28.30, 38, 11.16, 11.47, 54.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 4, 25.82, 38, 10.97, 9.83, 52.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.2', 'CXP', 5, 6.11, 38, 6.01, 0.78, 35.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CX', NULL, 4.52, 38, 0.19, 4.14, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 2, 2.09, 38, 2.14, 0.26, 15.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 3, 10.59, 38, 6.90, 2.63, 34.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 4, 20.13, 38, 8.33, 8.11, 41.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.4', 'CXP', 5, 67.19, 38, 12.38, 39.62, 86.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CX', NULL, 4.24, 38, 0.31, 3.61, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 1, 2.00, 38, 1.50, 0.43, 8.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 2, 13.89, 38, 7.24, 4.51, 35.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 3, 6.21, 38, 4.23, 1.50, 22.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 4, 13.61, 38, 8.80, 3.34, 41.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.7', 'CXP', 5, 64.29, 38, 13.95, 34.45, 86.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CX', NULL, 3.65, 38, 0.11, 3.42, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 2, 2.75, 38, 2.28, 0.50, 13.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 3, 36.96, 38, 9.59, 20.30, 57.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 4, 53.15, 38, 9.05, 35.21, 70.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.b.8', 'CXP', 5, 7.14, 38, 3.72, 2.40, 19.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CX', NULL, 2.17, 38, 0.14, 1.89, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 1, 23.94, 38, 11.35, 8.17, 52.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 2, 41.92, 38, 19.03, 12.90, 77.86, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 3, 28.21, 38, 10.31, 12.28, 52.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 4, 5.03, 38, 3.28, 1.30, 17.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.c.1', 'CXP', 5, 0.91, 38, 0.88, 0.12, 6.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CX', NULL, 3.65, 38, 0.12, 3.41, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 2, 5.68, 38, 3.82, 1.40, 20.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 3, 26.01, 38, 11.03, 9.91, 52.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 4, 65.70, 38, 10.22, 43.31, 82.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.1', 'CXP', 5, 2.61, 38, 1.82, 0.62, 10.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CX', NULL, 1.19, 38, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 1, 90.08, 38, 6.53, 67.37, 97.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 2, 4.89, 38, 4.58, 0.69, 27.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 3, 0.82, 38, 0.88, 0.09, 6.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 4, 4.12, 38, 3.98, 0.56, 24.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.3', 'CXP', 5, 0.09, 38, 0.09, 0.01, 0.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.4', 'CT', NULL, 1.22, 38, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.4', 'CTP', 1, 81.76, 38, 10.01, 53.51, 94.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.4', 'CTP', 2, 14.11, 38, 6.92, 4.92, 34.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.4', 'CTP', 3, 4.12, 38, 3.98, 0.56, 24.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.8', 'CT', NULL, 2.31, 39, 0.10, 2.11, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.8', 'CTP', 2, 68.82, 39, 9.79, 46.70, 84.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '4.C.3.d.8', 'CTP', 3, 31.18, 39, 9.79, 15.24, 53.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.c', 'CX', NULL, 1.89, 21, 0.29, 1.28, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.c', 'CXP', 1, 51.75, 21, 14.13, 24.78, 77.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.c', 'CXP', 2, 16.91, 21, 8.50, 5.45, 41.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.c', 'CXP', 3, 21.55, 21, 15.15, 4.07, 64.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.c', 'CXP', 4, 9.78, 21, 6.73, 2.16, 34.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.f', 'CX', NULL, 4.40, 21, 0.25, 3.87, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.f', 'CXP', 1, 7.93, 21, 4.57, 2.28, 24.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.f', 'CXP', 2, 5.86, 21, 5.83, 0.68, 36.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.f', 'CXP', 4, 11.16, 21, 7.34, 2.61, 37.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.f', 'CXP', 5, 75.06, 21, 9.86, 50.07, 90.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.h', 'CX', NULL, 4.47, 21, 0.28, 3.89, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.h', 'CXP', 1, 12.36, 21, 6.69, 3.74, 33.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.h', 'CXP', 4, 3.16, 21, 3.04, 0.41, 20.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.h', 'CXP', 5, 84.48, 21, 8.07, 60.11, 95.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.j', 'CX', NULL, 3.19, 21, 0.40, 2.36, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.j', 'CXP', 1, 22.96, 21, 13.37, 5.80, 59.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.j', 'CXP', 2, 7.69, 21, 5.60, 1.58, 30.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.j', 'CXP', 3, 6.05, 21, 4.98, 1.03, 28.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.j', 'CXP', 4, 53.86, 21, 14.80, 25.21, 80.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.j', 'CXP', 5, 9.44, 21, 6.79, 1.95, 35.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.l', 'CX', NULL, 4.84, 21, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.l', 'CXP', 4, 15.92, 21, 9.45, 4.16, 45.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.2.l', 'CXP', 5, 84.08, 21, 9.45, 54.77, 95.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.4', 'CX', NULL, 4.16, 21, 0.27, 3.60, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.4', 'CXP', 2, 16.64, 21, 8.68, 5.13, 42.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.4', 'CXP', 3, 9.19, 21, 6.79, 1.82, 35.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.4', 'CXP', 4, 15.49, 21, 7.87, 4.97, 39.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.a.4', 'CXP', 5, 58.68, 21, 11.17, 35.19, 78.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.e', 'CX', NULL, 4.32, 21, 0.17, 3.96, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.e', 'CXP', 1, 1.38, 21, 1.41, 0.16, 10.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.e', 'CXP', 3, 10.40, 21, 6.42, 2.68, 32.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.e', 'CXP', 4, 41.77, 21, 12.06, 20.31, 66.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.e', 'CXP', 5, 46.45, 21, 12.99, 22.59, 72.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.f', 'CX', NULL, 3.42, 21, 0.27, 2.86, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.f', 'CXP', 1, 16.90, 21, 7.71, 6.08, 38.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.f', 'CXP', 2, 9.63, 21, 6.95, 1.98, 36.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.f', 'CXP', 3, 13.75, 21, 8.41, 3.50, 41.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.f', 'CXP', 4, 34.08, 21, 14.35, 12.00, 66.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.f', 'CXP', 5, 25.63, 21, 10.21, 10.14, 51.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.g', 'CX', NULL, 3.79, 21, 0.20, 3.37, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.g', 'CXP', 1, 1.38, 21, 1.41, 0.16, 10.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.g', 'CXP', 2, 9.40, 21, 6.76, 1.94, 35.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.g', 'CXP', 3, 17.46, 21, 9.53, 5.06, 45.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.g', 'CXP', 4, 52.05, 21, 12.17, 28.19, 75.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.b.1.g', 'CXP', 5, 19.71, 21, 8.55, 7.36, 43.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.1', 'CX', NULL, 3.68, 21, 0.33, 2.98, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.1', 'CXP', 1, 6.25, 21, 4.18, 1.49, 22.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.1', 'CXP', 2, 12.53, 21, 8.58, 2.72, 42.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.1', 'CXP', 3, 28.20, 21, 15.19, 7.59, 65.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.1', 'CXP', 4, 13.29, 21, 7.81, 3.59, 38.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.1', 'CXP', 5, 39.73, 21, 14.32, 15.92, 69.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.2', 'CX', NULL, 3.25, 21, 0.27, 2.70, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.2', 'CXP', 1, 3.35, 21, 2.65, 0.62, 16.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.2', 'CXP', 2, 27.40, 21, 10.10, 11.57, 52.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.2', 'CXP', 3, 35.57, 21, 15.53, 11.84, 69.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.2', 'CXP', 4, 7.93, 21, 4.60, 2.26, 24.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.c.2', 'CXP', 5, 25.76, 21, 10.62, 9.82, 52.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.1', 'CX', NULL, 2.92, 21, 0.36, 2.17, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.1', 'CXP', 1, 24.12, 21, 9.47, 9.75, 48.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.1', 'CXP', 2, 16.43, 21, 8.79, 4.92, 42.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.1', 'CXP', 3, 13.16, 21, 8.95, 2.87, 43.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.1', 'CXP', 4, 36.26, 21, 13.43, 14.48, 65.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.1', 'CXP', 5, 10.03, 21, 6.54, 2.40, 33.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.2', 'CX', NULL, 2.73, 21, 0.30, 2.11, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.2', 'CXP', 1, 24.32, 21, 9.15, 10.23, 47.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.2', 'CXP', 2, 15.05, 21, 8.58, 4.19, 41.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.2', 'CXP', 3, 32.07, 21, 15.44, 9.72, 67.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.2', 'CXP', 4, 20.30, 21, 8.49, 7.85, 43.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.2', 'CXP', 5, 8.25, 21, 6.24, 1.59, 33.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.3', 'CX', NULL, 1.07, 21, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.3', 'CXP', 1, 93.12, 21, 6.76, 59.98, 99.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.3', 'CXP', 2, 6.88, 21, 6.76, 0.81, 40.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.a', 'CX', NULL, 4.19, 21, 0.36, 3.43, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.a', 'CXP', 1, 8.61, 21, 6.07, 1.85, 32.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.a', 'CXP', 2, 6.88, 21, 6.24, 0.96, 36.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.a', 'CXP', 3, 13.16, 21, 8.20, 3.28, 40.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.a', 'CXP', 5, 71.35, 21, 13.41, 38.79, 90.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.b', 'CX', NULL, 1.67, 21, 0.31, 1.02, 2.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.b', 'CXP', 1, 71.42, 21, 11.26, 44.15, 88.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.b', 'CXP', 2, 7.44, 21, 4.50, 2.02, 23.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.b', 'CXP', 3, 9.04, 21, 6.51, 1.87, 34.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.b', 'CXP', 4, 6.88, 21, 6.76, 0.81, 40.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.b', 'CXP', 5, 5.22, 21, 5.17, 0.62, 32.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.c', 'CX', NULL, 1.77, 21, 0.30, 1.15, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.c', 'CXP', 1, 60.23, 21, 14.52, 29.96, 84.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.c', 'CXP', 2, 18.04, 21, 12.57, 3.60, 56.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.c', 'CXP', 3, 6.60, 21, 5.40, 1.12, 30.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.c', 'CXP', 4, 15.13, 21, 9.36, 3.75, 44.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.d', 'CX', NULL, 1.48, 21, 0.24, 1.00, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.d', 'CXP', 1, 71.71, 21, 13.71, 38.24, 91.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.d', 'CXP', 2, 15.13, 21, 12.42, 2.32, 57.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.d', 'CXP', 3, 6.28, 21, 6.15, 0.75, 37.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.d', 'CXP', 4, 6.88, 21, 6.76, 0.81, 40.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.e', 'CX', NULL, 1.14, 21, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.e', 'CXP', 1, 90.37, 21, 6.83, 64.60, 97.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.e', 'CXP', 2, 7.66, 21, 6.34, 1.26, 34.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.e', 'CXP', 4, 1.97, 21, 2.11, 0.20, 16.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.f', 'CX', NULL, 1.48, 21, 0.29, 1.00, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.f', 'CXP', 1, 81.37, 21, 9.18, 55.24, 93.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.f', 'CXP', 2, 2.91, 21, 2.98, 0.33, 21.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.f', 'CXP', 3, 8.85, 21, 6.56, 1.75, 34.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.1.f', 'CXP', 5, 6.88, 21, 6.76, 0.81, 40.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.3', 'CX', NULL, 3.12, 21, 0.19, 2.72, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.3', 'CXP', 1, 1.38, 21, 1.41, 0.16, 10.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.3', 'CXP', 2, 21.11, 21, 9.75, 7.31, 47.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.3', 'CXP', 3, 47.71, 21, 13.73, 22.46, 74.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.3', 'CXP', 4, 23.51, 21, 9.43, 9.34, 47.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.a.3', 'CXP', 5, 6.28, 21, 6.22, 0.74, 37.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.a', 'CX', NULL, 3.06, 21, 0.33, 2.37, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.a', 'CXP', 1, 23.32, 21, 9.75, 8.88, 48.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.a', 'CXP', 2, 11.05, 21, 7.17, 2.64, 36.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.a', 'CXP', 3, 26.29, 21, 15.27, 6.45, 64.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.a', 'CXP', 4, 15.13, 21, 8.42, 4.35, 41.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.a', 'CXP', 5, 24.20, 21, 9.60, 9.69, 48.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.b', 'CX', NULL, 1.95, 21, 0.36, 1.21, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.b', 'CXP', 1, 60.82, 21, 12.49, 34.22, 82.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.b', 'CXP', 2, 6.88, 21, 6.24, 0.96, 36.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.b', 'CXP', 3, 14.86, 21, 8.62, 4.04, 41.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.b', 'CXP', 4, 11.16, 21, 7.34, 2.61, 37.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.b', 'CXP', 5, 6.28, 21, 6.22, 0.74, 37.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.c', 'CX', NULL, 1.61, 21, 0.28, 1.02, 2.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.c', 'CXP', 1, 76.74, 21, 9.82, 51.14, 91.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.c', 'CXP', 2, 5.22, 21, 5.17, 0.62, 32.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.c', 'CXP', 3, 8.25, 21, 6.88, 1.33, 37.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.c', 'CXP', 5, 9.78, 21, 6.73, 2.16, 34.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.d', 'CX', NULL, 2.02, 21, 0.34, 1.30, 2.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.d', 'CXP', 1, 62.38, 21, 11.80, 36.75, 82.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.d', 'CXP', 2, 9.63, 21, 6.95, 1.98, 36.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.d', 'CXP', 3, 5.22, 21, 5.17, 0.62, 32.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.d', 'CXP', 4, 9.63, 21, 7.17, 1.88, 37.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.d', 'CXP', 5, 13.13, 21, 7.18, 3.91, 35.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.e', 'CX', NULL, 1.46, 21, 0.24, 1.00, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.e', 'CXP', 1, 76.51, 21, 10.73, 48.38, 91.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.e', 'CXP', 2, 9.19, 21, 6.85, 1.80, 35.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.e', 'CXP', 3, 6.05, 21, 4.95, 1.03, 28.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.e', 'CXP', 4, 8.25, 21, 6.88, 1.33, 37.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.f', 'CX', NULL, 1.07, 21, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.f', 'CXP', 1, 93.12, 21, 6.76, 59.98, 99.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.f', 'CXP', 2, 6.88, 21, 6.76, 0.81, 40.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.a', 'CX', NULL, 1.70, 21, 0.31, 1.06, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.a', 'CXP', 1, 77.19, 21, 8.87, 54.20, 90.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.a', 'CXP', 2, 4.77, 21, 3.61, 0.95, 20.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.a', 'CXP', 4, 6.88, 21, 6.76, 0.81, 40.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.a', 'CXP', 5, 11.16, 21, 6.76, 2.94, 34.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.b', 'CX', NULL, 1.13, 21, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.b', 'CXP', 1, 86.84, 21, 9.05, 55.83, 97.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.b', 'CXP', 2, 13.16, 21, 9.05, 2.82, 44.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.c', 'CX', NULL, 1.26, 21, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.c', 'CXP', 1, 82.55, 21, 9.60, 54.09, 95.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.c', 'CXP', 2, 9.78, 21, 7.41, 1.85, 38.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.c', 'CXP', 3, 6.28, 21, 6.15, 0.75, 37.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.c', 'CXP', 4, 1.38, 21, 1.43, 0.15, 11.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.d', 'CX', NULL, 2.48, 21, 0.23, 2.00, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.d', 'CXP', 1, 36.84, 21, 10.80, 18.13, 60.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.d', 'CXP', 2, 24.41, 21, 15.55, 5.27, 65.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.d', 'CXP', 3, 9.44, 21, 6.69, 2.00, 34.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.d', 'CXP', 4, 12.54, 21, 7.87, 3.11, 39.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.d', 'CXP', 5, 16.77, 21, 6.74, 6.86, 35.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.e', 'CX', NULL, 2.16, 21, 0.30, 1.54, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.e', 'CXP', 1, 50.06, 21, 12.85, 25.55, 74.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.e', 'CXP', 2, 12.58, 21, 7.52, 3.34, 37.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.e', 'CXP', 3, 15.68, 21, 8.46, 4.67, 41.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.e', 'CXP', 4, 15.13, 21, 8.42, 4.35, 41.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.e', 'CXP', 5, 6.55, 21, 4.39, 1.55, 23.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.f', 'CX', NULL, 2.51, 21, 0.28, 1.93, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.f', 'CXP', 1, 37.63, 21, 11.03, 18.46, 61.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.f', 'CXP', 2, 25.40, 21, 15.40, 5.88, 64.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.f', 'CXP', 3, 8.25, 21, 6.88, 1.33, 37.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.f', 'CXP', 4, 6.25, 21, 6.18, 0.73, 37.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.c.1.f', 'CXP', 5, 22.46, 21, 8.58, 9.39, 44.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.a', 'CX', NULL, 3.96, 21, 0.27, 3.40, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.a', 'CXP', 2, 18.60, 21, 7.87, 7.17, 40.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.a', 'CXP', 3, 10.82, 21, 6.84, 2.69, 34.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.a', 'CXP', 4, 26.86, 21, 10.66, 10.59, 53.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.a', 'CXP', 5, 43.72, 21, 13.63, 19.65, 71.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.b', 'CX', NULL, 2.49, 21, 0.24, 1.98, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.b', 'CXP', 1, 13.48, 21, 8.34, 3.39, 40.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.b', 'CXP', 2, 48.44, 21, 13.77, 22.92, 74.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.b', 'CXP', 3, 20.85, 21, 10.45, 6.57, 49.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.b', 'CXP', 4, 10.35, 21, 5.87, 2.99, 30.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.b', 'CXP', 5, 6.88, 21, 6.24, 0.96, 36.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.c', 'CX', NULL, 1.20, 21, 0.09, 1.02, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.c', 'CXP', 1, 80.32, 21, 8.57, 56.84, 92.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.c', 'CXP', 2, 19.68, 21, 8.57, 7.33, 43.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.d', 'CX', NULL, 2.10, 21, 0.12, 1.84, 2.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.d', 'CXP', 1, 9.02, 21, 6.45, 1.88, 33.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.d', 'CXP', 2, 80.63, 21, 9.30, 54.59, 93.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.d', 'CXP', 3, 1.97, 21, 2.11, 0.20, 16.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.d', 'CXP', 4, 8.38, 21, 5.87, 1.82, 31.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.e', 'CX', NULL, 1.65, 21, 0.11, 1.43, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.e', 'CXP', 1, 34.57, 21, 10.55, 16.64, 58.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.e', 'CXP', 2, 65.43, 21, 10.55, 41.70, 83.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.f', 'CX', NULL, 1.08, 21, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.f', 'CXP', 1, 92.07, 21, 4.60, 75.71, 97.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.f', 'CXP', 2, 7.93, 21, 4.60, 2.26, 24.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.g', 'CX', NULL, 3.31, 21, 0.34, 2.61, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.g', 'CXP', 2, 42.45, 21, 14.01, 18.23, 70.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.g', 'CXP', 3, 16.04, 21, 8.37, 4.97, 41.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.g', 'CXP', 4, 9.22, 21, 6.74, 1.86, 35.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.g', 'CXP', 5, 32.29, 21, 11.66, 13.55, 59.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.h', 'CX', NULL, 1.76, 21, 0.12, 1.52, 2.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.h', 'CXP', 1, 33.19, 21, 10.58, 15.51, 57.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.h', 'CXP', 2, 60.30, 21, 11.34, 36.12, 80.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.h', 'CXP', 3, 3.35, 21, 2.67, 0.61, 16.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.h', 'CXP', 4, 3.16, 21, 3.04, 0.41, 20.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.i', 'CX', NULL, 2.89, 21, 0.32, 2.23, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.i', 'CXP', 1, 18.15, 21, 8.71, 6.13, 42.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.i', 'CXP', 2, 28.69, 21, 11.96, 10.62, 57.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.i', 'CXP', 3, 8.82, 21, 4.79, 2.72, 25.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.i', 'CXP', 4, 34.94, 21, 13.27, 13.71, 64.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.d.1.i', 'CXP', 5, 9.40, 21, 6.76, 1.94, 35.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.d', 'CX', NULL, 3.41, 21, 0.35, 2.67, 4.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.d', 'CXP', 1, 6.88, 21, 6.24, 0.96, 36.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.d', 'CXP', 2, 30.47, 21, 14.98, 9.12, 65.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.d', 'CXP', 3, 7.66, 21, 6.32, 1.27, 34.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.d', 'CXP', 4, 24.80, 21, 9.94, 9.79, 50.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.d', 'CXP', 5, 30.18, 21, 10.63, 13.11, 55.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.e', 'CX', NULL, 1.42, 21, 0.23, 1.00, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.e', 'CXP', 1, 84.05, 21, 8.23, 59.42, 94.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.e', 'CXP', 2, 6.28, 21, 6.15, 0.75, 37.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.e', 'CXP', 3, 1.38, 21, 1.43, 0.15, 11.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.2.e.1.e', 'CXP', 5, 8.28, 21, 5.48, 1.97, 28.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.1', 'CX', NULL, 2.74, 21, 0.43, 1.84, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.1', 'CXP', 1, 27.42, 21, 11.07, 10.59, 54.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.1', 'CXP', 2, 31.69, 21, 15.42, 9.50, 67.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.1', 'CXP', 3, 4.77, 21, 3.74, 0.89, 21.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.1', 'CXP', 4, 12.11, 21, 6.43, 3.77, 32.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.1', 'CXP', 5, 24.02, 21, 12.96, 6.71, 58.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.a', 'CX', NULL, 3.89, 21, 0.24, 3.39, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.a', 'CXP', 2, 11.95, 21, 7.21, 3.15, 36.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.a', 'CXP', 3, 15.95, 21, 8.19, 5.04, 40.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.a', 'CXP', 4, 43.75, 21, 15.50, 17.29, 74.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.a', 'CXP', 5, 28.36, 21, 13.39, 9.10, 61.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.b', 'CX', NULL, 3.33, 21, 0.35, 2.60, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.b', 'CXP', 1, 14.11, 21, 8.79, 3.49, 42.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.b', 'CXP', 2, 11.95, 21, 7.21, 3.15, 36.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.b', 'CXP', 3, 27.37, 21, 14.90, 7.32, 64.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.b', 'CXP', 4, 20.35, 21, 9.64, 6.88, 46.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.2.b', 'CXP', 5, 26.22, 21, 10.75, 10.03, 53.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.4', 'CX', NULL, 4.34, 20, 0.22, 3.89, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.4', 'CXP', 1, 1.46, 20, 1.51, 0.17, 11.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.4', 'CXP', 2, 1.46, 20, 1.53, 0.16, 11.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.4', 'CXP', 3, 15.58, 20, 8.76, 4.38, 42.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.4', 'CXP', 4, 24.24, 20, 9.90, 9.38, 49.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.a.4', 'CXP', 5, 57.25, 20, 13.40, 29.86, 80.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.2', 'CX', NULL, 1.80, 21, 0.30, 1.17, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.2', 'CXP', 1, 56.77, 21, 12.83, 30.61, 79.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.2', 'CXP', 2, 19.21, 21, 9.20, 6.46, 45.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.2', 'CXP', 3, 14.32, 21, 7.96, 4.14, 39.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.2', 'CXP', 4, 6.55, 21, 4.39, 1.55, 23.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.2', 'CXP', 5, 3.16, 21, 3.04, 0.41, 20.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.4', 'CX', NULL, 4.02, 21, 0.30, 3.40, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.4', 'CXP', 2, 9.44, 21, 6.69, 2.00, 34.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.4', 'CXP', 3, 25.40, 21, 15.43, 5.86, 65.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.4', 'CXP', 4, 18.85, 21, 7.30, 7.91, 38.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.4', 'CXP', 5, 46.31, 21, 13.88, 21.21, 73.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.7', 'CX', NULL, 3.58, 21, 0.24, 3.07, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.7', 'CXP', 1, 6.28, 21, 6.15, 0.75, 37.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.7', 'CXP', 2, 5.13, 21, 2.83, 1.58, 15.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.7', 'CXP', 3, 24.68, 21, 11.19, 8.54, 53.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.7', 'CXP', 4, 52.26, 21, 12.27, 28.19, 75.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.7', 'CXP', 5, 11.64, 21, 6.56, 3.37, 33.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.8', 'CX', NULL, 4.00, 21, 0.22, 3.55, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.8', 'CXP', 1, 1.38, 21, 1.41, 0.16, 10.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.8', 'CXP', 2, 6.28, 21, 6.15, 0.75, 37.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.8', 'CXP', 3, 12.79, 21, 7.38, 3.56, 36.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.8', 'CXP', 4, 49.70, 21, 13.91, 23.64, 75.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.b.8', 'CXP', 5, 29.84, 21, 12.87, 10.55, 60.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.c.1', 'CX', NULL, 2.80, 21, 0.33, 2.12, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.c.1', 'CXP', 1, 26.19, 21, 10.60, 10.15, 52.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.c.1', 'CXP', 2, 6.25, 21, 6.18, 0.73, 37.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.c.1', 'CXP', 3, 35.72, 21, 14.44, 13.02, 67.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.c.1', 'CXP', 4, 24.97, 21, 9.34, 10.53, 48.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.c.1', 'CXP', 5, 6.88, 21, 6.24, 0.96, 36.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.1', 'CX', NULL, 3.73, 21, 0.25, 3.20, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.1', 'CXP', 1, 3.16, 21, 3.04, 0.41, 20.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.1', 'CXP', 2, 3.39, 21, 3.33, 0.42, 22.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.1', 'CXP', 3, 30.70, 21, 15.34, 8.96, 66.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.1', 'CXP', 4, 43.14, 21, 13.37, 19.58, 70.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.1', 'CXP', 5, 19.61, 21, 13.20, 4.08, 58.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.3', 'CX', NULL, 1.35, 20, 0.29, 1.00, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.3', 'CXP', 1, 85.32, 20, 10.32, 50.89, 97.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.3', 'CXP', 2, 4.57, 20, 3.60, 0.85, 21.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.3', 'CXP', 4, 10.11, 20, 9.72, 1.18, 51.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.4', 'CT', NULL, 1.30, 21, 0.13, 1.02, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.4', 'CTP', 1, 70.21, 21, 13.41, 38.23, 89.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.4', 'CTP', 2, 29.79, 21, 13.41, 10.03, 61.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.8', 'CT', NULL, 2.31, 21, 0.11, 2.09, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.8', 'CTP', 2, 68.74, 21, 10.73, 43.69, 86.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.01', '4.C.3.d.8', 'CTP', 3, 31.26, 21, 10.73, 13.83, 56.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.c', 'CX', NULL, 2.08, 34, 0.33, 1.42, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.c', 'CXP', 1, 29.84, 34, 11.49, 12.22, 56.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.c', 'CXP', 2, 33.51, 34, 11.77, 14.67, 59.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.c', 'CXP', 3, 35.14, 34, 21.18, 7.56, 78.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.c', 'CXP', 4, 1.34, 34, 1.47, 0.14, 11.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.c', 'CXP', 5, 0.17, 34, 0.19, 0.02, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.f', 'CX', NULL, 3.31, 34, 0.59, 2.10, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.f', 'CXP', 1, 22.91, 34, 12.75, 6.41, 56.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.f', 'CXP', 3, 21.12, 34, 13.25, 5.04, 57.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.f', 'CXP', 4, 35.27, 34, 21.15, 7.64, 78.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.f', 'CXP', 5, 20.70, 34, 12.05, 5.54, 53.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.h', 'CX', NULL, 3.98, 34, 0.50, 2.97, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.h', 'CXP', 1, 24.87, 34, 12.57, 7.77, 56.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.h', 'CXP', 3, 0.21, 34, 0.20, 0.03, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.h', 'CXP', 4, 1.70, 34, 1.78, 0.20, 13.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.h', 'CXP', 5, 73.22, 34, 12.12, 43.73, 90.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.j', 'CX', NULL, 2.79, 34, 0.18, 2.43, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.j', 'CXP', 1, 24.06, 34, 12.57, 7.25, 56.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.j', 'CXP', 2, 9.19, 34, 8.28, 1.32, 43.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.j', 'CXP', 3, 33.19, 34, 20.76, 6.89, 76.94, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.j', 'CXP', 4, 31.22, 34, 11.99, 12.72, 58.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.j', 'CXP', 5, 2.35, 34, 1.80, 0.48, 10.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.l', 'CX', NULL, 4.89, 34, 0.09, 4.71, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.l', 'CXP', 4, 11.03, 34, 9.06, 1.86, 44.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.2.l', 'CXP', 5, 88.97, 34, 9.06, 55.22, 98.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.4', 'CX', NULL, 3.46, 34, 0.44, 2.56, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.4', 'CXP', 1, 21.12, 34, 13.25, 5.04, 57.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.4', 'CXP', 2, 0.23, 34, 0.25, 0.02, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.4', 'CXP', 3, 6.63, 34, 4.44, 1.62, 23.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.4', 'CXP', 4, 55.57, 34, 11.74, 32.22, 76.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.a.4', 'CXP', 5, 16.46, 34, 10.56, 3.96, 48.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.e', 'CX', NULL, 4.28, 34, 0.13, 4.01, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.e', 'CXP', 3, 5.79, 34, 4.68, 1.06, 26.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.e', 'CXP', 4, 60.74, 34, 11.31, 37.08, 80.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.e', 'CXP', 5, 33.47, 34, 11.27, 15.22, 58.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.f', 'CX', NULL, 2.83, 34, 0.44, 1.92, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.f', 'CXP', 1, 23.81, 34, 12.51, 7.13, 55.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.f', 'CXP', 2, 8.31, 34, 5.66, 1.96, 29.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.f', 'CXP', 3, 31.05, 34, 12.19, 12.39, 58.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.f', 'CXP', 4, 34.75, 34, 21.10, 7.42, 77.96, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.f', 'CXP', 5, 2.08, 34, 2.30, 0.21, 17.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.g', 'CX', NULL, 2.87, 34, 0.24, 2.39, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.g', 'CXP', 2, 57.69, 34, 11.39, 34.53, 77.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.g', 'CXP', 3, 1.24, 34, 0.96, 0.25, 5.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.g', 'CXP', 4, 37.16, 34, 10.84, 18.70, 60.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.b.1.g', 'CXP', 5, 3.92, 34, 3.12, 0.75, 18.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.1', 'CX', NULL, 3.25, 34, 0.25, 2.74, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.1', 'CXP', 1, 7.79, 34, 7.93, 0.89, 44.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.1', 'CXP', 2, 8.07, 34, 7.75, 1.04, 42.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.1', 'CXP', 3, 48.52, 34, 12.47, 25.44, 72.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.1', 'CXP', 4, 22.32, 34, 12.92, 5.94, 56.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.1', 'CXP', 5, 13.30, 34, 8.52, 3.30, 40.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.2', 'CX', NULL, 2.82, 34, 0.35, 2.11, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.2', 'CXP', 1, 0.46, 34, 0.51, 0.05, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.2', 'CXP', 2, 44.77, 34, 23.16, 10.76, 84.49, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.2', 'CXP', 3, 27.08, 34, 12.08, 9.66, 56.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.2', 'CXP', 4, 27.52, 34, 11.78, 10.25, 55.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.c.2', 'CXP', 5, 0.17, 34, 0.19, 0.02, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.1', 'CX', NULL, 2.55, 34, 0.55, 1.43, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.1', 'CXP', 1, 22.97, 34, 12.73, 6.46, 56.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.1', 'CXP', 2, 31.57, 34, 11.98, 12.99, 58.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.1', 'CXP', 3, 12.63, 34, 7.69, 3.39, 37.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.1', 'CXP', 4, 32.83, 34, 20.74, 6.73, 76.81, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.1', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.2', 'CX', NULL, 2.36, 34, 0.11, 2.12, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.2', 'CXP', 1, 23.67, 34, 12.55, 7.01, 56.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.2', 'CXP', 2, 38.41, 34, 21.70, 8.80, 80.13, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.2', 'CXP', 3, 16.64, 34, 10.48, 4.11, 48.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.2', 'CXP', 4, 21.29, 34, 13.20, 5.16, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.3', 'CX', NULL, 1.33, 34, 0.12, 1.10, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.3', 'CXP', 1, 66.94, 34, 11.75, 40.75, 85.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.3', 'CXP', 2, 32.77, 34, 11.79, 14.09, 59.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.3', 'CXP', 3, 0.29, 34, 0.33, 0.03, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.a', 'CX', NULL, 3.97, 34, 0.48, 2.99, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.a', 'CXP', 1, 21.15, 34, 13.24, 5.07, 57.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.a', 'CXP', 2, 3.63, 34, 3.92, 0.38, 26.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.a', 'CXP', 3, 0.04, 34, 0.04, 0.00, 0.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.a', 'CXP', 4, 7.46, 34, 5.77, 1.45, 30.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.a', 'CXP', 5, 67.73, 34, 11.49, 41.86, 85.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.b', 'CX', NULL, 1.75, 34, 0.41, 1.00, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.b', 'CXP', 1, 72.95, 34, 14.84, 36.87, 92.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.b', 'CXP', 2, 1.57, 34, 1.54, 0.21, 10.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.b', 'CXP', 3, 9.38, 34, 8.32, 1.39, 43.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.b', 'CXP', 4, 9.25, 34, 6.59, 2.03, 33.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.b', 'CXP', 5, 6.85, 34, 5.11, 1.42, 27.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.c', 'CX', NULL, 1.49, 34, 0.28, 1.00, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.c', 'CXP', 1, 72.28, 34, 15.25, 35.67, 92.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.c', 'CXP', 2, 15.70, 34, 10.70, 3.47, 49.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.c', 'CXP', 3, 2.38, 34, 2.36, 0.31, 16.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.c', 'CXP', 4, 9.56, 34, 6.66, 2.16, 33.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.c', 'CXP', 5, 0.08, 34, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.d', 'CX', NULL, 1.41, 34, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.d', 'CXP', 1, 75.62, 34, 13.82, 40.29, 93.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.d', 'CXP', 2, 14.89, 34, 10.26, 3.26, 47.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.d', 'CXP', 3, 2.12, 34, 2.31, 0.23, 17.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.d', 'CXP', 4, 7.36, 34, 5.75, 1.41, 30.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.e', 'CX', NULL, 1.44, 34, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.e', 'CXP', 1, 76.25, 34, 14.03, 39.89, 93.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.e', 'CXP', 2, 9.75, 34, 8.51, 1.49, 43.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.e', 'CXP', 3, 7.96, 34, 7.72, 1.00, 42.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.e', 'CXP', 4, 6.04, 34, 5.15, 1.01, 28.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.f', 'CX', NULL, 1.81, 34, 0.23, 1.33, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.f', 'CXP', 1, 59.42, 34, 11.48, 35.72, 79.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.f', 'CXP', 2, 9.87, 34, 8.42, 1.57, 42.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.f', 'CXP', 3, 23.28, 34, 12.73, 6.64, 56.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.f', 'CXP', 4, 5.10, 34, 4.73, 0.73, 28.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.1.f', 'CXP', 5, 2.34, 34, 2.36, 0.29, 16.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.3', 'CX', NULL, 3.66, 34, 0.21, 3.24, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.3', 'CXP', 2, 7.43, 34, 7.63, 0.83, 43.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.3', 'CXP', 3, 21.71, 34, 12.49, 5.85, 55.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.3', 'CXP', 4, 68.65, 34, 16.65, 31.21, 91.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.a.3', 'CXP', 5, 2.22, 34, 1.98, 0.35, 12.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.a', 'CX', NULL, 3.30, 34, 0.53, 2.22, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.a', 'CXP', 1, 28.32, 34, 12.57, 10.08, 58.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.a', 'CXP', 2, 3.65, 34, 2.98, 0.67, 17.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.a', 'CXP', 3, 8.05, 34, 7.97, 0.97, 43.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.a', 'CXP', 4, 29.68, 34, 11.65, 11.95, 56.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.a', 'CXP', 5, 30.29, 34, 20.18, 5.85, 75.23, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.b', 'CX', NULL, 1.65, 34, 0.37, 1.00, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.b', 'CXP', 1, 73.18, 34, 14.74, 37.18, 92.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.b', 'CXP', 2, 5.36, 34, 3.82, 1.20, 20.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.b', 'CXP', 3, 11.38, 34, 9.13, 1.99, 44.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.b', 'CXP', 4, 3.25, 34, 2.61, 0.62, 15.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.b', 'CXP', 5, 6.84, 34, 5.60, 1.21, 30.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.c', 'CX', NULL, 1.85, 34, 0.40, 1.03, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.c', 'CXP', 1, 53.44, 34, 23.60, 14.28, 88.77, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.c', 'CXP', 2, 21.45, 34, 19.06, 2.66, 73.17, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.c', 'CXP', 3, 15.77, 34, 10.52, 3.60, 48.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.c', 'CXP', 4, 5.04, 34, 3.78, 1.05, 20.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.c', 'CXP', 5, 4.30, 34, 3.25, 0.89, 18.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.d', 'CX', NULL, 2.39, 33, 0.83, 1.00, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.d', 'CXP', 1, 52.13, 33, 24.08, 13.24, 88.60, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.d', 'CXP', 2, 13.61, 33, 9.65, 2.88, 45.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.d', 'CXP', 3, 4.06, 33, 4.03, 0.51, 25.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.d', 'CXP', 4, 3.83, 33, 3.20, 0.68, 18.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.d', 'CXP', 5, 26.37, 33, 19.70, 4.34, 73.88, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.e', 'CX', NULL, 1.77, 33, 0.37, 1.02, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.e', 'CXP', 1, 53.13, 33, 23.75, 13.98, 88.78, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.e', 'CXP', 2, 25.71, 33, 19.41, 4.19, 73.27, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.e', 'CXP', 3, 12.26, 33, 9.33, 2.33, 44.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.e', 'CXP', 4, 8.90, 33, 6.61, 1.82, 33.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.f', 'CX', NULL, 1.17, 33, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.f', 'CXP', 1, 89.37, 33, 7.37, 63.36, 97.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.f', 'CXP', 2, 5.98, 33, 4.92, 1.06, 27.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.f', 'CXP', 3, 2.56, 33, 2.38, 0.37, 15.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.f', 'CXP', 4, 2.09, 33, 2.27, 0.22, 16.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.a', 'CX', NULL, 1.07, 33, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.a', 'CXP', 1, 95.40, 33, 4.63, 70.74, 99.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.a', 'CXP', 2, 2.30, 33, 2.31, 0.29, 16.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.a', 'CXP', 3, 2.26, 33, 2.31, 0.27, 16.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.a', 'CXP', 4, 0.04, 33, 0.04, 0.00, 0.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.b', 'CX', NULL, 1.96, 32, 0.51, 1.00, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.b', 'CXP', 1, 49.95, 32, 25.00, 11.49, 88.47, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.b', 'CXP', 2, 25.92, 32, 12.30, 8.66, 56.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.b', 'CXP', 3, 2.42, 32, 2.39, 0.31, 16.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.b', 'CXP', 4, 21.71, 32, 13.39, 5.27, 58.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.c', 'CX', NULL, 1.59, 33, 0.32, 1.00, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.c', 'CXP', 1, 65.25, 33, 21.07, 22.06, 92.57, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.c', 'CXP', 2, 21.49, 33, 19.11, 2.65, 73.33, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.c', 'CXP', 3, 6.08, 33, 5.02, 1.07, 27.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.c', 'CXP', 4, 3.00, 33, 2.58, 0.51, 15.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.c', 'CXP', 5, 4.18, 33, 4.53, 0.43, 30.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.d', 'CX', NULL, 2.90, 33, 0.18, 2.53, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.d', 'CXP', 1, 30.26, 33, 12.19, 11.80, 58.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.d', 'CXP', 2, 9.43, 33, 6.38, 2.22, 32.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.d', 'CXP', 3, 28.98, 33, 20.38, 5.15, 75.42, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.d', 'CXP', 4, 2.79, 33, 2.59, 0.41, 16.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.d', 'CXP', 5, 28.54, 33, 11.88, 10.87, 56.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.e', 'CX', NULL, 1.89, 33, 0.47, 1.00, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.e', 'CXP', 1, 53.42, 33, 23.73, 14.12, 88.89, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.e', 'CXP', 2, 16.89, 33, 10.94, 3.99, 49.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.e', 'CXP', 3, 21.97, 33, 19.13, 2.82, 73.21, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.e', 'CXP', 4, 2.68, 33, 2.49, 0.39, 16.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.e', 'CXP', 5, 5.04, 33, 4.73, 0.70, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.f', 'CX', NULL, 2.37, 34, 0.26, 1.84, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.f', 'CXP', 1, 32.01, 34, 11.89, 13.42, 58.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.f', 'CXP', 2, 12.50, 34, 9.29, 2.48, 44.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.f', 'CXP', 3, 48.47, 34, 12.48, 25.38, 72.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.f', 'CXP', 4, 0.69, 34, 0.48, 0.16, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.c.1.f', 'CXP', 5, 6.33, 34, 5.22, 1.12, 28.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.a', 'CX', NULL, 3.40, 34, 0.25, 2.89, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.a', 'CXP', 2, 3.03, 34, 2.52, 0.54, 15.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.a', 'CXP', 3, 63.11, 34, 21.39, 20.88, 91.73, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.a', 'CXP', 4, 25.03, 34, 19.27, 3.97, 72.95, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.a', 'CXP', 5, 8.83, 34, 8.00, 1.26, 42.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.b', 'CX', NULL, 2.72, 34, 0.20, 2.31, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.b', 'CXP', 2, 31.99, 34, 20.62, 6.40, 76.38, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.b', 'CXP', 3, 63.76, 34, 21.28, 21.27, 91.98, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.b', 'CXP', 4, 4.25, 34, 3.23, 0.88, 18.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.c', 'CX', NULL, 1.68, 34, 0.13, 1.43, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.c', 'CXP', 1, 34.61, 34, 11.76, 15.53, 60.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.c', 'CXP', 2, 63.02, 34, 11.46, 38.52, 82.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.c', 'CXP', 3, 2.08, 34, 2.26, 0.22, 16.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.c', 'CXP', 4, 0.29, 34, 0.33, 0.03, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.d', 'CX', NULL, 2.06, 34, 0.11, 1.83, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.d', 'CXP', 1, 7.43, 34, 7.63, 0.83, 43.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.d', 'CXP', 2, 83.71, 34, 10.74, 50.85, 96.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.d', 'CXP', 3, 4.11, 34, 3.17, 0.83, 18.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.d', 'CXP', 4, 4.75, 34, 3.69, 0.94, 20.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.e', 'CX', NULL, 1.91, 34, 0.09, 1.74, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.e', 'CXP', 1, 11.37, 34, 8.85, 2.10, 43.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.e', 'CXP', 2, 85.96, 34, 9.62, 54.76, 96.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.e', 'CXP', 3, 2.66, 34, 2.39, 0.42, 15.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.f', 'CX', NULL, 1.37, 34, 0.12, 1.12, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.f', 'CXP', 1, 65.74, 34, 11.42, 40.62, 84.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.f', 'CXP', 2, 32.01, 34, 11.35, 14.02, 57.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.f', 'CXP', 3, 2.25, 34, 2.30, 0.28, 16.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.g', 'CX', NULL, 3.58, 34, 0.56, 2.43, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.g', 'CXP', 1, 21.12, 34, 13.25, 5.04, 57.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.g', 'CXP', 2, 4.20, 34, 3.17, 0.87, 17.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.g', 'CXP', 3, 8.13, 34, 7.77, 1.06, 42.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.g', 'CXP', 4, 28.45, 34, 11.85, 10.85, 56.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.g', 'CXP', 5, 38.10, 34, 21.76, 8.61, 80.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.h', 'CX', NULL, 2.27, 34, 0.12, 2.03, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.h', 'CXP', 1, 22.92, 34, 12.77, 6.39, 56.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.h', 'CXP', 2, 47.96, 34, 23.86, 11.65, 86.56, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.h', 'CXP', 3, 8.01, 34, 5.56, 1.84, 28.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.h', 'CXP', 4, 21.12, 34, 13.25, 5.04, 57.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.i', 'CX', NULL, 2.81, 34, 0.13, 2.54, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.i', 'CXP', 1, 1.65, 34, 1.57, 0.23, 10.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.i', 'CXP', 2, 42.50, 34, 11.48, 22.13, 65.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.i', 'CXP', 3, 29.29, 34, 20.35, 5.31, 75.36, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.i', 'CXP', 4, 26.56, 34, 12.17, 9.23, 56.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.d.1.i', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.d', 'CX', NULL, 3.89, 34, 0.55, 2.77, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.d', 'CXP', 1, 0.31, 34, 0.34, 0.03, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.d', 'CXP', 2, 20.48, 34, 12.88, 4.90, 56.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.d', 'CXP', 3, 24.08, 34, 19.20, 3.61, 72.89, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.d', 'CXP', 5, 55.13, 34, 23.23, 15.39, 89.25, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.e', 'CX', NULL, 1.20, 34, 0.16, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.e', 'CXP', 1, 90.25, 34, 6.64, 66.59, 97.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.e', 'CXP', 2, 4.43, 34, 3.38, 0.91, 19.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.e', 'CXP', 3, 2.56, 34, 2.37, 0.38, 15.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.e', 'CXP', 4, 0.59, 34, 0.66, 0.06, 5.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.2.e.1.e', 'CXP', 5, 2.16, 34, 2.27, 0.25, 16.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.1', 'CX', NULL, 3.29, 33, 0.42, 2.44, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.1', 'CXP', 1, 3.28, 33, 2.58, 0.65, 15.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.1', 'CXP', 2, 22.87, 33, 19.16, 3.14, 73.04, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.1', 'CXP', 3, 44.12, 33, 11.78, 22.97, 67.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.1', 'CXP', 4, 1.04, 33, 0.76, 0.23, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.1', 'CXP', 5, 28.68, 33, 11.84, 11.01, 56.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.a', 'CX', NULL, 3.58, 34, 0.26, 3.06, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.a', 'CXP', 1, 0.23, 34, 0.25, 0.02, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.a', 'CXP', 2, 8.55, 34, 8.06, 1.13, 43.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.a', 'CXP', 3, 51.77, 34, 11.99, 28.77, 74.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.a', 'CXP', 4, 12.00, 34, 7.36, 3.20, 36.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.a', 'CXP', 5, 27.45, 34, 11.64, 10.33, 55.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.b', 'CX', NULL, 4.17, 34, 0.47, 3.22, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.b', 'CXP', 1, 0.76, 34, 0.65, 0.13, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.b', 'CXP', 2, 8.25, 34, 8.01, 1.03, 43.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.b', 'CXP', 3, 23.13, 34, 19.12, 3.26, 72.86, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.b', 'CXP', 4, 9.36, 34, 6.11, 2.33, 30.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.2.b', 'CXP', 5, 58.50, 34, 22.33, 17.83, 90.15, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.4', 'CX', NULL, 4.10, 34, 0.12, 3.87, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.4', 'CXP', 3, 7.50, 34, 7.63, 0.86, 43.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.4', 'CXP', 4, 75.00, 34, 14.03, 39.57, 93.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.a.4', 'CXP', 5, 17.51, 34, 10.31, 4.73, 47.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.2', 'CX', NULL, 2.29, 32, 0.32, 1.63, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.2', 'CXP', 1, 20.51, 32, 11.71, 5.62, 52.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.2', 'CXP', 2, 56.86, 32, 18.36, 22.27, 85.84, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.2', 'CXP', 3, 5.07, 32, 3.61, 1.14, 19.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.2', 'CXP', 4, 8.43, 32, 5.54, 2.08, 28.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.2', 'CXP', 5, 9.13, 32, 9.17, 1.04, 48.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.4', 'CX', NULL, 4.17, 33, 0.39, 3.36, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.4', 'CXP', 3, 28.91, 33, 21.00, 4.83, 76.53, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.4', 'CXP', 4, 25.47, 33, 13.36, 7.53, 58.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.4', 'CXP', 5, 45.63, 33, 20.65, 13.34, 82.06, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.7', 'CX', NULL, 3.16, 32, 0.22, 2.71, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.7', 'CXP', 1, 0.98, 32, 0.69, 0.23, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.7', 'CXP', 2, 12.72, 32, 10.02, 2.26, 47.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.7', 'CXP', 3, 65.95, 32, 15.87, 31.41, 89.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.7', 'CXP', 4, 10.27, 32, 6.07, 2.90, 30.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.7', 'CXP', 5, 10.08, 32, 9.27, 1.37, 47.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.8', 'CX', NULL, 4.04, 33, 0.12, 3.79, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.8', 'CXP', 1, 0.05, 33, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.8', 'CXP', 2, 0.34, 33, 0.32, 0.05, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.8', 'CXP', 3, 10.00, 33, 9.52, 1.27, 48.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.8', 'CXP', 4, 74.62, 33, 13.48, 40.81, 92.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.b.8', 'CXP', 5, 14.98, 33, 8.83, 4.12, 41.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.c.1', 'CX', NULL, 2.70, 32, 0.26, 2.16, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.c.1', 'CXP', 1, 3.04, 32, 2.86, 0.43, 18.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.c.1', 'CXP', 2, 43.37, 32, 20.85, 11.94, 81.22, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.c.1', 'CXP', 3, 34.64, 32, 20.65, 7.62, 77.30, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.c.1', 'CXP', 4, 18.96, 32, 11.02, 5.13, 50.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.c.1', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.1', 'CX', NULL, 4.08, 33, 0.28, 3.52, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.1', 'CXP', 2, 0.51, 33, 0.41, 0.10, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.1', 'CXP', 3, 22.71, 33, 12.66, 6.33, 56.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.1', 'CXP', 4, 44.60, 33, 20.42, 13.01, 81.25, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.1', 'CXP', 5, 32.18, 33, 20.69, 6.44, 76.60, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.3', 'CX', NULL, 1.32, 33, 0.22, 1.00, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.3', 'CXP', 1, 84.13, 33, 10.86, 50.28, 96.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.3', 'CXP', 2, 0.53, 33, 0.39, 0.12, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.3', 'CXP', 3, 14.92, 33, 10.73, 3.04, 49.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.3', 'CXP', 4, 0.42, 33, 0.42, 0.06, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.4', 'CT', NULL, 1.49, 32, 0.21, 1.07, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.4', 'CTP', 1, 50.86, 32, 20.59, 16.17, 84.74, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.4', 'CTP', 2, 49.14, 32, 20.59, 15.26, 83.83, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.8', 'CT', NULL, 2.22, 34, 0.13, 1.95, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.8', 'CTP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.8', 'CTP', 2, 78.36, 34, 13.22, 42.58, 94.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.03', '4.C.3.d.8', 'CTP', 3, 21.64, 34, 13.22, 5.35, 57.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 23, 0.30, 1.42, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 1, 25.23, 23, 11.92, 8.34, 55.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 2, 58.92, 23, 10.41, 37.03, 77.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 3, 2.30, 23, 1.87, 0.42, 11.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 4, 13.55, 23, 10.84, 2.25, 51.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CX', NULL, 2.93, 23, 0.35, 2.21, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 1, 15.34, 23, 10.66, 3.20, 49.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 2, 13.25, 23, 10.87, 2.11, 52.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 3, 41.11, 23, 11.36, 20.88, 64.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 4, 23.63, 23, 16.20, 4.59, 66.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.f', 'CXP', 5, 6.66, 23, 4.18, 1.74, 22.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CX', NULL, 2.56, 23, 0.52, 1.48, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 1, 43.38, 23, 18.10, 14.25, 77.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 2, 13.08, 23, 12.74, 1.45, 60.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 3, 8.26, 23, 7.74, 1.07, 42.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 4, 14.80, 23, 10.76, 2.87, 50.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.h', 'CXP', 5, 20.48, 23, 11.11, 5.89, 51.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CX', NULL, 3.37, 23, 0.41, 2.52, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 1, 17.82, 23, 10.53, 4.65, 49.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 2, 18.35, 23, 15.56, 2.54, 65.94, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 3, 1.81, 23, 1.71, 0.25, 11.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 4, 33.49, 23, 15.01, 11.07, 67.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.j', 'CXP', 5, 28.54, 23, 10.41, 12.17, 53.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 23, 0.14, 4.47, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 3, 0.28, 23, 0.31, 0.03, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 4, 22.50, 23, 14.15, 5.12, 60.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.2.l', 'CXP', 5, 77.22, 23, 14.17, 38.93, 94.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CX', NULL, 3.35, 23, 0.43, 2.47, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 2, 37.88, 23, 20.12, 9.39, 78.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 3, 15.64, 23, 10.73, 3.32, 50.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 4, 19.91, 23, 10.76, 5.78, 50.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.a.4', 'CXP', 5, 26.56, 23, 14.82, 6.97, 63.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 23, 0.25, 3.80, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 2, 0.30, 23, 0.33, 0.03, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 3, 14.80, 23, 10.68, 2.91, 50.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 4, 38.90, 23, 7.45, 24.95, 54.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.e', 'CXP', 5, 46.00, 23, 14.76, 19.90, 74.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CX', NULL, 1.79, 23, 0.32, 1.12, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 1, 49.11, 23, 21.79, 13.66, 85.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 2, 27.38, 23, 21.66, 3.79, 78.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 3, 19.46, 23, 15.82, 2.89, 66.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 4, 3.41, 23, 3.25, 0.45, 21.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.f', 'CXP', 5, 0.64, 23, 0.53, 0.12, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CX', NULL, 3.11, 23, 0.22, 2.66, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 1, 2.78, 23, 2.24, 0.51, 13.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 2, 15.64, 23, 10.74, 3.32, 50.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 3, 50.59, 23, 7.65, 35.18, 65.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 4, 29.93, 23, 11.81, 11.72, 57.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.b.1.g', 'CXP', 5, 1.06, 23, 0.77, 0.23, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CX', NULL, 3.16, 23, 0.38, 2.37, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 1, 16.88, 23, 10.87, 3.92, 50.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 2, 16.97, 23, 10.95, 3.92, 50.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 3, 15.08, 23, 10.75, 3.02, 50.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 4, 35.65, 23, 13.91, 13.61, 66.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.1', 'CXP', 5, 15.42, 23, 9.99, 3.59, 47.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CX', NULL, 3.14, 23, 0.36, 2.40, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 1, 2.37, 23, 1.90, 0.44, 11.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 2, 19.57, 23, 13.82, 3.79, 60.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 3, 56.71, 23, 20.56, 18.75, 88.15, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 4, 4.17, 23, 3.41, 0.74, 20.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.c.2', 'CXP', 5, 17.17, 23, 15.51, 2.11, 66.54, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CX', NULL, 3.05, 23, 0.60, 1.81, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 1, 16.87, 23, 10.91, 3.88, 50.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 2, 28.19, 23, 14.90, 7.86, 64.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 3, 16.66, 23, 10.81, 3.82, 50.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 4, 9.33, 23, 7.80, 1.50, 41.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.1', 'CXP', 5, 28.96, 23, 21.11, 4.63, 77.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CX', NULL, 2.63, 23, 0.32, 1.97, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 1, 20.56, 23, 10.92, 6.08, 50.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 2, 42.45, 23, 21.86, 10.34, 82.51, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 3, 3.88, 23, 3.35, 0.62, 20.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 4, 19.55, 23, 15.83, 2.93, 66.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.2', 'CXP', 5, 13.55, 23, 10.72, 2.30, 51.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CX', NULL, 1.20, 23, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 1, 88.52, 23, 8.35, 58.38, 97.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 2, 3.22, 23, 2.87, 0.49, 18.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 3, 8.26, 23, 7.74, 1.07, 42.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 23, 0.51, 3.34, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 1, 14.00, 23, 12.82, 1.76, 59.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 4, 3.11, 23, 3.20, 0.35, 22.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.a', 'CXP', 5, 82.89, 23, 13.24, 41.13, 97.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CX', NULL, 2.21, 23, 0.56, 1.05, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 1, 63.19, 23, 15.34, 30.43, 87.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 2, 3.34, 23, 2.92, 0.53, 18.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 4, 16.71, 23, 10.66, 3.94, 49.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.b', 'CXP', 5, 16.76, 23, 13.20, 2.75, 58.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CX', NULL, 1.47, 23, 0.32, 1.00, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 1, 78.87, 23, 14.50, 38.04, 95.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 2, 1.55, 23, 1.44, 0.22, 10.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 3, 16.47, 23, 13.17, 2.64, 58.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.c', 'CXP', 5, 3.11, 23, 3.20, 0.35, 22.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CX', NULL, 1.34, 23, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 1, 79.37, 23, 14.44, 38.18, 95.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 2, 13.85, 23, 12.80, 1.71, 59.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 3, 3.68, 23, 3.29, 0.55, 20.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.d', 'CXP', 5, 3.11, 23, 3.20, 0.35, 22.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CX', NULL, 1.99, 23, 0.64, 1.00, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 1, 66.01, 23, 21.29, 21.35, 93.29, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 2, 1.26, 23, 1.36, 0.13, 10.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 3, 3.11, 23, 3.20, 0.35, 22.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 4, 26.51, 23, 21.49, 3.53, 78.04, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.e', 'CXP', 5, 3.11, 23, 3.20, 0.35, 22.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 23, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 1, 88.72, 23, 7.81, 60.90, 97.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 2, 7.89, 23, 5.08, 1.97, 26.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 3, 3.39, 23, 3.25, 0.45, 21.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CX', NULL, 3.47, 23, 0.30, 2.86, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 1, 13.25, 23, 10.74, 2.15, 51.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 2, 0.64, 23, 0.53, 0.12, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 3, 26.49, 23, 11.33, 9.73, 54.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 4, 44.65, 23, 11.30, 23.82, 67.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.a.3', 'CXP', 5, 14.96, 23, 9.93, 3.37, 47.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CX', NULL, 3.96, 23, 0.35, 3.24, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 1, 16.88, 23, 10.87, 3.92, 50.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 2, 1.26, 23, 1.36, 0.13, 10.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 3, 0.87, 23, 0.63, 0.19, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 4, 31.32, 23, 15.63, 9.18, 67.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.a', 'CXP', 5, 49.66, 23, 11.35, 27.78, 71.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CX', NULL, 2.87, 23, 0.56, 1.70, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 1, 36.21, 23, 16.08, 11.81, 70.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 2, 4.16, 23, 3.13, 0.84, 18.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 3, 13.08, 23, 12.74, 1.45, 60.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 4, 29.62, 23, 10.15, 13.30, 53.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.b', 'CXP', 5, 16.93, 23, 10.81, 3.98, 50.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CX', NULL, 2.53, 23, 0.30, 1.91, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 1, 44.00, 23, 7.38, 29.69, 59.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 2, 9.34, 23, 7.81, 1.50, 41.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 3, 0.28, 23, 0.31, 0.03, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 4, 42.70, 23, 11.02, 22.65, 65.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.c', 'CXP', 5, 3.68, 23, 3.32, 0.54, 21.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CX', NULL, 4.17, 23, 0.28, 3.58, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 1, 3.98, 23, 3.50, 0.62, 21.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 2, 10.29, 23, 7.91, 1.90, 40.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 3, 1.55, 23, 1.44, 0.22, 10.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 4, 33.14, 23, 14.99, 10.86, 66.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.d', 'CXP', 5, 51.05, 23, 14.98, 23.13, 78.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CX', NULL, 2.48, 23, 0.32, 1.82, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 1, 39.71, 23, 7.56, 25.50, 55.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 2, 11.16, 23, 8.01, 2.30, 40.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 3, 13.55, 23, 10.72, 2.30, 51.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 4, 32.56, 23, 14.96, 10.51, 66.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.e', 'CXP', 5, 3.02, 23, 2.83, 0.42, 18.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 23, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 1, 80.53, 23, 11.69, 46.83, 95.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 2, 19.47, 23, 11.69, 4.90, 53.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CX', NULL, 1.70, 22, 0.41, 1.00, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 1, 78.42, 22, 11.09, 48.17, 93.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 3, 8.29, 22, 7.76, 1.07, 43.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.a', 'CXP', 5, 13.29, 22, 10.89, 2.10, 52.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CX', NULL, 1.47, 23, 0.31, 1.00, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 1, 76.80, 23, 15.02, 36.57, 95.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 2, 3.33, 23, 2.91, 0.53, 18.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 3, 16.19, 23, 13.14, 2.53, 59.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 4, 3.39, 23, 3.24, 0.45, 21.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.c', 'CXP', 5, 0.28, 23, 0.31, 0.03, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CX', NULL, 3.63, 23, 0.31, 3.00, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 1, 18.77, 23, 10.87, 5.01, 50.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 2, 13.83, 23, 10.82, 2.38, 51.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 3, 0.30, 23, 0.33, 0.03, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 4, 19.78, 23, 14.33, 3.65, 61.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.d', 'CXP', 5, 47.31, 23, 11.44, 25.75, 69.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CX', NULL, 3.98, 23, 0.41, 3.13, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 1, 17.56, 23, 10.88, 4.29, 50.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 2, 3.04, 23, 2.84, 0.42, 18.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 3, 9.32, 23, 7.81, 1.49, 41.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 4, 4.04, 23, 3.38, 0.69, 20.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.e', 'CXP', 5, 66.04, 23, 11.58, 39.99, 85.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CX', NULL, 2.88, 23, 0.65, 1.53, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 1, 32.65, 23, 21.30, 6.11, 78.33, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 2, 20.52, 23, 11.05, 5.96, 51.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 3, 3.39, 23, 3.25, 0.45, 21.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 4, 13.37, 23, 12.76, 1.55, 60.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.c.1.f', 'CXP', 5, 30.07, 23, 15.70, 8.37, 66.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CX', NULL, 2.46, 23, 0.51, 1.41, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 1, 33.01, 23, 21.33, 6.25, 78.46, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 2, 13.65, 23, 12.78, 1.64, 59.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 3, 38.14, 23, 20.19, 9.46, 78.43, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 4, 4.49, 23, 2.81, 1.19, 15.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.a', 'CXP', 5, 10.72, 23, 8.27, 1.96, 41.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CX', NULL, 3.81, 23, 0.40, 2.98, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 2, 12.27, 23, 8.18, 2.81, 40.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 3, 25.36, 23, 10.88, 9.35, 52.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 4, 31.90, 23, 14.59, 10.42, 65.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.b', 'CXP', 5, 30.47, 23, 21.11, 5.26, 77.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CX', NULL, 1.51, 23, 0.23, 1.05, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 1, 52.47, 23, 21.92, 15.14, 87.23, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 2, 43.86, 23, 21.73, 11.13, 82.97, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 3, 3.39, 23, 3.24, 0.45, 21.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 4, 0.28, 23, 0.31, 0.03, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CX', NULL, 3.45, 23, 0.48, 2.46, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 1, 2.45, 23, 2.67, 0.25, 20.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 2, 30.46, 23, 11.16, 12.81, 56.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 3, 13.40, 23, 8.52, 3.26, 41.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 4, 26.90, 23, 14.31, 7.53, 62.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.d', 'CXP', 5, 26.79, 23, 21.46, 3.65, 77.97, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 23, 0.19, 1.62, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 1, 16.54, 23, 10.50, 3.93, 48.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 2, 66.42, 23, 14.57, 33.78, 88.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 3, 16.76, 23, 13.20, 2.75, 58.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.e', 'CXP', 5, 0.28, 23, 0.31, 0.03, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CX', NULL, 1.30, 23, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 1, 70.27, 23, 14.29, 36.39, 90.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 2, 29.73, 23, 14.29, 9.29, 63.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CX', NULL, 4.07, 23, 0.35, 3.34, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 2, 14.38, 23, 10.66, 2.71, 50.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 3, 16.66, 23, 10.81, 3.83, 50.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 4, 16.95, 23, 10.65, 4.08, 49.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.g', 'CXP', 5, 52.01, 23, 17.53, 20.16, 82.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CX', NULL, 2.24, 23, 0.31, 1.58, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 1, 15.71, 23, 10.74, 3.35, 50.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 2, 62.38, 23, 13.59, 33.28, 84.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 3, 13.08, 23, 12.74, 1.45, 60.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 4, 0.28, 23, 0.31, 0.03, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.h', 'CXP', 5, 8.55, 23, 7.75, 1.18, 42.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CX', NULL, 2.85, 23, 0.33, 2.16, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 1, 1.22, 23, 0.89, 0.27, 5.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 2, 44.84, 23, 20.10, 13.10, 81.43, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 3, 21.80, 23, 11.05, 6.78, 51.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 4, 32.14, 23, 14.61, 10.56, 65.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CX', NULL, 4.31, 23, 0.22, 3.85, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 1, 3.05, 23, 3.27, 0.31, 23.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 2, 0.48, 23, 0.52, 0.05, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 3, 14.13, 23, 10.81, 2.53, 51.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 4, 26.79, 23, 21.47, 3.64, 77.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.d', 'CXP', 5, 55.55, 23, 17.96, 21.66, 84.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CX', NULL, 1.58, 23, 0.25, 1.05, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 1, 58.90, 23, 14.43, 29.40, 83.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 2, 24.63, 23, 11.01, 8.72, 52.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 3, 16.47, 23, 13.17, 2.64, 58.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CX', NULL, 3.51, 23, 0.41, 2.65, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 1, 9.54, 23, 6.07, 2.39, 31.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 2, 14.19, 23, 10.68, 2.61, 50.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 3, 27.85, 23, 10.52, 11.53, 53.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 4, 13.08, 23, 12.74, 1.45, 60.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.1', 'CXP', 5, 35.35, 23, 15.79, 11.54, 69.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CX', NULL, 3.40, 23, 0.15, 3.08, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 1, 1.81, 23, 1.71, 0.25, 11.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 2, 28.90, 23, 10.35, 12.51, 53.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 3, 9.87, 23, 7.88, 1.72, 40.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 4, 45.88, 23, 14.77, 19.80, 74.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.a', 'CXP', 5, 13.55, 23, 10.72, 2.29, 51.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 22, 0.24, 3.79, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 1, 2.11, 22, 1.84, 0.34, 12.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 2, 2.74, 22, 2.75, 0.33, 19.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 3, 2.79, 22, 2.25, 0.51, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 4, 48.86, 22, 20.20, 15.10, 83.69, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.2.b', 'CXP', 5, 43.50, 22, 20.20, 12.23, 80.96, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CX', NULL, 4.29, 23, 0.13, 4.01, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 2, 1.52, 23, 1.64, 0.16, 12.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 3, 15.71, 23, 10.64, 3.40, 49.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 4, 35.17, 23, 13.57, 13.63, 65.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.a.4', 'CXP', 5, 47.60, 23, 7.51, 32.73, 62.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CX', NULL, 3.07, 23, 0.37, 2.30, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 1, 10.71, 23, 7.97, 2.08, 40.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 2, 17.68, 23, 10.62, 4.52, 49.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 3, 25.51, 23, 11.00, 9.35, 53.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 4, 46.09, 23, 21.91, 12.07, 84.19, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CX', NULL, 4.58, 23, 0.17, 4.23, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 2, 1.26, 23, 1.36, 0.13, 10.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 3, 2.12, 23, 1.61, 0.43, 9.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 4, 33.62, 23, 15.12, 11.05, 67.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.4', 'CXP', 5, 63.00, 23, 15.45, 30.10, 87.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CX', NULL, 3.63, 23, 0.50, 2.60, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 1, 13.25, 23, 10.74, 2.15, 51.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 2, 13.97, 23, 12.81, 1.75, 59.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 3, 2.37, 23, 1.90, 0.44, 11.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 4, 37.53, 23, 10.24, 19.53, 59.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.7', 'CXP', 5, 32.88, 23, 15.87, 9.93, 68.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CX', NULL, 3.89, 23, 0.34, 3.19, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 2, 14.12, 23, 10.68, 2.58, 50.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 3, 16.41, 23, 13.25, 2.58, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 4, 35.99, 23, 8.07, 21.38, 53.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.b.8', 'CXP', 5, 33.48, 23, 12.35, 13.75, 61.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CX', NULL, 2.88, 23, 0.31, 2.24, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 1, 7.70, 23, 5.23, 1.78, 27.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 2, 40.35, 23, 18.67, 11.92, 77.16, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 3, 10.57, 23, 7.94, 2.03, 40.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 4, 38.64, 23, 13.83, 15.82, 67.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.c.1', 'CXP', 5, 2.75, 23, 2.74, 0.34, 19.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CX', NULL, 3.91, 23, 0.25, 3.38, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 3, 32.89, 23, 19.01, 7.59, 74.52, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 4, 43.35, 23, 18.05, 14.29, 77.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.1', 'CXP', 5, 23.75, 23, 11.03, 8.10, 52.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CX', NULL, 3.09, 23, 0.24, 2.59, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 1, 29.90, 23, 10.36, 13.27, 54.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 2, 4.26, 23, 3.40, 0.78, 20.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 3, 10.07, 23, 7.91, 1.80, 40.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 4, 38.84, 23, 13.54, 16.30, 67.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.3', 'CXP', 5, 16.93, 23, 10.65, 4.07, 49.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.4', 'CT', NULL, 1.22, 23, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.4', 'CTP', 1, 78.00, 23, 11.04, 48.27, 93.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.4', 'CTP', 2, 22.00, 23, 11.04, 6.91, 51.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.8', 'CT', NULL, 2.39, 23, 0.14, 2.11, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.8', 'CTP', 2, 60.59, 23, 13.57, 32.12, 83.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '4.C.3.d.8', 'CTP', 3, 39.41, 23, 13.57, 16.68, 67.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CX', NULL, 1.73, 21, 0.37, 1.00, 2.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 1, 52.63, 21, 19.45, 17.91, 84.98, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 2, 21.29, 21, 10.61, 6.73, 50.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 3, 26.08, 21, 19.49, 4.11, 74.40, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 21, 0.23, 4.15, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 3, 14.26, 21, 10.59, 2.65, 50.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 4, 7.98, 21, 5.45, 1.81, 28.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.f', 'CXP', 5, 77.77, 21, 13.06, 41.97, 94.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CX', NULL, 3.84, 21, 0.48, 2.85, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 1, 10.27, 21, 10.00, 1.18, 52.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 3, 33.32, 21, 20.36, 6.88, 77.16, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 4, 7.80, 21, 5.34, 1.77, 28.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.h', 'CXP', 5, 48.60, 21, 19.50, 15.66, 82.81, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CX', NULL, 3.87, 21, 0.40, 3.04, 4.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 2, 7.23, 21, 7.26, 0.81, 42.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 3, 36.74, 21, 20.37, 8.53, 78.33, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 4, 17.86, 21, 9.36, 5.44, 45.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.j', 'CXP', 5, 38.17, 21, 19.35, 10.05, 77.34, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 21, 0.14, 4.50, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 2, 4.73, 21, 3.93, 0.80, 23.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 4, 7.77, 21, 5.74, 1.56, 30.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.2.l', 'CXP', 5, 87.50, 21, 7.23, 63.79, 96.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CX', NULL, 3.65, 21, 0.21, 3.21, 4.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 2, 6.54, 21, 4.47, 1.50, 24.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 3, 33.59, 21, 19.43, 7.60, 75.69, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 4, 48.18, 21, 19.31, 15.63, 82.36, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.a.4', 'CXP', 5, 11.68, 21, 7.15, 3.02, 35.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 21, 0.40, 3.07, 4.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 1, 3.88, 21, 3.73, 0.50, 24.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 2, 3.61, 21, 3.63, 0.42, 24.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 3, 35.32, 21, 19.38, 8.51, 76.22, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 4, 12.88, 21, 7.69, 3.42, 38.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.e', 'CXP', 5, 44.30, 21, 19.51, 13.26, 80.54, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CX', NULL, 3.05, 21, 0.33, 2.35, 3.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 2, 39.98, 21, 19.85, 10.60, 78.91, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 3, 30.52, 21, 19.44, 6.10, 74.83, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 4, 14.34, 21, 7.23, 4.67, 36.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.f', 'CXP', 5, 15.16, 21, 8.50, 4.31, 41.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CX', NULL, 3.31, 21, 0.43, 2.42, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 1, 7.50, 21, 5.34, 1.60, 28.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 2, 26.99, 21, 19.45, 4.50, 74.34, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 3, 7.15, 21, 4.60, 1.79, 24.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 4, 43.30, 21, 19.73, 12.50, 80.33, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.b.1.g', 'CXP', 5, 15.07, 21, 10.75, 2.98, 50.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CX', NULL, 4.05, 21, 0.38, 3.25, 4.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 1, 3.52, 21, 3.67, 0.38, 25.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 2, 12.04, 21, 6.25, 3.84, 31.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 3, 11.39, 21, 7.40, 2.71, 37.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 4, 21.97, 21, 12.58, 5.74, 56.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.1', 'CXP', 5, 51.09, 21, 19.28, 17.28, 83.93, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CX', NULL, 2.11, 21, 0.12, 1.86, 2.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 1, 7.98, 21, 5.45, 1.81, 28.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 2, 78.80, 21, 11.28, 47.60, 93.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 3, 7.31, 21, 4.91, 1.71, 26.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 4, 5.91, 21, 5.52, 0.79, 33.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.c.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CX', NULL, 2.24, 21, 0.40, 1.40, 3.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 1, 32.42, 21, 19.97, 6.69, 76.26, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 2, 25.78, 21, 13.29, 7.54, 59.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 3, 29.23, 21, 19.40, 5.52, 74.50, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 4, 10.48, 21, 6.65, 2.60, 33.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.1', 'CXP', 5, 2.08, 21, 2.15, 0.23, 16.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CX', NULL, 2.42, 21, 0.42, 1.55, 3.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 1, 29.71, 21, 20.22, 5.31, 76.11, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 2, 10.18, 21, 6.03, 2.78, 30.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 3, 50.12, 21, 19.48, 16.51, 83.63, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 4, 7.91, 21, 5.11, 1.95, 27.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.2', 'CXP', 5, 2.08, 21, 2.15, 0.23, 16.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CX', NULL, 1.18, 21, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 1, 82.79, 21, 9.36, 54.98, 94.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 2, 16.59, 21, 9.22, 4.72, 44.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 3, 0.61, 21, 0.66, 0.07, 5.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CX', NULL, 4.53, 21, 0.26, 3.99, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 1, 2.15, 21, 2.27, 0.23, 17.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 2, 0.61, 21, 0.66, 0.07, 5.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 3, 13.89, 21, 10.56, 2.49, 50.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 4, 9.25, 21, 5.53, 2.52, 28.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.a', 'CXP', 5, 74.09, 21, 13.59, 39.51, 92.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CX', NULL, 4.12, 21, 0.38, 3.33, 4.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 1, 5.96, 21, 4.21, 1.31, 23.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 2, 8.03, 21, 6.01, 1.57, 32.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 3, 15.00, 21, 9.79, 3.44, 46.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 4, 10.01, 21, 5.91, 2.76, 30.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.b', 'CXP', 5, 60.99, 21, 16.40, 27.07, 86.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CX', NULL, 3.63, 21, 0.27, 3.06, 4.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 1, 9.66, 21, 6.89, 2.02, 35.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 2, 5.50, 21, 4.13, 1.10, 23.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 3, 8.13, 21, 5.80, 1.72, 30.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 4, 65.82, 21, 15.75, 30.89, 89.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.c', 'CXP', 5, 10.89, 21, 10.05, 1.39, 51.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CX', NULL, 3.39, 21, 0.33, 2.71, 4.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 1, 13.64, 21, 7.97, 3.71, 39.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 2, 9.65, 21, 6.20, 2.36, 32.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 3, 10.54, 21, 7.14, 2.37, 36.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 4, 55.89, 21, 18.10, 21.51, 85.42, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.d', 'CXP', 5, 10.27, 21, 10.00, 1.18, 52.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CX', NULL, 2.28, 21, 0.29, 1.67, 2.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 1, 31.22, 21, 13.37, 11.02, 62.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 2, 12.35, 21, 10.25, 1.92, 50.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 3, 53.72, 21, 18.24, 20.08, 84.28, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 4, 2.71, 21, 2.85, 0.29, 20.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CX', NULL, 2.85, 21, 0.57, 1.66, 4.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 1, 35.28, 21, 20.09, 8.00, 77.35, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 2, 1.22, 21, 1.02, 0.21, 6.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 3, 31.21, 21, 19.05, 6.66, 74.28, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 4, 7.77, 21, 4.73, 2.08, 25.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.1.f', 'CXP', 5, 24.53, 21, 13.20, 6.84, 58.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CX', NULL, 2.87, 20, 0.11, 2.63, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 2, 20.20, 20, 11.41, 5.44, 52.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 3, 72.97, 20, 13.25, 39.83, 91.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 4, 6.83, 20, 4.78, 1.50, 26.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CX', NULL, 2.99, 21, 0.40, 2.16, 3.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 1, 8.81, 21, 6.73, 1.66, 35.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 2, 32.51, 21, 18.93, 7.37, 74.45, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 3, 12.93, 21, 7.77, 3.40, 38.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 4, 42.16, 21, 19.94, 11.69, 80.05, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.a', 'CXP', 5, 3.59, 21, 2.81, 0.68, 16.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CX', NULL, 2.33, 20, 0.45, 1.38, 3.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 1, 34.36, 20, 21.88, 6.43, 79.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 2, 16.06, 20, 10.75, 3.48, 50.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 3, 32.07, 20, 21.15, 5.83, 78.27, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 4, 16.83, 20, 9.79, 4.47, 46.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.b', 'CXP', 5, 0.68, 20, 0.74, 0.07, 6.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CX', NULL, 2.25, 20, 0.19, 1.85, 2.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 1, 6.22, 20, 4.87, 1.14, 27.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 2, 76.57, 20, 12.17, 44.13, 93.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 3, 5.12, 20, 3.73, 1.07, 21.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 4, 9.78, 20, 7.68, 1.72, 40.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.c', 'CXP', 5, 2.31, 20, 2.42, 0.25, 18.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CX', NULL, 3.28, 21, 0.42, 2.40, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 1, 4.73, 21, 3.93, 0.80, 23.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 2, 29.14, 21, 19.22, 5.57, 74.14, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 3, 13.43, 21, 8.19, 3.44, 40.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 4, 38.74, 21, 19.84, 9.95, 78.35, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.d', 'CXP', 5, 13.96, 21, 10.63, 2.50, 50.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 21, 0.33, 1.28, 2.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 1, 36.77, 21, 19.31, 9.33, 76.67, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 2, 41.50, 21, 19.70, 11.55, 79.40, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 3, 9.39, 21, 6.93, 1.86, 36.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 4, 12.35, 21, 10.25, 1.92, 50.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 21, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 1, 92.44, 21, 4.97, 73.48, 98.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 2, 7.56, 21, 4.97, 1.82, 26.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 21, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 1, 90.68, 21, 6.93, 63.74, 98.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 2, 9.32, 21, 6.93, 1.82, 36.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 21, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 1, 84.87, 21, 8.36, 59.05, 95.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 2, 5.74, 21, 3.79, 1.40, 20.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 3, 5.70, 21, 5.82, 0.63, 36.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 4, 3.07, 21, 3.21, 0.33, 23.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.b', 'CXP', 5, 0.61, 21, 0.66, 0.07, 5.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CX', NULL, 1.84, 21, 0.09, 1.65, 2.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 1, 17.32, 21, 9.24, 5.17, 44.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 2, 81.22, 21, 9.67, 53.54, 94.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 3, 1.46, 21, 1.16, 0.28, 7.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CX', NULL, 3.48, 21, 0.46, 2.53, 4.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 1, 6.81, 21, 4.60, 1.59, 24.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 2, 16.89, 21, 8.78, 5.23, 42.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 3, 30.55, 21, 19.06, 6.32, 74.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 4, 13.34, 21, 10.56, 2.24, 50.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.d', 'CXP', 5, 32.41, 21, 20.30, 6.49, 76.83, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CX', NULL, 3.60, 21, 0.42, 2.73, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 1, 11.86, 21, 7.43, 2.96, 37.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 2, 13.59, 21, 8.59, 3.31, 41.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 3, 2.08, 21, 2.15, 0.23, 16.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 4, 47.86, 21, 19.67, 15.06, 82.61, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.e', 'CXP', 5, 24.62, 21, 19.63, 3.47, 74.79, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CX', NULL, 1.88, 21, 0.28, 1.29, 2.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 1, 42.49, 21, 19.03, 12.71, 78.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 2, 33.94, 21, 19.76, 7.55, 76.36, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 3, 16.40, 21, 10.97, 3.56, 51.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 4, 7.16, 21, 6.05, 1.14, 34.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CX', NULL, 2.56, 21, 0.25, 2.03, 3.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 2, 73.02, 21, 12.05, 43.03, 90.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 3, 4.53, 21, 3.55, 0.85, 20.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 4, 16.20, 21, 8.87, 4.71, 43.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.a', 'CXP', 5, 6.25, 21, 4.44, 1.35, 24.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CX', NULL, 3.10, 21, 0.36, 2.34, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 1, 2.36, 21, 1.93, 0.42, 12.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 2, 39.13, 21, 16.51, 13.15, 73.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 3, 5.08, 21, 3.90, 0.98, 22.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 4, 53.43, 21, 18.70, 19.31, 84.62, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CX', NULL, 1.81, 21, 0.10, 1.60, 2.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 1, 20.51, 21, 10.29, 6.47, 49.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 2, 78.87, 21, 10.44, 50.26, 93.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 4, 0.61, 21, 0.66, 0.07, 5.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CX', NULL, 2.27, 21, 0.22, 1.81, 2.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 1, 9.66, 21, 6.89, 2.02, 35.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 2, 53.98, 21, 19.56, 18.50, 85.84, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 3, 35.74, 21, 19.74, 8.48, 76.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 4, 0.61, 21, 0.66, 0.07, 5.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, 21, 0.15, 1.53, 2.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 1, 26.50, 21, 12.08, 8.99, 56.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 2, 62.00, 21, 16.06, 28.24, 87.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 3, 11.50, 21, 10.10, 1.61, 50.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 21, 0.20, 1.00, 1.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 1, 61.47, 21, 19.86, 21.71, 90.17, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 2, 38.53, 21, 19.86, 9.83, 78.29, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CX', NULL, 2.59, 21, 0.34, 1.88, 3.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 1, 16.58, 21, 9.66, 4.42, 46.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 2, 36.08, 21, 18.89, 9.28, 75.71, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 3, 29.40, 21, 20.31, 5.13, 76.23, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 4, 7.67, 21, 5.14, 1.79, 27.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.g', 'CXP', 5, 10.27, 21, 10.00, 1.18, 52.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, 21, 0.12, 1.75, 2.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 1, 10.88, 21, 7.23, 2.51, 36.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 2, 78.23, 21, 12.54, 43.62, 94.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 3, 10.89, 21, 10.05, 1.39, 51.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CX', NULL, 2.11, 21, 0.15, 1.79, 2.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 1, 14.33, 21, 8.96, 3.52, 43.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 2, 73.05, 21, 12.37, 42.22, 90.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 3, 4.98, 21, 3.99, 0.89, 23.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 4, 3.06, 21, 2.39, 0.58, 14.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.d.1.i', 'CXP', 5, 4.59, 21, 3.73, 0.80, 22.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CX', NULL, 4.19, 21, 0.36, 3.44, 4.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 1, 4.73, 21, 3.93, 0.80, 23.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 2, 9.33, 21, 6.49, 2.03, 33.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 3, 14.08, 21, 8.52, 3.64, 41.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 4, 5.69, 21, 4.02, 1.25, 22.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.d', 'CXP', 5, 66.16, 21, 14.94, 32.70, 88.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CX', NULL, 1.91, 21, 0.08, 1.74, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 1, 13.94, 21, 7.94, 3.91, 39.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 2, 82.12, 21, 9.13, 55.67, 94.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 3, 3.33, 21, 2.99, 0.49, 19.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 4, 0.61, 21, 0.66, 0.07, 5.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CX', NULL, 3.32, 21, 0.31, 2.67, 3.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 1, 6.44, 21, 4.50, 1.43, 24.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 2, 22.27, 21, 12.47, 5.99, 56.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 3, 9.93, 21, 6.89, 2.16, 35.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 4, 55.60, 21, 17.79, 21.79, 84.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.1', 'CXP', 5, 5.76, 21, 4.14, 1.23, 23.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 21, 0.38, 3.06, 4.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 2, 5.31, 21, 4.14, 0.99, 23.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 3, 38.17, 21, 19.69, 9.77, 77.87, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 4, 21.34, 21, 10.51, 6.85, 50.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.a', 'CXP', 5, 35.19, 21, 19.87, 8.10, 76.97, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 21, 0.39, 3.18, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 1, 0.85, 21, 0.90, 0.09, 7.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 2, 3.98, 21, 3.68, 0.55, 23.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 3, 35.17, 21, 19.02, 8.70, 75.55, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 4, 14.68, 21, 9.11, 3.64, 43.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.2.b', 'CXP', 5, 45.31, 21, 19.76, 13.57, 81.39, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CX', NULL, 4.06, 21, 0.38, 3.27, 4.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 1, 0.37, 21, 0.39, 0.04, 3.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 2, 4.46, 21, 3.79, 0.73, 22.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 3, 27.08, 21, 19.51, 4.51, 74.47, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 4, 25.28, 21, 11.60, 8.59, 54.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.a.4', 'CXP', 5, 42.81, 21, 19.80, 12.17, 80.18, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CX', NULL, 1.96, 21, 0.27, 1.39, 2.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 1, 34.75, 21, 19.00, 8.49, 75.35, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 2, 43.89, 21, 19.73, 12.83, 80.62, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 3, 12.01, 21, 7.51, 3.00, 37.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 4, 9.35, 21, 6.65, 1.97, 34.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CX', NULL, 3.84, 21, 0.27, 3.28, 4.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 2, 6.07, 21, 5.87, 0.75, 35.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 3, 27.62, 21, 19.42, 4.79, 74.33, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 4, 42.16, 21, 19.70, 11.90, 79.73, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.4', 'CXP', 5, 24.15, 21, 12.68, 6.98, 57.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CX', NULL, 2.75, 21, 0.26, 2.21, 3.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 1, 18.65, 21, 11.90, 4.27, 54.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 2, 12.08, 21, 7.61, 2.99, 37.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 3, 53.64, 21, 18.52, 19.66, 84.55, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 4, 6.67, 21, 4.48, 1.57, 24.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.7', 'CXP', 5, 8.95, 21, 5.73, 2.22, 29.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CX', NULL, 4.08, 21, 0.28, 3.49, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 1, 0.37, 21, 0.39, 0.04, 3.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 2, 0.85, 21, 0.90, 0.09, 7.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 3, 21.86, 21, 12.60, 5.67, 56.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 4, 44.70, 21, 19.33, 13.66, 80.52, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.b.8', 'CXP', 5, 32.22, 21, 20.09, 6.53, 76.41, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CX', NULL, 1.82, 21, 0.34, 1.11, 2.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 1, 55.32, 21, 18.27, 20.95, 85.26, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 2, 17.45, 21, 11.64, 3.77, 53.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 3, 20.46, 21, 11.30, 5.70, 52.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 4, 3.70, 21, 3.06, 0.63, 18.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.c.1', 'CXP', 5, 3.07, 21, 3.21, 0.33, 23.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CX', NULL, 3.32, 21, 0.23, 2.84, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 2, 13.64, 21, 8.03, 3.67, 39.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 3, 40.53, 21, 18.89, 11.73, 77.76, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 4, 45.83, 21, 19.63, 13.99, 81.48, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.1', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CX', NULL, 1.23, 20, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 1, 87.16, 20, 9.32, 54.32, 97.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 2, 9.42, 20, 8.31, 1.34, 44.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.3', 'CXP', 5, 3.42, 20, 3.60, 0.36, 25.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.4', 'CT', NULL, 1.35, 21, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.4', 'CTP', 1, 65.02, 21, 19.44, 23.80, 91.71, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.4', 'CTP', 2, 34.98, 21, 19.44, 8.29, 76.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.8', 'CT', NULL, 2.63, 21, 0.16, 2.29, 2.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.8', 'CTP', 1, 4.98, 21, 3.99, 0.89, 23.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.8', 'CTP', 2, 27.09, 21, 12.40, 9.11, 57.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '4.C.3.d.8', 'CTP', 3, 67.93, 21, 13.84, 36.02, 88.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CX', NULL, 2.33, 20, 0.29, 1.74, 2.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 1, 25.29, 20, 13.74, 6.88, 60.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 2, 18.51, 20, 10.94, 4.75, 50.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 3, 54.85, 20, 16.82, 22.67, 83.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 4, 0.13, 20, 0.14, 0.01, 1.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.c', 'CXP', 5, 1.21, 20, 1.26, 0.14, 9.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CX', NULL, 4.59, 20, 0.34, 3.88, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 2, 13.20, 20, 11.29, 1.90, 54.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 4, 1.21, 20, 1.26, 0.14, 9.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.f', 'CXP', 5, 85.59, 20, 11.47, 45.89, 97.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CX', NULL, 4.13, 20, 0.46, 3.17, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 1, 15.71, 20, 11.51, 2.93, 53.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 4, 24.59, 20, 13.69, 6.50, 60.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.h', 'CXP', 5, 59.70, 20, 16.36, 26.30, 86.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CX', NULL, 4.35, 20, 0.21, 3.91, 4.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 2, 0.25, 20, 0.27, 0.03, 2.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 3, 7.51, 20, 7.39, 0.87, 42.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 4, 48.73, 20, 17.24, 18.32, 80.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.j', 'CXP', 5, 43.51, 20, 17.92, 14.34, 77.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 20, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 2, 0.70, 20, 0.73, 0.08, 6.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.2.l', 'CXP', 5, 99.30, 20, 0.73, 93.95, 99.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CX', NULL, 4.92, 20, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 3, 1.21, 20, 1.26, 0.14, 9.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 4, 5.78, 20, 5.22, 0.82, 31.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.a.4', 'CXP', 5, 93.01, 20, 5.44, 69.77, 98.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 20, 0.18, 4.32, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 3, 7.51, 20, 7.39, 0.87, 42.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 4, 14.91, 20, 11.36, 2.62, 53.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.e', 'CXP', 5, 77.58, 20, 13.10, 41.69, 94.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CX', NULL, 3.03, 20, 0.31, 2.38, 3.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 1, 21.21, 20, 10.53, 6.72, 50.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 2, 18.23, 20, 12.49, 3.72, 56.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 3, 22.27, 20, 12.63, 5.86, 56.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 4, 13.35, 20, 9.96, 2.48, 48.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.f', 'CXP', 5, 24.93, 20, 11.38, 8.51, 54.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CX', NULL, 3.99, 20, 0.21, 3.55, 4.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 2, 0.42, 20, 0.45, 0.05, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 3, 36.60, 20, 12.11, 16.23, 63.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 4, 26.62, 20, 13.36, 7.98, 60.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.b.1.g', 'CXP', 5, 36.36, 20, 12.80, 15.22, 64.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CX', NULL, 3.27, 20, 0.25, 2.74, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 1, 5.52, 20, 5.20, 0.72, 31.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 2, 9.61, 20, 6.78, 2.03, 35.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 3, 54.08, 20, 12.31, 29.44, 76.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 4, 14.29, 20, 10.20, 2.83, 48.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.1', 'CXP', 5, 16.49, 20, 9.45, 4.49, 45.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CX', NULL, 3.83, 20, 0.28, 3.25, 4.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 1, 0.42, 20, 0.45, 0.05, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 2, 15.05, 20, 9.76, 3.46, 46.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 3, 8.10, 20, 5.80, 1.70, 31.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 4, 54.08, 20, 12.47, 29.16, 77.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.c.2', 'CXP', 5, 22.35, 20, 11.57, 6.65, 53.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CX', NULL, 3.60, 20, 0.34, 2.89, 4.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 2, 13.36, 20, 11.29, 1.96, 54.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 3, 37.00, 20, 15.35, 12.89, 69.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 4, 26.07, 20, 11.38, 9.29, 54.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.1', 'CXP', 5, 23.56, 20, 11.47, 7.52, 53.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CX', NULL, 3.28, 20, 0.25, 2.76, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 2, 15.13, 20, 11.42, 2.69, 53.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 3, 54.26, 20, 12.53, 29.19, 77.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 4, 17.83, 20, 9.39, 5.37, 45.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.2', 'CXP', 5, 12.79, 20, 10.27, 2.09, 50.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CX', NULL, 1.57, 20, 0.19, 1.16, 1.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 1, 55.58, 20, 12.47, 30.30, 78.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 2, 32.84, 20, 11.75, 13.82, 59.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 3, 10.36, 20, 9.95, 1.21, 52.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 4, 1.21, 20, 1.26, 0.14, 9.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CX', NULL, 4.16, 20, 0.35, 3.42, 4.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 1, 7.62, 20, 6.45, 1.20, 35.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 2, 10.06, 20, 9.64, 1.19, 51.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 4, 23.64, 20, 11.50, 7.55, 54.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.a', 'CXP', 5, 58.68, 20, 12.56, 32.45, 80.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CX', NULL, 3.10, 20, 0.53, 1.99, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 1, 31.04, 20, 15.22, 9.22, 66.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 2, 2.08, 20, 2.04, 0.26, 14.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 3, 17.87, 20, 12.06, 3.75, 54.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 4, 23.68, 20, 11.44, 7.62, 53.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.b', 'CXP', 5, 25.33, 20, 10.50, 9.60, 52.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 20, 0.31, 1.00, 2.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 1, 79.81, 20, 11.92, 45.68, 94.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 2, 8.20, 20, 6.62, 1.39, 36.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 3, 1.63, 20, 1.71, 0.18, 13.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 4, 10.36, 20, 9.95, 1.21, 52.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 20, 0.19, 1.00, 1.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 1, 93.75, 20, 6.23, 61.81, 99.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 4, 6.25, 20, 6.23, 0.71, 38.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CX', NULL, 1.54, 20, 0.19, 1.14, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 1, 61.69, 20, 12.24, 35.26, 82.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 2, 22.60, 20, 11.55, 6.84, 53.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 3, 15.70, 20, 9.88, 3.76, 47.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CX', NULL, 1.61, 20, 0.32, 1.00, 2.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 1, 71.04, 20, 13.34, 38.70, 90.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 2, 10.32, 20, 6.51, 2.58, 33.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 3, 11.69, 20, 9.81, 1.78, 49.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 4, 0.70, 20, 0.73, 0.08, 6.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.1.f', 'CXP', 5, 6.25, 20, 6.23, 0.71, 38.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CX', NULL, 3.91, 19, 0.25, 3.38, 4.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 3, 35.55, 19, 15.59, 11.66, 69.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 4, 37.67, 19, 11.96, 17.17, 63.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.a.3', 'CXP', 5, 26.78, 19, 12.16, 9.04, 57.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CX', NULL, 3.68, 20, 0.30, 3.04, 4.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 1, 14.82, 20, 9.37, 3.55, 45.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 2, 0.70, 20, 0.73, 0.08, 6.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 3, 34.46, 20, 16.02, 10.65, 69.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 4, 2.08, 20, 2.04, 0.26, 14.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.a', 'CXP', 5, 47.93, 20, 12.55, 24.32, 72.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CX', NULL, 1.87, 20, 0.30, 1.24, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 1, 51.54, 20, 12.52, 27.14, 75.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 2, 27.05, 20, 11.31, 10.05, 55.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 3, 12.66, 20, 10.01, 2.13, 49.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.b', 'CXP', 5, 8.75, 20, 6.58, 1.68, 34.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CX', NULL, 1.92, 20, 0.42, 1.03, 2.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 1, 64.82, 20, 15.15, 31.45, 88.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 2, 4.28, 20, 2.94, 0.98, 16.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 3, 6.25, 20, 6.23, 0.71, 38.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 4, 23.44, 20, 13.51, 5.96, 59.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.c', 'CXP', 5, 1.21, 20, 1.26, 0.14, 9.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CX', NULL, 3.82, 20, 0.35, 3.08, 4.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 1, 12.38, 20, 9.58, 2.18, 47.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 2, 13.37, 20, 10.22, 2.37, 49.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 3, 3.07, 20, 2.31, 0.62, 13.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 4, 22.67, 20, 12.73, 6.03, 57.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.d', 'CXP', 5, 48.53, 20, 12.68, 24.57, 73.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 20, 0.19, 1.03, 1.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 1, 73.37, 20, 12.70, 41.43, 91.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 2, 17.94, 20, 11.43, 4.13, 52.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 3, 4.32, 20, 3.21, 0.88, 18.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 4, 1.95, 20, 2.03, 0.22, 15.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.e', 'CXP', 5, 2.42, 20, 2.51, 0.27, 18.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 20, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 1, 98.05, 20, 2.03, 84.54, 99.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 3, 1.95, 20, 2.03, 0.22, 15.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CX', NULL, 1.27, 20, 0.23, 1.00, 1.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 1, 91.28, 20, 7.53, 59.12, 98.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 4, 7.51, 20, 7.39, 0.87, 42.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.b', 'CXP', 5, 1.21, 20, 1.26, 0.14, 9.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 20, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 1, 96.17, 20, 2.80, 83.62, 99.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 2, 1.88, 20, 1.76, 0.26, 12.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 3, 1.95, 20, 2.03, 0.22, 15.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CX', NULL, 1.80, 20, 0.34, 1.09, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 1, 62.47, 20, 15.76, 28.96, 87.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 2, 12.36, 20, 9.85, 2.06, 48.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 3, 11.99, 20, 11.25, 1.44, 55.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 4, 9.46, 20, 7.71, 1.56, 40.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.d', 'CXP', 5, 3.72, 20, 2.74, 0.77, 16.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CX', NULL, 3.27, 20, 0.45, 2.34, 4.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 1, 33.10, 20, 12.46, 13.23, 61.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 2, 1.63, 20, 1.71, 0.18, 13.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 3, 16.16, 20, 11.12, 3.34, 51.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 4, 3.02, 20, 2.77, 0.43, 18.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.e', 'CXP', 5, 46.08, 20, 12.63, 22.78, 71.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CX', NULL, 2.69, 20, 0.40, 1.85, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 1, 27.65, 20, 10.82, 10.97, 54.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 2, 20.98, 20, 12.70, 5.07, 56.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 3, 22.35, 20, 11.57, 6.65, 53.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 4, 12.66, 20, 10.01, 2.13, 49.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.c.1.f', 'CXP', 5, 16.36, 20, 11.64, 3.19, 53.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CX', NULL, 2.75, 20, 0.26, 2.20, 3.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 1, 2.51, 20, 1.76, 0.57, 10.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 2, 45.68, 20, 17.06, 16.63, 77.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 3, 27.11, 20, 12.06, 9.39, 57.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 4, 24.01, 20, 10.50, 8.65, 51.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.a', 'CXP', 5, 0.70, 20, 0.73, 0.08, 6.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CX', NULL, 3.45, 20, 0.33, 2.77, 4.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 2, 18.46, 20, 9.82, 5.46, 47.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 3, 33.36, 20, 12.24, 13.65, 61.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 4, 32.48, 20, 15.05, 10.26, 66.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.b', 'CXP', 5, 15.71, 20, 11.51, 2.93, 53.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 20, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 1, 91.93, 20, 4.52, 76.11, 97.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 2, 8.07, 20, 4.52, 2.39, 23.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CX', NULL, 3.13, 20, 0.20, 2.71, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 2, 32.89, 20, 11.35, 14.31, 58.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 3, 25.99, 20, 14.21, 6.96, 62.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 4, 36.10, 20, 12.82, 15.01, 64.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.d', 'CXP', 5, 5.02, 20, 3.82, 0.98, 22.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 20, 0.25, 1.16, 2.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 1, 48.81, 20, 17.62, 17.89, 80.67, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 2, 35.06, 20, 15.47, 11.52, 69.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 3, 16.12, 20, 10.63, 3.58, 49.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 20, 0.15, 1.02, 1.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 1, 71.76, 20, 13.96, 37.53, 91.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 2, 25.07, 20, 13.65, 6.81, 60.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 3, 1.95, 20, 2.03, 0.22, 15.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.f', 'CXP', 5, 1.21, 20, 1.26, 0.14, 9.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CX', NULL, 2.69, 20, 0.59, 1.46, 3.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 1, 43.58, 20, 18.19, 14.10, 78.42, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 2, 10.73, 20, 9.67, 1.43, 49.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 4, 24.60, 20, 13.15, 6.89, 58.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.g', 'CXP', 5, 21.09, 20, 12.13, 5.49, 55.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CX', NULL, 1.86, 20, 0.27, 1.30, 2.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 1, 37.08, 20, 18.31, 10.23, 75.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 2, 43.54, 20, 16.86, 15.51, 76.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 3, 15.57, 20, 11.52, 2.86, 53.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 4, 3.81, 20, 3.06, 0.68, 18.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CX', NULL, 2.19, 20, 0.17, 1.83, 2.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 1, 12.97, 20, 8.36, 3.07, 41.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 2, 65.52, 20, 14.66, 32.83, 88.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 3, 13.42, 20, 11.32, 1.98, 54.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 4, 5.72, 20, 3.98, 1.28, 22.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.d.1.i', 'CXP', 5, 2.37, 20, 2.12, 0.36, 14.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CX', NULL, 4.41, 20, 0.45, 3.46, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 1, 11.99, 20, 11.25, 1.44, 55.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 3, 1.63, 20, 1.71, 0.18, 13.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 4, 7.93, 20, 7.43, 1.01, 42.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.d', 'CXP', 5, 78.45, 20, 13.10, 41.82, 94.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 20, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 1, 94.00, 20, 3.92, 78.52, 98.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 2, 1.95, 20, 2.03, 0.22, 15.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 3, 1.63, 20, 1.71, 0.18, 13.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.2.e.1.e', 'CXP', 5, 2.42, 20, 2.51, 0.27, 18.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CX', NULL, 2.88, 20, 0.40, 2.03, 3.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 1, 32.69, 20, 12.45, 12.94, 61.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 2, 4.83, 20, 2.68, 1.48, 14.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 3, 18.66, 20, 11.70, 4.37, 53.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 4, 29.88, 20, 11.61, 11.79, 57.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.1', 'CXP', 5, 13.94, 20, 11.39, 2.17, 54.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CX', NULL, 4.08, 20, 0.18, 3.71, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 1, 1.29, 20, 1.36, 0.14, 10.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 2, 3.00, 20, 2.08, 0.69, 12.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 3, 8.72, 20, 7.53, 1.30, 40.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 4, 59.95, 20, 16.18, 26.75, 85.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.a', 'CXP', 5, 27.03, 20, 14.51, 7.36, 63.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 20, 0.25, 3.65, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 1, 3.00, 20, 2.08, 0.69, 12.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 2, 1.29, 20, 1.36, 0.14, 10.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 3, 19.49, 20, 12.95, 4.13, 57.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 4, 28.10, 20, 10.50, 11.64, 53.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.2.b', 'CXP', 5, 48.11, 20, 12.72, 24.19, 72.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CX', NULL, 4.32, 20, 0.22, 3.85, 4.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 3, 18.23, 20, 12.49, 3.72, 56.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 4, 32.00, 20, 11.51, 13.47, 58.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.a.4', 'CXP', 5, 49.76, 20, 12.61, 25.63, 74.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CX', NULL, 2.79, 19, 0.24, 2.29, 3.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 1, 7.48, 19, 5.69, 1.42, 31.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 2, 23.02, 19, 13.56, 5.65, 59.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 3, 53.95, 19, 12.70, 28.59, 77.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 4, 14.31, 19, 9.71, 3.07, 46.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.2', 'CXP', 5, 1.24, 19, 1.29, 0.14, 10.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CX', NULL, 4.14, 19, 0.24, 3.65, 4.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 3, 22.75, 19, 13.51, 5.53, 59.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 4, 40.18, 19, 12.21, 18.77, 66.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.4', 'CXP', 5, 37.07, 19, 13.01, 15.44, 65.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CX', NULL, 3.07, 19, 0.24, 2.57, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 1, 7.82, 19, 6.64, 1.21, 37.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 2, 10.33, 19, 9.90, 1.20, 52.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 3, 51.03, 19, 12.86, 26.11, 75.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 4, 29.14, 19, 12.24, 10.59, 58.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.7', 'CXP', 5, 1.68, 19, 1.41, 0.28, 9.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CX', NULL, 4.14, 19, 0.15, 3.83, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 2, 1.41, 19, 1.47, 0.15, 11.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 3, 17.54, 19, 10.14, 4.65, 48.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 4, 46.34, 19, 17.51, 16.44, 79.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.b.8', 'CXP', 5, 34.71, 19, 12.67, 14.11, 63.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CX', NULL, 3.68, 19, 0.32, 3.01, 4.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 1, 5.67, 19, 5.34, 0.73, 32.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 2, 7.71, 19, 7.60, 0.88, 44.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 3, 36.41, 19, 12.44, 15.62, 63.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 4, 13.57, 19, 10.23, 2.45, 49.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.c.1', 'CXP', 5, 36.64, 19, 13.04, 15.08, 65.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CX', NULL, 4.15, 19, 0.24, 3.65, 4.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 2, 1.84, 19, 1.59, 0.29, 10.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 3, 18.98, 19, 12.85, 3.89, 57.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 4, 41.95, 19, 18.40, 12.87, 77.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.1', 'CXP', 5, 37.23, 19, 16.58, 11.78, 72.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CX', NULL, 2.23, 19, 0.59, 1.00, 3.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 1, 63.13, 19, 16.05, 28.67, 87.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 2, 2.72, 19, 2.28, 0.45, 14.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 3, 7.71, 19, 7.60, 0.88, 44.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 4, 1.33, 19, 1.40, 0.14, 11.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.3', 'CXP', 5, 25.12, 19, 14.54, 6.20, 62.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.4', 'CT', NULL, 1.20, 19, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.4', 'CTP', 1, 80.24, 19, 9.97, 52.00, 93.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.4', 'CTP', 2, 19.76, 19, 9.97, 6.17, 48.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.8', 'CT', NULL, 2.63, 20, 0.16, 2.29, 2.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.8', 'CTP', 2, 37.08, 20, 16.08, 12.23, 71.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '4.C.3.d.8', 'CTP', 3, 62.92, 20, 16.08, 28.63, 87.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CX', NULL, 2.25, 44, 0.33, 1.59, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 1, 49.11, 44, 9.94, 30.20, 68.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 2, 15.03, 44, 9.39, 3.86, 43.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 3, 7.69, 44, 4.29, 2.40, 22.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 4, 18.28, 44, 7.21, 7.79, 37.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.c', 'CXP', 5, 9.89, 44, 9.24, 1.34, 47.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CX', NULL, 3.84, 44, 0.27, 3.30, 4.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 1, 12.94, 44, 7.09, 4.01, 34.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 2, 3.72, 44, 2.96, 0.72, 17.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 3, 18.81, 44, 8.33, 7.16, 41.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 4, 15.44, 44, 6.34, 6.41, 32.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.f', 'CXP', 5, 49.09, 44, 10.01, 30.07, 68.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CX', NULL, 4.23, 44, 0.26, 3.70, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 1, 14.49, 44, 6.98, 5.16, 34.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 3, 0.80, 44, 0.81, 0.10, 6.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 4, 17.45, 44, 8.04, 6.41, 39.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.h', 'CXP', 5, 67.27, 44, 8.56, 48.42, 81.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CX', NULL, 3.09, 44, 0.32, 2.44, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 1, 21.06, 44, 7.01, 10.24, 38.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 2, 19.31, 44, 8.44, 7.43, 41.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 3, 13.30, 44, 6.00, 5.10, 30.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 4, 22.11, 44, 7.77, 10.26, 41.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.j', 'CXP', 5, 24.21, 44, 11.96, 7.90, 54.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 44, 0.12, 4.40, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 1, 2.92, 44, 2.86, 0.39, 18.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 3, 0.91, 44, 0.68, 0.20, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 4, 21.36, 44, 7.69, 9.73, 40.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.2.l', 'CXP', 5, 74.81, 44, 7.61, 56.81, 87.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CX', NULL, 4.37, 44, 0.13, 4.11, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 2, 4.19, 44, 3.01, 0.95, 16.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 3, 8.32, 44, 4.50, 2.69, 22.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 4, 33.70, 44, 8.20, 19.52, 51.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.a.4', 'CXP', 5, 53.80, 44, 8.36, 37.15, 69.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 44, 0.16, 3.91, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 1, 1.60, 44, 1.63, 0.20, 11.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 3, 13.53, 44, 5.90, 5.35, 30.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 4, 43.32, 44, 12.64, 21.30, 68.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.e', 'CXP', 5, 41.56, 44, 12.67, 19.90, 67.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 44, 0.27, 2.53, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 1, 25.84, 44, 7.91, 13.17, 44.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 2, 5.80, 44, 3.24, 1.83, 16.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 3, 17.24, 44, 6.14, 8.04, 33.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 4, 36.60, 44, 10.63, 18.64, 59.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.f', 'CXP', 5, 14.51, 44, 6.87, 5.26, 34.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 44, 0.20, 3.42, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 1, 2.81, 44, 1.93, 0.69, 10.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 2, 2.52, 44, 1.66, 0.66, 9.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 3, 30.75, 44, 8.79, 16.19, 50.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 4, 38.25, 44, 9.73, 21.24, 58.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.b.1.g', 'CXP', 5, 25.67, 44, 11.95, 8.89, 54.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CX', NULL, 3.58, 44, 0.32, 2.92, 4.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 1, 11.65, 44, 9.25, 2.11, 44.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 2, 11.90, 44, 7.00, 3.39, 34.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 3, 24.62, 44, 8.62, 11.35, 45.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 4, 10.71, 44, 4.86, 4.13, 25.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.1', 'CXP', 5, 41.12, 44, 9.73, 23.70, 61.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CX', NULL, 3.43, 43, 0.25, 2.92, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 1, 3.75, 43, 1.99, 1.26, 10.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 2, 20.57, 43, 10.47, 6.64, 48.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 3, 29.29, 43, 7.81, 16.21, 47.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 4, 21.78, 43, 7.90, 9.84, 41.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.c.2', 'CXP', 5, 24.61, 43, 10.50, 9.43, 50.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CX', NULL, 2.95, 43, 0.22, 2.50, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 1, 7.88, 43, 4.14, 2.64, 21.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 2, 27.24, 43, 8.93, 13.11, 48.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 3, 29.44, 43, 8.12, 15.94, 47.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 4, 32.49, 43, 12.14, 13.61, 59.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.1', 'CXP', 5, 2.93, 43, 2.87, 0.39, 18.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CX', NULL, 2.65, 44, 0.29, 2.06, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 1, 16.95, 44, 7.11, 6.86, 36.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 2, 37.55, 44, 8.95, 21.78, 56.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 3, 15.34, 44, 9.40, 4.04, 43.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 4, 23.89, 44, 10.40, 9.01, 49.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.2', 'CXP', 5, 6.28, 44, 3.98, 1.69, 20.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CX', NULL, 1.37, 44, 0.15, 1.06, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 1, 69.54, 44, 12.53, 40.91, 88.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 2, 24.15, 44, 12.03, 7.81, 54.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 3, 6.31, 44, 5.72, 0.95, 32.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.1.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 43, 0.25, 3.91, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 1, 9.11, 43, 6.18, 2.17, 31.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 2, 1.38, 43, 1.41, 0.17, 10.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 3, 8.37, 43, 7.18, 1.36, 37.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 4, 0.63, 43, 0.64, 0.08, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.a', 'CXP', 5, 80.52, 43, 8.11, 59.28, 92.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CX', NULL, 2.73, 43, 0.41, 1.91, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 1, 41.97, 43, 10.04, 23.94, 62.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 2, 8.66, 43, 4.39, 3.00, 22.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 3, 14.68, 43, 7.18, 5.13, 35.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 4, 4.27, 43, 2.17, 1.51, 11.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.b', 'CXP', 5, 30.42, 43, 11.51, 12.74, 56.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CX', NULL, 1.84, 44, 0.16, 1.52, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 1, 47.15, 44, 9.96, 28.49, 66.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 2, 25.83, 44, 10.82, 10.03, 52.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 3, 23.29, 44, 8.98, 9.92, 45.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 4, 3.26, 44, 1.87, 1.01, 10.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.c', 'CXP', 5, 0.47, 44, 0.48, 0.06, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CX', NULL, 1.52, 44, 0.10, 1.31, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 1, 53.34, 44, 9.56, 34.49, 71.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 2, 42.58, 44, 9.58, 25.17, 62.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 3, 3.02, 44, 1.99, 0.78, 10.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 4, 1.06, 44, 0.80, 0.23, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CX', NULL, 1.43, 44, 0.20, 1.02, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 1, 77.25, 44, 8.21, 56.96, 89.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 2, 11.26, 44, 5.50, 4.02, 27.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 3, 5.61, 44, 3.38, 1.61, 17.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 4, 3.18, 44, 2.71, 0.55, 16.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.e', 'CXP', 5, 2.70, 44, 2.66, 0.36, 17.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CX', NULL, 1.85, 44, 0.17, 1.51, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 1, 50.56, 44, 9.49, 32.23, 68.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 2, 25.04, 44, 11.10, 9.20, 52.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 3, 13.51, 44, 5.71, 5.50, 29.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 4, 10.15, 44, 7.08, 2.30, 35.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.1.f', 'CXP', 5, 0.75, 44, 0.77, 0.09, 5.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CX', NULL, 3.41, 44, 0.23, 2.95, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 2, 22.57, 44, 8.41, 9.94, 43.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 3, 35.28, 44, 10.89, 17.24, 58.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 4, 20.60, 44, 7.10, 9.75, 38.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.a.3', 'CXP', 5, 21.55, 44, 9.77, 7.89, 46.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CX', NULL, 3.36, 44, 0.36, 2.63, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 1, 12.06, 44, 9.27, 2.30, 44.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 2, 22.04, 44, 8.47, 9.47, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 3, 18.92, 44, 7.70, 7.81, 39.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 4, 12.19, 44, 5.18, 4.97, 26.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.a', 'CXP', 5, 34.80, 44, 11.18, 16.49, 59.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CX', NULL, 2.22, 44, 0.23, 1.75, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 1, 40.18, 44, 9.97, 22.53, 60.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 2, 14.25, 44, 6.17, 5.66, 31.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 3, 32.39, 44, 10.60, 15.28, 55.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 4, 9.78, 44, 6.14, 2.60, 30.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.b', 'CXP', 5, 3.41, 44, 2.27, 0.87, 12.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CX', NULL, 2.47, 44, 0.37, 1.72, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 1, 39.74, 44, 9.89, 22.28, 60.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 2, 15.76, 44, 7.30, 5.81, 36.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 3, 20.38, 44, 8.20, 8.46, 41.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 4, 6.09, 44, 3.53, 1.83, 18.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.c', 'CXP', 5, 18.03, 44, 9.62, 5.59, 44.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CX', NULL, 3.04, 43, 0.44, 2.16, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 1, 26.24, 43, 9.97, 11.18, 50.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 2, 16.54, 43, 7.74, 6.01, 38.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 3, 15.77, 43, 6.67, 6.36, 34.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 4, 9.46, 43, 4.46, 3.52, 22.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.d', 'CXP', 5, 32.00, 43, 11.34, 14.12, 57.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CX', NULL, 2.60, 43, 0.29, 2.01, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 1, 23.11, 43, 10.57, 8.30, 49.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 2, 30.46, 43, 9.25, 15.36, 51.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 3, 20.17, 43, 7.33, 9.16, 38.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 4, 15.82, 43, 9.62, 4.19, 44.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.e', 'CXP', 5, 10.44, 43, 6.73, 2.65, 33.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CX', NULL, 1.27, 43, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 1, 82.71, 43, 9.76, 54.70, 94.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 2, 13.64, 43, 9.54, 2.99, 44.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 3, 0.64, 43, 0.66, 0.08, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.b.1.f', 'CXP', 5, 3.01, 43, 2.94, 0.40, 19.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 43, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 1, 94.48, 43, 3.39, 82.20, 98.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 2, 3.01, 43, 2.94, 0.41, 19.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 3, 1.86, 43, 1.54, 0.35, 9.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.a', 'CXP', 5, 0.64, 43, 0.66, 0.08, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 43, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 1, 85.39, 43, 7.19, 64.62, 94.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 2, 14.61, 43, 7.19, 5.08, 35.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CX', NULL, 2.26, 43, 0.25, 1.77, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 1, 27.40, 43, 10.72, 11.28, 52.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 2, 35.20, 43, 9.24, 19.34, 55.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 3, 21.18, 43, 7.42, 9.88, 39.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 4, 16.22, 43, 9.86, 4.28, 45.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CX', NULL, 2.86, 43, 0.44, 1.98, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 1, 32.77, 43, 10.07, 16.23, 55.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 2, 16.24, 43, 7.50, 5.99, 37.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 3, 12.09, 43, 7.22, 3.37, 35.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 4, 9.88, 43, 4.49, 3.81, 23.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.d', 'CXP', 5, 29.02, 43, 11.06, 12.16, 54.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CX', NULL, 3.24, 43, 0.40, 2.43, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 1, 28.62, 43, 10.22, 12.75, 52.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 2, 3.89, 43, 2.91, 0.83, 16.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 3, 14.07, 43, 7.75, 4.30, 37.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 4, 21.67, 43, 10.12, 7.67, 47.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.e', 'CXP', 5, 31.74, 43, 10.79, 14.55, 55.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CX', NULL, 2.32, 44, 0.34, 1.63, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 1, 37.49, 44, 13.86, 15.39, 66.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 2, 23.97, 44, 11.06, 8.48, 51.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 3, 19.42, 44, 8.16, 7.76, 40.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 4, 7.57, 44, 4.00, 2.52, 20.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.c.1.f', 'CXP', 5, 11.55, 44, 6.57, 3.45, 32.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CX', NULL, 3.00, 44, 0.37, 2.26, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 1, 3.36, 44, 2.90, 0.57, 17.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 2, 44.35, 44, 12.63, 22.11, 69.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 3, 21.23, 44, 8.10, 9.22, 41.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 4, 11.51, 44, 7.07, 3.11, 34.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.a', 'CXP', 5, 19.55, 44, 10.11, 6.23, 47.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CX', NULL, 3.22, 44, 0.30, 2.63, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 1, 0.88, 44, 0.90, 0.11, 6.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 2, 31.74, 44, 14.49, 10.77, 64.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 3, 25.18, 44, 8.61, 11.80, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 4, 28.70, 44, 10.59, 12.41, 53.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.b', 'CXP', 5, 13.50, 44, 6.84, 4.57, 33.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CX', NULL, 1.58, 44, 0.11, 1.37, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 1, 46.00, 44, 9.45, 28.35, 64.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 2, 50.05, 44, 9.14, 32.41, 67.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 3, 3.95, 44, 2.83, 0.90, 15.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CX', NULL, 2.61, 44, 0.23, 2.14, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 1, 9.21, 44, 7.08, 1.81, 35.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 2, 39.68, 44, 8.58, 24.20, 57.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 3, 36.57, 44, 12.27, 16.56, 62.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 4, 10.02, 44, 6.17, 2.73, 30.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.d', 'CXP', 5, 4.52, 44, 3.29, 1.01, 18.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CX', NULL, 1.84, 44, 0.18, 1.48, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 1, 37.11, 44, 9.84, 20.14, 58.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 2, 51.20, 44, 9.11, 33.47, 68.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 3, 2.70, 44, 2.66, 0.36, 17.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 4, 8.98, 44, 4.61, 3.07, 23.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CX', NULL, 1.71, 44, 0.17, 1.36, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 1, 57.08, 44, 10.09, 36.69, 75.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 2, 21.31, 44, 9.88, 7.63, 47.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 3, 16.88, 44, 7.12, 6.80, 36.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 4, 2.92, 44, 2.86, 0.39, 18.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.f', 'CXP', 5, 1.81, 44, 1.49, 0.34, 9.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CX', NULL, 3.70, 44, 0.30, 3.08, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 1, 11.70, 44, 7.16, 3.17, 34.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 2, 22.18, 44, 10.37, 7.82, 48.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 3, 5.53, 44, 3.14, 1.72, 16.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 4, 5.96, 44, 3.90, 1.53, 20.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.g', 'CXP', 5, 54.64, 44, 9.43, 35.87, 72.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CX', NULL, 2.17, 44, 0.30, 1.57, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 1, 33.82, 44, 14.14, 12.50, 64.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 2, 42.37, 44, 12.24, 21.11, 66.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 3, 4.68, 44, 2.49, 1.57, 13.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 4, 11.25, 44, 6.41, 3.36, 31.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.h', 'CXP', 5, 7.88, 44, 4.28, 2.53, 21.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CX', NULL, 2.44, 44, 0.33, 1.77, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 1, 26.23, 44, 9.74, 11.41, 49.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 2, 38.83, 44, 10.70, 20.38, 61.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 3, 13.55, 44, 7.09, 4.42, 34.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 4, 7.70, 44, 5.91, 1.54, 30.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.d.1.i', 'CXP', 5, 13.69, 44, 9.41, 3.09, 44.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CX', NULL, 3.96, 44, 0.38, 3.19, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 1, 12.71, 44, 9.43, 2.56, 44.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 3, 21.69, 44, 14.16, 4.90, 59.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 4, 9.28, 44, 5.21, 2.85, 26.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.d', 'CXP', 5, 56.32, 44, 13.50, 29.88, 79.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CX', NULL, 1.75, 44, 0.18, 1.39, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 1, 50.62, 44, 10.01, 31.36, 69.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 2, 23.87, 44, 8.92, 10.43, 45.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 3, 25.52, 44, 9.75, 10.85, 49.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CX', NULL, 2.82, 42, 0.20, 2.42, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 1, 14.28, 42, 5.69, 6.12, 29.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 2, 36.34, 42, 8.64, 21.17, 54.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 3, 20.83, 42, 10.98, 6.42, 50.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 4, 10.63, 42, 5.10, 3.86, 26.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.1', 'CXP', 5, 17.92, 42, 7.67, 7.07, 38.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CX', NULL, 3.37, 44, 0.40, 2.56, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 1, 19.70, 44, 10.80, 5.84, 49.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 2, 9.47, 44, 4.99, 3.13, 25.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 3, 11.81, 44, 6.37, 3.75, 31.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 4, 31.94, 44, 8.52, 17.56, 50.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.a', 'CXP', 5, 27.08, 44, 10.41, 11.37, 51.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CX', NULL, 3.26, 44, 0.37, 2.52, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 1, 21.27, 44, 10.82, 6.84, 49.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 2, 14.62, 44, 8.28, 4.30, 39.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 3, 8.99, 44, 5.15, 2.71, 25.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 4, 27.39, 44, 8.86, 13.32, 48.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.2.b', 'CXP', 5, 27.72, 44, 11.08, 11.17, 53.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CX', NULL, 4.64, 44, 0.15, 4.33, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 2, 5.37, 44, 4.24, 1.04, 23.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 3, 3.69, 44, 2.97, 0.71, 17.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 4, 12.98, 44, 6.53, 4.44, 32.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.a.4', 'CXP', 5, 77.96, 44, 8.16, 57.59, 90.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CX', NULL, 2.14, 43, 0.20, 1.73, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 1, 35.63, 43, 9.42, 19.46, 55.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 2, 37.10, 43, 11.97, 17.32, 62.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 3, 13.12, 43, 5.33, 5.55, 27.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 4, 5.76, 43, 3.22, 1.81, 16.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.2', 'CXP', 5, 8.39, 43, 7.20, 1.37, 37.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CX', NULL, 4.37, 44, 0.18, 4.01, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 2, 0.77, 44, 0.80, 0.10, 5.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 3, 13.73, 44, 6.04, 5.39, 30.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 4, 33.54, 44, 10.39, 16.48, 56.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.4', 'CXP', 5, 51.95, 44, 13.12, 27.24, 75.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CX', NULL, 2.97, 43, 0.29, 2.38, 3.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 1, 21.24, 43, 10.57, 7.00, 49.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 2, 8.29, 43, 4.25, 2.85, 21.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 3, 36.02, 43, 13.29, 14.96, 64.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 4, 21.11, 43, 10.32, 7.12, 48.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.7', 'CXP', 5, 13.34, 43, 6.81, 4.48, 33.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CX', NULL, 4.26, 44, 0.09, 4.07, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 2, 0.44, 44, 0.45, 0.05, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 3, 6.34, 44, 3.35, 2.12, 17.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 4, 60.16, 44, 8.11, 43.29, 74.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.b.8', 'CXP', 5, 33.07, 44, 8.05, 19.18, 50.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CX', NULL, 3.15, 44, 0.22, 2.71, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 1, 7.67, 44, 3.74, 2.78, 19.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 2, 11.42, 44, 6.39, 3.48, 31.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 3, 52.17, 44, 13.26, 27.19, 76.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 4, 15.49, 44, 9.48, 4.08, 44.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.c.1', 'CXP', 5, 13.25, 44, 9.41, 2.85, 44.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CX', NULL, 3.88, 44, 0.23, 3.41, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 1, 0.77, 44, 0.80, 0.10, 5.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 2, 8.49, 44, 6.07, 1.89, 30.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 3, 30.32, 44, 8.10, 16.72, 48.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 4, 23.22, 44, 7.18, 11.83, 40.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.1', 'CXP', 5, 37.20, 44, 12.29, 17.02, 63.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CX', NULL, 2.11, 43, 0.34, 1.42, 2.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 1, 61.52, 43, 11.66, 37.17, 81.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 2, 0.76, 43, 0.78, 0.09, 5.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 3, 10.48, 43, 5.81, 3.25, 28.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 4, 19.66, 43, 10.53, 5.99, 48.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.3', 'CXP', 5, 7.58, 43, 3.90, 2.60, 20.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.4', 'CT', NULL, 1.21, 43, 0.07, 1.06, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.4', 'CTP', 1, 79.79, 43, 7.33, 61.21, 90.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.4', 'CTP', 2, 19.76, 43, 7.28, 8.88, 38.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.4', 'CTP', 3, 0.45, 43, 0.46, 0.06, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.8', 'CT', NULL, 2.50, 44, 0.12, 2.27, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.8', 'CTP', 1, 4.14, 44, 4.11, 0.53, 25.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.8', 'CTP', 2, 41.69, 44, 9.90, 23.92, 61.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '4.C.3.d.8', 'CTP', 3, 54.18, 44, 9.94, 34.52, 72.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.c', 'CX', NULL, 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.c', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.c', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.c', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.c', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.f', 'CX', NULL, 4.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.f', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.f', 'CXP', 5, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.h', 'CX', NULL, 4.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.h', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.h', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.h', 'CXP', 5, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.j', 'CX', NULL, 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.j', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.j', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.j', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.j', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.j', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.l', 'CX', NULL, 4.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.l', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.2.l', 'CXP', 5, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.4', 'CX', NULL, 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.4', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.4', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.a.4', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.e', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.e', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.e', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.e', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.f', 'CX', NULL, 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.f', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.f', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.f', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.f', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.f', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.g', 'CX', NULL, 3.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.g', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.g', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.g', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.b.1.g', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.1', 'CX', NULL, 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.1', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.1', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.1', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.1', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.2', 'CX', NULL, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.2', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.2', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.2', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.c.2', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.1', 'CX', NULL, 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.1', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.1', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.1', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.1', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.1', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.2', 'CX', NULL, 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.2', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.2', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.2', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.2', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.3', 'CX', NULL, 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.3', 'CXP', 1, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.3', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.a', 'CX', NULL, 4.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.a', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.a', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.a', 'CXP', 5, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.b', 'CX', NULL, 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.b', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.b', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.b', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.b', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.b', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.c', 'CX', NULL, 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.c', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.c', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.c', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.c', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.d', 'CX', NULL, 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.d', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.d', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.d', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.d', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.e', 'CX', NULL, 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.e', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.e', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.e', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.f', 'CX', NULL, 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.f', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.f', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.f', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.f', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.1.f', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.3', 'CX', NULL, 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.3', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.3', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.3', 'CXP', 3, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.3', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.a.3', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.a', 'CX', NULL, 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.a', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.a', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.a', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.a', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.a', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.b', 'CX', NULL, 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.b', 'CXP', 1, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.b', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.b', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.b', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.c', 'CX', NULL, 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.c', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.c', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.c', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.c', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.d', 'CX', NULL, 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.d', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.d', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.d', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.d', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.d', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.e', 'CX', NULL, 2.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.e', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.e', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.e', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.e', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.f', 'CX', NULL, 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.f', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.f', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.a', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.a', 'CXP', 1, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.a', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.b', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.b', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.b', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.b', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.c', 'CX', NULL, 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.c', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.c', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.c', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.c', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.d', 'CX', NULL, 3.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.d', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.d', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.d', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.d', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.d', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.e', 'CX', NULL, 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.e', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.e', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.e', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.e', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.e', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.f', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.f', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.f', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.f', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.c.1.f', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.a', 'CX', NULL, 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.a', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.a', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.a', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.a', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.b', 'CX', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.b', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.b', 'CXP', 3, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.b', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.c', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.c', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.c', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.c', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.d', 'CX', NULL, 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.d', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.d', 'CXP', 2, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.d', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.e', 'CX', NULL, 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.e', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.e', 'CXP', 2, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.e', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.e', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.f', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.f', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.f', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.g', 'CX', NULL, 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.g', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.g', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.g', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.g', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.h', 'CX', NULL, 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.h', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.h', 'CXP', 2, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.h', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.h', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.i', 'CX', NULL, 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.i', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.i', 'CXP', 2, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.i', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.i', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.d.1.i', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.d', 'CX', NULL, 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.d', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.d', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.d', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.d', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.d', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.e', 'CX', NULL, 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.e', 'CXP', 1, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.e', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.e', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.e', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.1', 'CX', NULL, 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.1', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.1', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.1', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.1', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.1', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.a', 'CX', NULL, 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.a', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.a', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.a', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.a', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.b', 'CX', NULL, 3.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.b', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.b', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.b', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.b', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.2.b', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.4', 'CX', NULL, 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.4', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.4', 'CXP', 4, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.a.4', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.2', 'CX', NULL, 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.2', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.2', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.2', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.2', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.4', 'CX', NULL, 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.4', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.4', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.4', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.7', 'CX', NULL, 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.7', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.7', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.7', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.7', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.7', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.8', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.8', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.8', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.b.8', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.c.1', 'CX', NULL, 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.c.1', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.c.1', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.c.1', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.c.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.1', 'CX', NULL, 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.1', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.1', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.1', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.1', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.3', 'CX', NULL, 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.3', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.3', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.3', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.3', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.4', 'CT', NULL, 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.4', 'CTP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.4', 'CTP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.4', 'CTP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.8', 'CT', NULL, 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.8', 'CTP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.8', 'CTP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.04', '4.C.3.d.8', 'CTP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.c', 'CX', NULL, 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.c', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.c', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.c', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.c', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.f', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.f', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.f', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.h', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.h', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.h', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.h', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.j', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.j', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.j', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.j', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.j', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.j', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.l', 'CX', NULL, 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.l', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.l', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.2.l', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.4', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.4', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.4', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.a.4', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.e', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.e', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.e', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.f', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.f', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.f', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.f', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.f', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.g', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.g', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.g', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.g', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.b.1.g', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.1', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.1', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.1', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.1', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.1', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.2', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.2', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.2', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.c.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.1', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.1', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.1', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.2', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.2', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.3', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.3', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.3', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.3', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.a', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.a', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.b', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.b', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.b', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.c', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.c', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.c', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.d', 'CX', NULL, 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.d', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.d', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.e', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.e', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.f', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.f', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.f', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.f', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.3', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.3', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.3', 'CXP', 3, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.3', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.a.3', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.a', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.a', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.a', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.a', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.b', 'CX', NULL, 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.b', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.b', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.b', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.c', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.c', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.c', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.c', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.d', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.d', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.d', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.d', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.d', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.e', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.e', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.e', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.e', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.f', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.f', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.a', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.a', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.b', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.c', 'CX', NULL, 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.c', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.c', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.d', 'CX', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.d', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.e', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.e', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.e', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.e', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.e', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.f', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.f', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.f', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.c.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.a', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.a', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.a', 'CXP', 3, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.a', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.b', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.b', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.b', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.c', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.c', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.c', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.d', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.d', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.d', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.d', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.e', 'CX', NULL, 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.e', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.e', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.f', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.g', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.g', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.g', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.g', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.g', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.g', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.h', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.h', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.h', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.i', 'CX', NULL, 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.i', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.i', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.i', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.i', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.d', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.d', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.d', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.d', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.e', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.e', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.e', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.1', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.1', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.1', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.a', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.a', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.a', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.a', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.a', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.b', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.b', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.b', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.2.b', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.4', 'CX', NULL, 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.4', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.a.4', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.2', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.2', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.2', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.2', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.2', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.4', 'CX', NULL, 4.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.4', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.4', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.4', 'CXP', 5, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.7', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.7', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.7', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.7', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.7', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.7', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.8', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.8', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.8', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.8', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.b.8', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.c.1', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.c.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.c.1', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.c.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.c.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.1', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.1', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.1', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.1', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.1', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.3', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.3', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.3', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.3', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.3', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.4', 'CT', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.4', 'CTP', 1, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.4', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.4', 'CTP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.8', 'CT', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.8', 'CTP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.06', '4.C.3.d.8', 'CTP', 3, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.c', 'CX', NULL, 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.c', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.f', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.f', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.f', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.f', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.h', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.h', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.h', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.h', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.j', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.j', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.j', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.j', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.j', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.j', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.l', 'CX', NULL, 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.l', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.2.l', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.4', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.4', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.a.4', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.e', 'CX', NULL, 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.e', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.e', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.f', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.f', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.g', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.g', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.g', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.g', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.b.1.g', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.1', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.2', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.2', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.2', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.c.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.1', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.1', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.2', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.2', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.2', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.3', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.3', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.3', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.a', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.a', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.b', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.b', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.b', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.c', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.c', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.d', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.d', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.d', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.e', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.e', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.f', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.f', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.f', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.3', 'CX', NULL, 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.3', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.3', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.3', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.a', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.a', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.b', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.b', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.b', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.c', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.c', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.c', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.c', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.d', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.d', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.e', 'CX', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.e', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.e', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.f', 'CX', NULL, 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.f', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.b.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.a', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.a', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.b', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.b', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.c', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.c', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.d', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.d', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.d', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.d', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.d', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.e', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.e', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.f', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.f', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.f', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.c.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.a', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.a', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.a', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.b', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.b', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.b', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.c', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.c', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.c', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.d', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.d', 'CXP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.d', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.e', 'CX', NULL, 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.e', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.e', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.f', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.f', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.g', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.g', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.g', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.g', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.g', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.h', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.h', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.h', 'CXP', 2, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.h', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.h', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.i', 'CX', NULL, 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.i', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.i', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.i', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.i', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.d', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.d', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.d', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.e', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.e', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.e', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.2.e.1.e', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.1', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.a', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.a', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.a', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.a', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.a', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.b', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.b', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.2.b', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.4', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.4', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.4', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.a.4', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.2', 'CX', NULL, 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.2', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.2', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.4', 'CX', NULL, 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.4', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.7', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.7', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.7', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.7', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.7', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.7', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.8', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.8', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.8', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.8', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.8', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.b.8', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.c.1', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.c.1', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.c.1', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.c.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.1', 'CX', NULL, 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.1', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.3', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.3', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.3', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.3', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.3', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.4', 'CT', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.4', 'CTP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.4', 'CTP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.8', 'CT', NULL, 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.8', 'CTP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.09', '4.C.3.d.8', 'CTP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.c', 'CX', NULL, 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.c', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.c', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.c', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.c', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.f', 'CX', NULL, 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.f', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.f', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.f', 'CXP', 5, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.h', 'CX', NULL, 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.h', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.h', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.h', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.h', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.h', 'CXP', 5, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.j', 'CX', NULL, 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.j', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.j', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.j', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.j', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.j', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.l', 'CX', NULL, 4.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.l', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.2.l', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.4', 'CX', NULL, 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.4', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.4', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.4', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.a.4', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.e', 'CX', NULL, 4.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.e', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.e', 'CXP', 5, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.f', 'CX', NULL, 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.f', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.f', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.f', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.f', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.f', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.g', 'CX', NULL, 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.g', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.g', 'CXP', 3, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.g', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.b.1.g', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.1', 'CX', NULL, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.1', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.1', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.1', 'CXP', 4, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.2', 'CX', NULL, 3.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.2', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.2', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.2', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.2', 'CXP', 4, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.c.2', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.1', 'CX', NULL, 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.1', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.1', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.1', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.2', 'CX', NULL, 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.2', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.2', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.2', 'CXP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.2', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.3', 'CX', NULL, 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.3', 'CXP', 1, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.3', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.a', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.a', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.a', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.a', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.a', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.a', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.b', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.b', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.b', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.b', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.b', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.c', 'CX', NULL, 4.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.c', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.c', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.c', 'CXP', 5, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.d', 'CX', NULL, 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.d', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.d', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.d', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.d', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.e', 'CX', NULL, 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.e', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.e', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.e', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.f', 'CX', NULL, 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.f', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.1.f', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.3', 'CX', NULL, 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.3', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.3', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.3', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.3', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.a.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.a', 'CX', NULL, 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.a', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.a', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.a', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.a', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.a', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.b', 'CX', NULL, 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.b', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.b', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.b', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.b', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.c', 'CX', NULL, 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.c', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.c', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.c', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.c', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.c', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.d', 'CX', NULL, 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.d', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.d', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.d', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.d', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.d', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.e', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.e', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.e', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.e', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.e', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.f', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.f', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.a', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.a', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.a', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.a', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.a', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.b', 'CX', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.b', 'CXP', 1, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.b', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.b', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.c', 'CX', NULL, 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.c', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.c', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.c', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.c', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.d', 'CX', NULL, 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.d', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.d', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.d', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.d', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.e', 'CX', NULL, 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.e', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.e', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.e', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.e', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.e', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.f', 'CX', NULL, 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.f', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.f', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.f', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.c.1.f', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.a', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.a', 'CXP', 2, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.a', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.a', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.b', 'CX', NULL, 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.b', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.b', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.b', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.b', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.c', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.c', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.c', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.d', 'CX', NULL, 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.d', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.d', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.d', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.d', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.e', 'CX', NULL, 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.e', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.e', 'CXP', 2, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.e', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.f', 'CX', NULL, 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.f', 'CXP', 1, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.f', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.g', 'CX', NULL, 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.g', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.g', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.g', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.g', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.h', 'CX', NULL, 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.h', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.h', 'CXP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.h', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.h', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.h', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.i', 'CX', NULL, 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.i', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.i', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.i', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.d.1.i', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.d', 'CX', NULL, 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.d', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.d', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.d', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.d', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.e', 'CX', NULL, 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.e', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.e', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.1', 'CX', NULL, 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.1', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.1', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.1', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.1', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.1', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.a', 'CX', NULL, 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.a', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.a', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.a', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.b', 'CX', NULL, 4.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.b', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.b', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.b', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.2.b', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.4', 'CX', NULL, 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.4', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.4', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.a.4', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.2', 'CX', NULL, 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.2', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.2', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.2', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.2', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.2', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.4', 'CX', NULL, 4.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.4', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.4', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.4', 'CXP', 5, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.7', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.7', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.7', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.7', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.7', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.7', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.8', 'CX', NULL, 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.8', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.8', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.8', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.8', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.b.8', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.c.1', 'CX', NULL, 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.c.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.c.1', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.c.1', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.c.1', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.c.1', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.1', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.1', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.1', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.1', 'CXP', 4, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.1', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.3', 'CX', NULL, 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.3', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.3', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.3', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.3', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.3', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.4', 'CT', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.4', 'CTP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.4', 'CTP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.4', 'CTP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.8', 'CT', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.8', 'CTP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.8', 'CTP', 2, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.01', '4.C.3.d.8', 'CTP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.c', 'CX', NULL, 1.88, 39, 0.22, 1.44, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.c', 'CXP', 1, 33.06, 39, 10.39, 16.03, 56.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.c', 'CXP', 2, 47.25, 39, 14.19, 22.05, 73.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.c', 'CXP', 3, 18.14, 39, 15.34, 2.66, 64.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.c', 'CXP', 4, 1.55, 39, 1.60, 0.19, 11.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.f', 'CX', NULL, 4.31, 39, 0.25, 3.80, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.f', 'CXP', 1, 3.68, 39, 2.86, 0.74, 16.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.f', 'CXP', 2, 10.45, 39, 6.20, 2.96, 30.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.f', 'CXP', 3, 4.85, 39, 3.13, 1.27, 16.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.f', 'CXP', 4, 12.95, 39, 6.62, 4.34, 32.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.f', 'CXP', 5, 68.08, 39, 11.01, 43.34, 85.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.h', 'CX', NULL, 4.30, 39, 0.22, 3.86, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.h', 'CXP', 1, 5.32, 39, 3.44, 1.39, 18.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.h', 'CXP', 2, 2.51, 39, 2.50, 0.32, 16.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.h', 'CXP', 3, 4.85, 39, 3.11, 1.29, 16.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.h', 'CXP', 4, 31.98, 39, 14.75, 10.64, 64.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.h', 'CXP', 5, 55.34, 39, 14.58, 27.29, 80.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.j', 'CX', NULL, 3.42, 39, 0.33, 2.75, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.j', 'CXP', 1, 6.06, 39, 3.30, 1.96, 17.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.j', 'CXP', 2, 18.89, 39, 7.77, 7.70, 39.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.j', 'CXP', 3, 26.47, 39, 14.69, 7.25, 62.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.j', 'CXP', 4, 24.39, 39, 8.83, 10.91, 45.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.j', 'CXP', 5, 24.19, 39, 14.89, 5.80, 62.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.l', 'CX', NULL, 4.36, 39, 0.16, 4.03, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.l', 'CXP', 2, 3.90, 39, 2.48, 1.05, 13.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.l', 'CXP', 3, 5.99, 39, 3.53, 1.76, 18.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.l', 'CXP', 4, 40.36, 39, 14.14, 17.09, 68.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.2.l', 'CXP', 5, 49.76, 39, 14.16, 23.93, 75.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.4', 'CX', NULL, 3.77, 38, 0.28, 3.20, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.4', 'CXP', 1, 1.33, 38, 1.40, 0.16, 10.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.4', 'CXP', 2, 15.67, 38, 7.22, 5.79, 35.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.4', 'CXP', 3, 21.25, 38, 7.83, 9.47, 41.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.4', 'CXP', 4, 28.59, 38, 14.83, 8.42, 63.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.a.4', 'CXP', 5, 33.16, 38, 14.45, 11.69, 65.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.e', 'CX', NULL, 3.86, 39, 0.26, 3.33, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.e', 'CXP', 1, 3.33, 39, 2.36, 0.78, 13.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.e', 'CXP', 2, 12.16, 39, 6.52, 3.87, 32.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.e', 'CXP', 3, 18.44, 39, 6.60, 8.50, 35.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.e', 'CXP', 4, 27.81, 39, 14.65, 8.08, 62.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.e', 'CXP', 5, 38.27, 39, 14.21, 15.50, 67.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.f', 'CX', NULL, 3.22, 39, 0.38, 2.45, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.f', 'CXP', 1, 15.55, 39, 7.26, 5.67, 36.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.f', 'CXP', 2, 17.05, 39, 7.60, 6.48, 37.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.f', 'CXP', 3, 27.73, 39, 14.70, 8.00, 62.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.f', 'CXP', 4, 8.83, 39, 5.38, 2.44, 27.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.f', 'CXP', 5, 30.84, 39, 14.57, 10.06, 64.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.g', 'CX', NULL, 3.44, 39, 0.32, 2.79, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.g', 'CXP', 1, 7.78, 39, 3.64, 2.93, 19.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.g', 'CXP', 2, 4.27, 39, 3.01, 1.00, 16.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.g', 'CXP', 3, 49.56, 39, 14.09, 23.89, 75.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.g', 'CXP', 4, 13.39, 39, 7.00, 4.35, 34.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.b.1.g', 'CXP', 5, 25.01, 39, 14.87, 6.28, 62.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.1', 'CX', NULL, 2.74, 39, 0.50, 1.73, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.1', 'CXP', 1, 31.85, 39, 10.56, 14.86, 55.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.1', 'CXP', 2, 24.96, 39, 9.44, 10.70, 48.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.1', 'CXP', 3, 1.57, 39, 1.62, 0.19, 11.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.1', 'CXP', 4, 21.00, 39, 15.12, 4.03, 62.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.1', 'CXP', 5, 20.61, 39, 15.12, 3.85, 62.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.2', 'CX', NULL, 3.41, 39, 0.36, 2.69, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.2', 'CXP', 1, 9.05, 39, 4.59, 3.12, 23.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.2', 'CXP', 2, 24.91, 39, 9.28, 10.83, 47.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.2', 'CXP', 3, 10.10, 39, 4.87, 3.66, 24.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.2', 'CXP', 4, 27.83, 39, 14.70, 8.06, 62.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.c.2', 'CXP', 5, 28.10, 39, 14.61, 8.29, 62.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.1', 'CX', NULL, 3.00, 38, 0.39, 2.20, 3.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.1', 'CXP', 1, 12.64, 38, 6.34, 4.32, 31.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.1', 'CXP', 2, 22.60, 38, 8.42, 9.92, 43.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.1', 'CXP', 3, 36.69, 38, 14.57, 13.99, 67.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.1', 'CXP', 4, 8.40, 38, 4.22, 2.93, 21.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.1', 'CXP', 5, 19.67, 38, 15.37, 3.30, 63.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.2', 'CX', NULL, 1.84, 39, 0.18, 1.46, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.2', 'CXP', 1, 33.01, 39, 14.47, 11.59, 64.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.2', 'CXP', 2, 53.56, 39, 14.18, 26.67, 78.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.2', 'CXP', 3, 11.88, 39, 6.45, 3.73, 31.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.2', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.2', 'CXP', 5, 1.55, 39, 1.60, 0.19, 11.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.3', 'CX', NULL, 1.28, 39, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.3', 'CXP', 1, 73.61, 39, 15.03, 36.81, 93.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.3', 'CXP', 2, 24.84, 39, 15.14, 6.02, 63.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.3', 'CXP', 3, 1.55, 39, 1.60, 0.19, 11.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.a', 'CX', NULL, 4.62, 39, 0.17, 4.27, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.a', 'CXP', 1, 1.48, 39, 1.34, 0.23, 8.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.a', 'CXP', 3, 6.95, 39, 5.58, 1.29, 30.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.a', 'CXP', 4, 18.14, 39, 15.34, 2.66, 64.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.a', 'CXP', 5, 73.43, 39, 15.01, 36.80, 92.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.b', 'CX', NULL, 1.24, 39, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.b', 'CXP', 1, 87.75, 39, 6.49, 67.86, 96.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.b', 'CXP', 2, 4.25, 39, 2.68, 1.16, 14.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.b', 'CXP', 3, 5.40, 39, 5.32, 0.69, 31.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.b', 'CXP', 4, 1.04, 39, 1.09, 0.12, 8.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.b', 'CXP', 5, 1.55, 39, 1.60, 0.19, 11.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.c', 'CX', NULL, 2.24, 39, 0.58, 1.06, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.c', 'CXP', 1, 56.03, 39, 14.35, 28.16, 80.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.c', 'CXP', 2, 14.53, 39, 5.64, 6.35, 29.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.c', 'CXP', 3, 4.16, 39, 2.64, 1.12, 14.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.c', 'CXP', 4, 0.19, 39, 0.20, 0.02, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.c', 'CXP', 5, 25.09, 39, 15.15, 6.15, 63.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.d', 'CX', NULL, 1.46, 39, 0.30, 1.00, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.d', 'CXP', 1, 73.35, 39, 15.05, 36.68, 92.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.d', 'CXP', 2, 6.97, 39, 5.59, 1.29, 30.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.d', 'CXP', 3, 19.68, 39, 15.22, 3.37, 63.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.e', 'CX', NULL, 1.82, 39, 0.60, 1.00, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.e', 'CXP', 1, 72.05, 39, 15.00, 36.34, 92.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.e', 'CXP', 2, 9.81, 39, 6.10, 2.63, 30.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.e', 'CXP', 5, 18.14, 39, 15.34, 2.66, 64.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.f', 'CX', NULL, 2.43, 38, 0.60, 1.22, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.f', 'CXP', 1, 47.35, 38, 13.20, 23.52, 72.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.f', 'CXP', 2, 10.16, 38, 4.61, 3.91, 23.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.f', 'CXP', 3, 18.21, 38, 8.32, 6.70, 40.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.f', 'CXP', 4, 0.23, 38, 0.24, 0.03, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.1.f', 'CXP', 5, 24.05, 38, 17.23, 4.47, 68.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.3', 'CX', NULL, 2.59, 39, 0.40, 1.78, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.3', 'CXP', 1, 29.52, 39, 14.86, 8.98, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.3', 'CXP', 2, 5.19, 39, 3.38, 1.34, 18.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.3', 'CXP', 3, 41.57, 39, 12.26, 20.39, 66.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.3', 'CXP', 4, 23.72, 39, 14.88, 5.55, 62.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.a.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.a', 'CX', NULL, 2.80, 39, 0.35, 2.10, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.a', 'CXP', 1, 32.27, 39, 9.90, 16.00, 54.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.a', 'CXP', 2, 8.05, 39, 4.36, 2.58, 22.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.a', 'CXP', 3, 8.66, 39, 5.31, 2.38, 26.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.a', 'CXP', 4, 49.47, 39, 14.18, 23.69, 75.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.a', 'CXP', 5, 1.55, 39, 1.60, 0.19, 11.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.b', 'CX', NULL, 2.17, 39, 0.53, 1.10, 3.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.b', 'CXP', 1, 46.72, 39, 13.26, 22.98, 72.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.b', 'CXP', 2, 28.00, 39, 14.58, 8.25, 62.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.b', 'CXP', 3, 5.40, 39, 5.32, 0.69, 31.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.b', 'CXP', 4, 1.74, 39, 1.62, 0.26, 10.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.b', 'CXP', 5, 18.14, 39, 15.34, 2.66, 64.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.c', 'CX', NULL, 2.30, 39, 0.52, 1.25, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.c', 'CXP', 1, 50.59, 39, 14.17, 24.52, 76.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.c', 'CXP', 2, 19.45, 39, 15.26, 3.25, 63.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.c', 'CXP', 3, 1.04, 39, 1.09, 0.12, 8.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.c', 'CXP', 4, 6.95, 39, 5.58, 1.29, 30.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.c', 'CXP', 5, 21.97, 39, 15.01, 4.57, 62.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.d', 'CX', NULL, 2.22, 38, 0.59, 1.02, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.d', 'CXP', 1, 63.27, 38, 14.60, 32.54, 86.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.d', 'CXP', 2, 5.46, 38, 3.42, 1.48, 18.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.d', 'CXP', 3, 2.62, 38, 2.03, 0.54, 11.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.d', 'CXP', 4, 3.49, 38, 2.48, 0.81, 13.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.d', 'CXP', 5, 25.16, 38, 15.31, 6.08, 63.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.e', 'CX', NULL, 1.34, 39, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.e', 'CXP', 1, 72.53, 39, 14.98, 36.57, 92.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.e', 'CXP', 2, 21.03, 39, 15.12, 4.04, 62.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.e', 'CXP', 3, 6.45, 39, 5.46, 1.09, 30.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.f', 'CX', NULL, 1.07, 39, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.f', 'CXP', 1, 93.29, 39, 5.54, 69.87, 98.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.f', 'CXP', 2, 6.71, 39, 5.54, 1.19, 30.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.b', 'CX', NULL, 1.25, 39, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.b', 'CXP', 1, 74.91, 39, 15.15, 36.86, 93.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.b', 'CXP', 2, 25.09, 39, 15.15, 6.15, 63.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.c', 'CX', NULL, 1.06, 39, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.c', 'CXP', 1, 94.41, 39, 5.33, 68.61, 99.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.c', 'CXP', 2, 5.40, 39, 5.32, 0.69, 31.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.c', 'CXP', 4, 0.19, 39, 0.20, 0.02, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.d', 'CX', NULL, 1.06, 39, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.d', 'CXP', 1, 93.55, 39, 5.47, 69.81, 98.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.d', 'CXP', 2, 6.45, 39, 5.47, 1.09, 30.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.e', 'CX', NULL, 1.45, 39, 0.20, 1.04, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.e', 'CXP', 1, 71.32, 39, 14.93, 36.19, 91.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.e', 'CXP', 2, 19.45, 39, 15.26, 3.25, 63.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.e', 'CXP', 3, 2.09, 39, 1.50, 0.48, 8.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.e', 'CXP', 4, 7.14, 39, 5.60, 1.38, 29.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.f', 'CX', NULL, 1.87, 39, 0.46, 1.00, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.f', 'CXP', 1, 71.01, 39, 14.95, 36.03, 91.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.f', 'CXP', 2, 2.86, 39, 2.18, 0.60, 12.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.f', 'CXP', 3, 1.04, 39, 1.09, 0.12, 8.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.f', 'CXP', 4, 18.14, 39, 15.34, 2.66, 64.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.c.1.f', 'CXP', 5, 6.95, 39, 5.58, 1.29, 30.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.a', 'CX', NULL, 4.48, 38, 0.21, 4.06, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.a', 'CXP', 1, 1.57, 38, 1.62, 0.19, 11.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.a', 'CXP', 2, 5.49, 38, 5.41, 0.70, 32.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.a', 'CXP', 3, 1.31, 38, 1.34, 0.16, 9.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.a', 'CXP', 4, 26.55, 38, 14.93, 7.12, 63.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.a', 'CXP', 5, 65.08, 38, 14.83, 33.19, 87.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.b', 'CX', NULL, 1.86, 39, 0.16, 1.54, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.b', 'CXP', 1, 32.63, 39, 11.14, 14.80, 57.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.b', 'CXP', 2, 57.59, 39, 13.02, 31.57, 79.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.b', 'CXP', 3, 2.83, 39, 2.09, 0.62, 11.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.b', 'CXP', 4, 5.40, 39, 5.32, 0.69, 31.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.b', 'CXP', 5, 1.55, 39, 1.60, 0.19, 11.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.c', 'CX', NULL, 1.06, 39, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.c', 'CXP', 1, 94.41, 39, 5.33, 68.61, 99.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.c', 'CXP', 2, 5.59, 39, 5.33, 0.76, 31.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.d', 'CX', NULL, 1.54, 39, 0.20, 1.13, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.d', 'CXP', 1, 63.91, 39, 14.56, 33.04, 86.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.d', 'CXP', 2, 27.84, 39, 14.70, 8.06, 62.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.d', 'CXP', 4, 6.70, 39, 5.49, 1.20, 29.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.d', 'CXP', 5, 1.55, 39, 1.60, 0.19, 11.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.e', 'CX', NULL, 1.06, 39, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.e', 'CXP', 1, 93.55, 39, 5.47, 69.81, 98.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.e', 'CXP', 2, 6.45, 39, 5.47, 1.09, 30.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.f', 'CX', NULL, 1.07, 39, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.f', 'CXP', 1, 93.05, 39, 5.58, 69.99, 98.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.f', 'CXP', 2, 6.95, 39, 5.58, 1.29, 30.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.g', 'CX', NULL, 3.76, 38, 0.58, 2.58, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.g', 'CXP', 1, 26.43, 38, 14.93, 7.04, 63.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.g', 'CXP', 2, 1.57, 38, 1.62, 0.19, 11.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.g', 'CXP', 3, 2.90, 38, 2.15, 0.63, 12.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.g', 'CXP', 4, 8.05, 38, 5.76, 1.78, 29.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.g', 'CXP', 5, 61.05, 38, 14.73, 30.88, 84.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.h', 'CX', NULL, 1.29, 38, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.h', 'CXP', 1, 72.11, 38, 15.23, 35.79, 92.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.h', 'CXP', 2, 26.32, 38, 15.32, 6.72, 63.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.h', 'CXP', 3, 1.57, 38, 1.62, 0.19, 11.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.i', 'CX', NULL, 4.16, 38, 0.23, 3.69, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.i', 'CXP', 1, 4.09, 38, 2.56, 1.12, 13.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.i', 'CXP', 2, 8.66, 38, 5.95, 2.02, 30.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.i', 'CXP', 3, 1.50, 38, 1.54, 0.18, 11.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.i', 'CXP', 4, 38.95, 38, 14.42, 15.74, 68.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.d.1.i', 'CXP', 5, 46.80, 38, 14.42, 21.39, 73.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.d', 'CX', NULL, 1.92, 38, 0.47, 1.00, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.d', 'CXP', 1, 69.94, 38, 15.05, 35.29, 90.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.d', 'CXP', 2, 2.65, 38, 2.00, 0.56, 11.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.d', 'CXP', 4, 20.16, 38, 15.42, 3.50, 63.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.d', 'CXP', 5, 7.26, 38, 5.69, 1.39, 30.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.e', 'CX', NULL, 1.05, 38, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.e', 'CXP', 1, 94.51, 38, 5.41, 67.55, 99.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.e', 'CXP', 2, 5.49, 38, 5.41, 0.70, 32.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.1', 'CX', NULL, 2.20, 38, 0.20, 1.80, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.1', 'CXP', 1, 24.58, 38, 9.42, 10.43, 47.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.1', 'CXP', 2, 40.04, 38, 14.91, 15.95, 70.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.1', 'CXP', 3, 27.87, 38, 14.87, 7.95, 63.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.1', 'CXP', 4, 5.93, 38, 3.24, 1.91, 16.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.1', 'CXP', 5, 1.57, 38, 1.62, 0.19, 11.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.a', 'CX', NULL, 3.80, 38, 0.30, 3.20, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.a', 'CXP', 2, 13.46, 38, 5.64, 5.51, 29.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.a', 'CXP', 3, 29.46, 38, 15.19, 8.68, 64.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.a', 'CXP', 4, 20.87, 38, 7.13, 9.91, 38.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.a', 'CXP', 5, 36.21, 38, 14.64, 13.58, 67.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.b', 'CX', NULL, 4.07, 38, 0.30, 3.47, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.b', 'CXP', 1, 8.90, 38, 4.15, 3.35, 21.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.b', 'CXP', 2, 7.22, 38, 3.96, 2.29, 20.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.b', 'CXP', 3, 13.71, 38, 6.84, 4.69, 33.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.b', 'CXP', 4, 8.15, 38, 4.26, 2.72, 21.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.2.b', 'CXP', 5, 62.02, 38, 11.82, 37.14, 81.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.4', 'CX', NULL, 4.44, 38, 0.18, 4.08, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.4', 'CXP', 1, 2.12, 38, 1.53, 0.48, 8.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.4', 'CXP', 2, 2.89, 38, 2.89, 0.37, 19.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.4', 'CXP', 3, 9.05, 38, 4.50, 3.18, 23.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.4', 'CXP', 4, 20.66, 38, 8.19, 8.64, 41.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.a.4', 'CXP', 5, 65.28, 38, 11.35, 40.52, 83.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.2', 'CX', NULL, 2.92, 39, 0.53, 1.84, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.2', 'CXP', 1, 26.96, 39, 14.75, 7.50, 62.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.2', 'CXP', 2, 18.43, 39, 8.74, 6.51, 42.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.2', 'CXP', 3, 11.89, 39, 5.08, 4.81, 26.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.2', 'CXP', 4, 21.06, 39, 8.53, 8.62, 42.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.2', 'CXP', 5, 21.67, 39, 15.11, 4.36, 62.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.4', 'CX', NULL, 4.57, 39, 0.15, 4.28, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.4', 'CXP', 3, 1.07, 39, 1.12, 0.13, 8.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.4', 'CXP', 4, 40.52, 39, 14.43, 16.85, 69.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.4', 'CXP', 5, 58.42, 39, 14.44, 29.66, 82.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.7', 'CX', NULL, 3.95, 38, 0.30, 3.35, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.7', 'CXP', 1, 4.47, 38, 2.76, 1.25, 14.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.7', 'CXP', 2, 1.59, 38, 1.64, 0.19, 11.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.7', 'CXP', 3, 33.30, 38, 14.92, 11.35, 66.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.7', 'CXP', 4, 15.76, 38, 6.17, 6.79, 32.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.7', 'CXP', 5, 44.88, 38, 14.67, 19.67, 73.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.8', 'CX', NULL, 4.20, 39, 0.26, 3.67, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.8', 'CXP', 1, 2.36, 39, 1.68, 0.55, 9.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.8', 'CXP', 2, 10.94, 39, 6.37, 3.17, 31.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.8', 'CXP', 3, 12.55, 39, 5.43, 5.00, 28.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.8', 'CXP', 4, 12.45, 39, 5.12, 5.21, 26.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.b.8', 'CXP', 5, 61.70, 39, 11.74, 37.08, 81.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.c.1', 'CX', NULL, 3.22, 38, 0.36, 2.48, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.c.1', 'CXP', 1, 15.50, 38, 6.94, 5.90, 34.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.c.1', 'CXP', 2, 7.71, 38, 3.91, 2.67, 20.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.c.1', 'CXP', 3, 37.01, 38, 15.00, 13.76, 68.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.c.1', 'CXP', 4, 18.80, 38, 6.97, 8.40, 36.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.c.1', 'CXP', 5, 20.98, 38, 15.29, 3.93, 63.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.1', 'CX', NULL, 3.99, 39, 0.21, 3.58, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.1', 'CXP', 2, 6.06, 39, 3.31, 1.94, 17.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.1', 'CXP', 3, 17.72, 39, 7.46, 7.10, 37.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.1', 'CXP', 4, 47.06, 39, 14.28, 21.79, 73.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.1', 'CXP', 5, 29.16, 39, 14.51, 9.04, 63.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.3', 'CX', NULL, 2.31, 39, 0.53, 1.24, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.3', 'CXP', 1, 54.86, 39, 15.00, 26.28, 80.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.3', 'CXP', 2, 2.85, 39, 2.84, 0.37, 18.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.3', 'CXP', 3, 18.14, 39, 15.34, 2.66, 64.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.3', 'CXP', 4, 4.54, 39, 2.87, 1.23, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.3', 'CXP', 5, 19.61, 39, 15.23, 3.34, 63.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.4', 'CT', NULL, 1.37, 39, 0.14, 1.08, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.4', 'CTP', 1, 64.74, 39, 14.22, 34.23, 86.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.4', 'CTP', 2, 33.72, 39, 14.29, 12.24, 64.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.4', 'CTP', 3, 1.54, 39, 1.59, 0.19, 11.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.8', 'CT', NULL, 2.45, 39, 0.15, 2.15, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.8', 'CTP', 1, 4.17, 39, 2.67, 1.11, 14.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.8', 'CTP', 2, 46.20, 39, 14.50, 20.87, 73.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.02', '4.C.3.d.8', 'CTP', 3, 49.63, 39, 14.51, 23.33, 76.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.c', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.f', 'CXP', 5, 87.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.h', 'CXP', 5, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 4, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.j', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.2.l', 'CXP', 5, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CX', NULL, 4.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 4, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.a.4', 'CXP', 5, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 4, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.e', 'CXP', 5, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.f', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.b.1.g', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CX', NULL, 2.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.1', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CX', NULL, 3.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 3, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.c.2', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CX', NULL, 2.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 3, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CX', NULL, 2.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CX', NULL, 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 1, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 4, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.a', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CX', NULL, 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.b', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CX', NULL, 3.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.c', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CX', NULL, 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CX', NULL, 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 1, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CX', NULL, 3.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 4, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.1.f', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CX', NULL, 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.a.3', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CX', NULL, 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 3, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 3, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.d', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.a', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CX', NULL, 2.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.b', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 1, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CX', NULL, 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 1, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CX', NULL, 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CX', NULL, 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 1, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CX', NULL, 3.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 4, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 2, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 1, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 2, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 1, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 2, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.g', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 1, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 2, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CX', NULL, 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.d', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CX', NULL, 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 3, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.1', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.a', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.2.b', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CX', NULL, 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.a.4', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CX', NULL, 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 1, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CX', NULL, 4.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.4', 'CXP', 5, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CX', NULL, 2.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.7', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CX', NULL, 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.b.8', 'CXP', 5, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CX', NULL, 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 4, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.c.1', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CX', NULL, 3.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.1', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 1, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.4', 'CT', NULL, 1.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.4', 'CTP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.4', 'CTP', 2, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.4', 'CTP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.8', 'CT', NULL, 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.8', 'CTP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.8', 'CTP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '4.C.3.d.8', 'CTP', 3, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.f', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CX', NULL, 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.j', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.2.l', 'CXP', 5, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CX', NULL, 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.a.4', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.e', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.f', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.b.1.g', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.1', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.c.2', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CX', NULL, 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.a', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.b', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CX', NULL, 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CX', NULL, 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.1.f', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CX', NULL, 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 3, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.a.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.b', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.d', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.b', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.c.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 3, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 2, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.h', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.d.1.i', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.d', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.2.e.1.e', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CX', NULL, 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CX', NULL, 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.2.b', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CX', NULL, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.a.4', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CX', NULL, 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.4', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.7', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CX', NULL, 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.b.8', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.c.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CX', NULL, 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 4, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.1', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CX', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.3', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.4', 'CT', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.4', 'CTP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.4', 'CTP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.8', 'CT', NULL, 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.8', 'CTP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '4.C.3.d.8', 'CTP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CX', NULL, 2.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 3, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CX', NULL, 4.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.f', 'CXP', 5, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.h', 'CXP', 5, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CX', NULL, 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 4, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.j', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.2.l', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CX', NULL, 3.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.a.4', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CX', NULL, 4.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 4, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.e', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CX', NULL, 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.f', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.b.1.g', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CX', NULL, 3.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 3, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CX', NULL, 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 3, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.c.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CX', NULL, 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CX', NULL, 2.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 2, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CX', NULL, 3.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.a', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CX', NULL, 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CX', NULL, 3.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 4, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CX', NULL, 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CX', NULL, 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CX', NULL, 3.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 4, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.1.f', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CX', NULL, 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 3, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CX', NULL, 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 3, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CX', NULL, 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 3, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CX', NULL, 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CX', NULL, 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 2, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 1, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 1, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CX', NULL, 2.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CX', NULL, 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CX', NULL, 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CX', NULL, 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 3, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.a', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 1, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CX', NULL, 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 2, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CX', NULL, 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 2, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CX', NULL, 2.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 2, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.g', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CX', NULL, 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 2, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CX', NULL, 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 2, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.d.1.i', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CX', NULL, 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CX', NULL, 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CX', NULL, 2.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.1', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CX', NULL, 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.a', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CX', NULL, 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.2.b', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CX', NULL, 4.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.a.4', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CX', NULL, 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CX', NULL, 4.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 4, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.4', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CX', NULL, 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.7', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CX', NULL, 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.b.8', 'CXP', 5, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CX', NULL, 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.c.1', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CX', NULL, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 3, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.1', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.4', 'CT', NULL, 1.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.4', 'CTP', 1, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.4', 'CTP', 2, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.4', 'CTP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.8', 'CT', NULL, 2.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.8', 'CTP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '4.C.3.d.8', 'CTP', 3, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.c', 'CX', NULL, 2.85, 19, 0.44, 1.93, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.c', 'CXP', 1, 8.60, 19, 7.65, 1.20, 42.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.c', 'CXP', 2, 39.42, 19, 16.53, 13.19, 73.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.c', 'CXP', 3, 10.47, 19, 7.10, 2.33, 36.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.c', 'CXP', 4, 41.51, 19, 21.24, 10.15, 81.68, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.f', 'CX', NULL, 4.83, 19, 0.08, 4.66, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.f', 'CXP', 4, 16.60, 19, 8.15, 5.47, 40.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.f', 'CXP', 5, 83.40, 19, 8.15, 59.34, 94.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.j', 'CX', NULL, 3.58, 19, 0.28, 2.99, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.j', 'CXP', 2, 10.33, 19, 6.67, 2.47, 34.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.j', 'CXP', 3, 31.85, 19, 14.88, 9.97, 66.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.j', 'CXP', 4, 47.10, 19, 21.96, 12.26, 85.01, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.j', 'CXP', 5, 10.72, 19, 8.21, 1.94, 42.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.l', 'CX', NULL, 4.87, 18, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.l', 'CXP', 3, 1.51, 18, 1.56, 0.17, 12.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.l', 'CXP', 4, 10.02, 18, 7.16, 2.04, 37.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.2.l', 'CXP', 5, 88.47, 18, 7.38, 62.53, 97.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.4', 'CX', NULL, 4.46, 19, 0.22, 4.00, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.4', 'CXP', 3, 11.81, 19, 7.24, 3.01, 36.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.4', 'CXP', 4, 30.34, 19, 9.80, 14.12, 53.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.a.4', 'CXP', 5, 57.85, 19, 15.27, 26.91, 83.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.e', 'CX', NULL, 4.21, 19, 0.31, 3.56, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.e', 'CXP', 2, 3.21, 19, 3.42, 0.33, 25.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.e', 'CXP', 3, 16.14, 19, 8.59, 4.82, 42.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.e', 'CXP', 4, 36.90, 19, 15.77, 12.35, 70.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.e', 'CXP', 5, 43.75, 19, 21.89, 10.72, 83.44, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.f', 'CX', NULL, 2.79, 19, 0.38, 2.00, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.f', 'CXP', 1, 16.36, 19, 8.28, 5.20, 41.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.f', 'CXP', 2, 45.30, 19, 15.08, 18.74, 74.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.f', 'CXP', 4, 20.01, 19, 8.98, 7.15, 44.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.f', 'CXP', 5, 18.33, 19, 12.84, 3.57, 57.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.g', 'CX', NULL, 3.85, 19, 0.32, 3.18, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.g', 'CXP', 1, 8.99, 19, 6.55, 1.80, 34.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.g', 'CXP', 2, 8.26, 19, 6.85, 1.33, 37.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.g', 'CXP', 3, 8.88, 19, 6.66, 1.70, 35.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.g', 'CXP', 4, 36.38, 19, 8.19, 21.38, 54.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.b.1.g', 'CXP', 5, 37.49, 19, 11.06, 18.20, 61.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.1', 'CX', NULL, 2.88, 19, 0.22, 2.42, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.1', 'CXP', 1, 17.63, 19, 9.02, 5.48, 44.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.1', 'CXP', 2, 22.75, 19, 8.37, 9.76, 44.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.1', 'CXP', 3, 13.54, 19, 6.85, 4.38, 34.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.1', 'CXP', 4, 46.09, 19, 9.32, 27.99, 65.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.2', 'CX', NULL, 3.29, 19, 0.24, 2.78, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.2', 'CXP', 1, 8.26, 19, 6.85, 1.33, 37.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.2', 'CXP', 2, 16.76, 19, 8.86, 5.04, 43.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.2', 'CXP', 3, 21.89, 19, 9.25, 8.25, 46.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.2', 'CXP', 4, 44.09, 19, 11.47, 22.89, 67.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.c.2', 'CXP', 5, 8.99, 19, 6.55, 1.80, 34.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.1', 'CX', NULL, 2.60, 19, 0.31, 1.95, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.1', 'CXP', 1, 8.60, 19, 6.46, 1.64, 34.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.1', 'CXP', 2, 48.01, 19, 10.91, 26.94, 69.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.1', 'CXP', 3, 25.42, 19, 8.41, 11.83, 46.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.1', 'CXP', 4, 10.72, 19, 7.78, 2.13, 39.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.1', 'CXP', 5, 7.26, 19, 7.42, 0.77, 44.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.2', 'CX', NULL, 2.32, 19, 0.18, 1.95, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.2', 'CXP', 1, 10.33, 19, 6.67, 2.47, 34.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.2', 'CXP', 2, 51.94, 19, 8.42, 34.74, 68.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.2', 'CXP', 3, 32.68, 19, 9.81, 15.99, 55.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.2', 'CXP', 4, 5.05, 19, 5.29, 0.52, 35.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.3', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.3', 'CXP', 1, 97.33, 19, 2.82, 78.81, 99.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.3', 'CXP', 2, 2.67, 19, 2.82, 0.28, 21.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.a', 'CX', NULL, 4.90, 19, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.a', 'CXP', 4, 9.67, 19, 7.11, 1.90, 37.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.a', 'CXP', 5, 90.33, 19, 7.11, 62.80, 98.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.b', 'CX', NULL, 1.84, 19, 0.35, 1.11, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.b', 'CXP', 1, 43.74, 19, 22.93, 9.89, 84.62, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.b', 'CXP', 2, 35.62, 19, 15.68, 11.62, 69.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.b', 'CXP', 3, 13.65, 19, 8.07, 3.61, 39.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.b', 'CXP', 4, 7.00, 19, 5.78, 1.15, 32.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.c', 'CX', NULL, 1.85, 19, 0.36, 1.09, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.c', 'CXP', 1, 52.23, 19, 18.94, 18.16, 84.34, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.c', 'CXP', 2, 17.47, 19, 8.17, 6.05, 41.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.c', 'CXP', 3, 23.29, 19, 12.31, 6.67, 56.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.c', 'CXP', 4, 7.00, 19, 6.16, 1.02, 35.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.d', 'CX', NULL, 1.57, 19, 0.25, 1.05, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.d', 'CXP', 1, 56.30, 19, 20.64, 18.11, 88.24, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.d', 'CXP', 2, 30.89, 19, 19.73, 6.03, 75.69, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.d', 'CXP', 3, 12.81, 19, 8.46, 2.91, 41.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.e', 'CX', NULL, 1.28, 19, 0.13, 1.01, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.e', 'CXP', 1, 74.50, 19, 12.07, 43.47, 91.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.e', 'CXP', 2, 24.17, 19, 11.85, 7.57, 55.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.e', 'CXP', 4, 1.33, 19, 1.41, 0.14, 11.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.f', 'CX', NULL, 2.24, 19, 0.52, 1.15, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.f', 'CXP', 1, 40.92, 19, 23.50, 8.24, 84.23, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.f', 'CXP', 2, 21.52, 19, 10.46, 6.95, 50.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.f', 'CXP', 3, 10.37, 19, 6.98, 2.33, 35.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.f', 'CXP', 4, 27.19, 19, 14.05, 7.75, 62.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.3', 'CX', NULL, 2.70, 19, 0.19, 2.29, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.3', 'CXP', 2, 43.07, 19, 12.20, 21.01, 68.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.3', 'CXP', 3, 45.67, 19, 10.19, 26.18, 66.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.3', 'CXP', 4, 9.93, 19, 8.13, 1.61, 42.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.a.3', 'CXP', 5, 1.33, 19, 1.41, 0.14, 11.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.a', 'CX', NULL, 2.54, 19, 0.37, 1.77, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.a', 'CXP', 1, 10.47, 19, 7.10, 2.33, 36.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.a', 'CXP', 2, 57.10, 19, 17.49, 22.91, 85.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.a', 'CXP', 3, 15.43, 19, 9.77, 3.64, 46.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.a', 'CXP', 4, 1.73, 19, 1.84, 0.18, 14.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.a', 'CXP', 5, 15.26, 19, 9.39, 3.77, 45.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.b', 'CX', NULL, 1.83, 19, 0.25, 1.29, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.b', 'CXP', 1, 42.15, 19, 11.47, 21.33, 66.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.b', 'CXP', 2, 44.99, 19, 10.63, 24.91, 66.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.b', 'CXP', 3, 3.98, 19, 3.63, 0.56, 23.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.b', 'CXP', 4, 5.67, 19, 5.87, 0.59, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.b', 'CXP', 5, 3.21, 19, 3.62, 0.29, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.c', 'CX', NULL, 1.60, 19, 0.32, 1.00, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.c', 'CXP', 1, 64.04, 19, 18.14, 25.40, 90.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.c', 'CXP', 2, 25.75, 19, 14.96, 6.28, 64.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.c', 'CXP', 4, 7.00, 19, 6.16, 1.02, 35.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.c', 'CXP', 5, 3.21, 19, 3.62, 0.29, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.d', 'CX', NULL, 2.46, 19, 0.41, 1.60, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.d', 'CXP', 1, 27.67, 19, 10.13, 11.67, 52.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.d', 'CXP', 2, 26.27, 19, 15.58, 6.17, 65.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.d', 'CXP', 3, 32.38, 19, 14.72, 10.44, 66.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.d', 'CXP', 5, 13.68, 19, 9.77, 2.71, 47.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.e', 'CX', NULL, 1.49, 19, 0.28, 1.00, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.e', 'CXP', 1, 68.48, 19, 15.44, 32.58, 90.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.e', 'CXP', 2, 21.05, 19, 11.09, 6.16, 51.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.e', 'CXP', 3, 3.21, 19, 3.62, 0.29, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.e', 'CXP', 4, 7.26, 19, 7.42, 0.77, 44.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.f', 'CX', NULL, 1.14, 19, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.f', 'CXP', 1, 87.25, 19, 7.86, 60.80, 96.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.f', 'CXP', 2, 11.42, 19, 8.10, 2.34, 40.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.f', 'CXP', 3, 1.33, 19, 1.41, 0.14, 11.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.a', 'CX', NULL, 1.73, 19, 0.27, 1.17, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.a', 'CXP', 1, 50.88, 19, 19.38, 16.89, 84.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.a', 'CXP', 2, 31.43, 19, 13.14, 11.30, 62.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.a', 'CXP', 3, 14.48, 19, 7.65, 4.42, 38.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.a', 'CXP', 5, 3.21, 19, 3.42, 0.33, 25.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.b', 'CX', NULL, 2.10, 19, 0.38, 1.29, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.b', 'CXP', 1, 51.92, 19, 11.40, 29.27, 73.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.b', 'CXP', 2, 16.25, 19, 12.81, 2.62, 58.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.b', 'CXP', 3, 13.15, 19, 7.85, 3.45, 39.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.b', 'CXP', 4, 7.26, 19, 7.42, 0.77, 44.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.b', 'CXP', 5, 11.42, 19, 8.10, 2.34, 40.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.c', 'CX', NULL, 1.23, 19, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.c', 'CXP', 1, 84.40, 19, 10.41, 50.69, 96.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.c', 'CXP', 2, 8.33, 19, 6.74, 1.41, 36.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.c', 'CXP', 3, 7.26, 19, 7.42, 0.77, 44.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.d', 'CX', NULL, 2.99, 19, 0.27, 2.44, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.d', 'CXP', 1, 2.10, 19, 1.68, 0.39, 10.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.d', 'CXP', 2, 45.27, 19, 9.84, 26.43, 65.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.d', 'CXP', 3, 27.27, 19, 10.15, 11.35, 52.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.d', 'CXP', 4, 1.73, 19, 1.84, 0.18, 14.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.d', 'CXP', 5, 23.62, 19, 9.77, 9.02, 49.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.e', 'CX', NULL, 1.32, 19, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.e', 'CXP', 1, 77.12, 19, 12.58, 42.99, 93.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.e', 'CXP', 2, 16.60, 19, 10.01, 4.18, 47.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.e', 'CXP', 3, 3.07, 19, 2.44, 0.56, 15.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.e', 'CXP', 4, 3.21, 19, 3.62, 0.29, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.f', 'CX', NULL, 2.13, 19, 0.43, 1.24, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.f', 'CXP', 1, 37.31, 19, 23.60, 6.67, 83.21, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.f', 'CXP', 2, 33.01, 19, 16.38, 9.42, 70.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.f', 'CXP', 3, 11.81, 19, 8.69, 2.27, 43.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.f', 'CXP', 4, 14.66, 19, 8.56, 3.92, 41.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.c.1.f', 'CXP', 5, 3.21, 19, 3.62, 0.29, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.a', 'CX', NULL, 3.71, 19, 0.17, 3.36, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.a', 'CXP', 2, 7.26, 19, 7.42, 0.77, 44.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.a', 'CXP', 3, 31.95, 19, 4.91, 22.61, 43.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.a', 'CXP', 4, 42.93, 19, 10.01, 24.18, 63.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.a', 'CXP', 5, 17.85, 19, 7.77, 6.66, 39.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.b', 'CX', NULL, 2.51, 19, 0.17, 2.15, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.b', 'CXP', 2, 62.12, 19, 8.08, 44.35, 77.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.b', 'CXP', 3, 24.95, 19, 5.58, 15.10, 38.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.b', 'CXP', 4, 12.93, 19, 9.71, 2.37, 47.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.c', 'CX', NULL, 1.13, 19, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.c', 'CXP', 1, 86.86, 19, 9.17, 55.00, 97.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.c', 'CXP', 2, 13.14, 19, 9.17, 2.72, 45.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.d', 'CX', NULL, 2.20, 18, 0.11, 1.97, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.d', 'CXP', 1, 4.29, 18, 3.95, 0.59, 25.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.d', 'CXP', 2, 71.04, 18, 10.30, 46.03, 87.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.d', 'CXP', 3, 24.67, 18, 9.85, 9.67, 50.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.e', 'CX', NULL, 1.33, 19, 0.11, 1.09, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.e', 'CXP', 1, 67.44, 19, 11.11, 41.71, 85.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.e', 'CXP', 2, 32.56, 19, 11.11, 14.29, 58.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.f', 'CX', NULL, 1.24, 19, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.f', 'CXP', 1, 76.40, 19, 12.66, 42.56, 93.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.f', 'CXP', 2, 23.60, 19, 12.66, 6.60, 57.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.g', 'CX', NULL, 2.52, 19, 0.42, 1.63, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.g', 'CXP', 1, 24.08, 19, 10.82, 8.38, 52.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.g', 'CXP', 2, 44.97, 19, 11.69, 23.24, 68.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.g', 'CXP', 4, 17.26, 19, 8.65, 5.52, 42.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.g', 'CXP', 5, 13.70, 19, 9.87, 2.67, 47.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.h', 'CX', NULL, 1.36, 18, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.h', 'CXP', 1, 64.48, 18, 18.84, 24.24, 91.15, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.h', 'CXP', 2, 35.52, 18, 18.84, 8.85, 75.76, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.i', 'CX', NULL, 2.61, 18, 0.50, 1.55, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.i', 'CXP', 1, 24.20, 18, 16.80, 4.42, 68.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.i', 'CXP', 2, 27.87, 18, 5.87, 17.26, 41.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.i', 'CXP', 3, 15.12, 18, 8.38, 4.29, 41.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.i', 'CXP', 4, 28.59, 18, 12.90, 9.55, 60.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.d.1.i', 'CXP', 5, 4.22, 18, 4.15, 0.50, 27.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.d', 'CX', NULL, 3.62, 18, 0.30, 2.99, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.d', 'CXP', 2, 35.70, 18, 12.30, 15.20, 63.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.d', 'CXP', 3, 8.51, 18, 6.80, 1.45, 36.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.d', 'CXP', 4, 14.35, 18, 7.35, 4.53, 37.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.d', 'CXP', 5, 41.43, 18, 11.92, 20.06, 66.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.e', 'CX', NULL, 1.76, 18, 0.19, 1.36, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.e', 'CXP', 1, 37.05, 18, 13.43, 14.87, 66.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.e', 'CXP', 2, 52.00, 18, 10.77, 30.36, 72.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.e', 'CXP', 3, 9.11, 18, 6.84, 1.73, 36.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.e', 'CXP', 4, 1.84, 18, 1.97, 0.19, 15.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.1', 'CX', NULL, 2.98, 17, 0.24, 2.48, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.1', 'CXP', 1, 8.44, 17, 6.69, 1.45, 36.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.1', 'CXP', 2, 16.52, 17, 8.28, 5.25, 41.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.1', 'CXP', 3, 47.87, 17, 20.89, 13.47, 84.42, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.1', 'CXP', 4, 23.00, 17, 13.25, 5.76, 59.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.1', 'CXP', 5, 4.18, 17, 4.39, 0.42, 30.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.a', 'CX', NULL, 3.15, 18, 0.15, 2.83, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.a', 'CXP', 1, 0.81, 18, 0.90, 0.08, 7.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.a', 'CXP', 2, 24.81, 18, 11.61, 8.15, 55.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.a', 'CXP', 3, 43.07, 18, 23.88, 8.84, 85.52, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.a', 'CXP', 4, 21.63, 18, 14.10, 4.55, 61.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.a', 'CXP', 5, 9.68, 18, 7.27, 1.82, 38.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.b', 'CX', NULL, 3.17, 18, 0.17, 2.80, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.b', 'CXP', 1, 0.81, 18, 0.90, 0.08, 7.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.b', 'CXP', 2, 18.80, 18, 10.28, 5.30, 48.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.b', 'CXP', 3, 52.84, 18, 18.51, 18.95, 84.29, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.b', 'CXP', 4, 18.14, 18, 9.67, 5.31, 46.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.2.b', 'CXP', 5, 9.41, 18, 7.12, 1.75, 37.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.4', 'CX', NULL, 4.18, 18, 0.17, 3.83, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.4', 'CXP', 2, 7.70, 18, 6.75, 1.11, 38.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.4', 'CXP', 3, 13.05, 18, 10.05, 2.27, 49.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.4', 'CXP', 4, 32.66, 18, 16.20, 9.30, 69.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.a.4', 'CXP', 5, 46.59, 18, 11.01, 25.54, 68.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.2', 'CX', NULL, 2.02, 19, 0.21, 1.58, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.2', 'CXP', 1, 55.12, 19, 10.01, 34.41, 74.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.2', 'CXP', 2, 4.40, 19, 3.54, 0.78, 21.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.2', 'CXP', 3, 23.40, 19, 12.67, 6.47, 57.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.2', 'CXP', 4, 17.08, 19, 7.86, 6.03, 39.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.4', 'CX', NULL, 4.47, 19, 0.20, 4.06, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.4', 'CXP', 3, 10.21, 19, 7.24, 2.12, 37.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.4', 'CXP', 4, 32.46, 19, 9.55, 16.14, 54.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.4', 'CXP', 5, 57.33, 19, 13.71, 29.27, 81.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.7', 'CX', NULL, 3.30, 19, 0.39, 2.48, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.7', 'CXP', 1, 22.83, 19, 16.19, 4.11, 67.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.7', 'CXP', 2, 5.67, 19, 5.56, 0.67, 34.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.7', 'CXP', 3, 17.47, 19, 8.65, 5.67, 42.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.7', 'CXP', 4, 26.62, 19, 13.47, 7.85, 60.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.7', 'CXP', 5, 27.41, 19, 9.75, 11.89, 51.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.8', 'CX', NULL, 4.17, 19, 0.16, 3.84, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.8', 'CXP', 2, 7.26, 19, 6.39, 1.06, 36.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.8', 'CXP', 3, 12.31, 19, 9.38, 2.21, 46.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.8', 'CXP', 4, 36.88, 19, 15.11, 12.99, 69.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.b.8', 'CXP', 5, 43.55, 19, 10.45, 24.00, 65.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.c.1', 'CX', NULL, 3.47, 19, 0.26, 2.92, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.c.1', 'CXP', 1, 1.33, 19, 1.41, 0.14, 11.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.c.1', 'CXP', 2, 20.19, 19, 10.92, 5.74, 51.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.c.1', 'CXP', 3, 35.95, 19, 12.59, 15.11, 63.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.c.1', 'CXP', 4, 14.85, 19, 7.76, 4.58, 38.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.c.1', 'CXP', 5, 27.67, 19, 10.13, 11.67, 52.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.1', 'CX', NULL, 3.99, 19, 0.18, 3.61, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.1', 'CXP', 2, 1.33, 19, 1.41, 0.14, 11.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.1', 'CXP', 3, 22.81, 19, 9.78, 8.43, 48.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.1', 'CXP', 4, 51.51, 19, 8.82, 33.60, 69.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.1', 'CXP', 5, 24.34, 19, 9.74, 9.58, 49.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.3', 'CX', NULL, 1.09, 18, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.3', 'CXP', 1, 94.87, 18, 4.54, 72.09, 99.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.3', 'CXP', 2, 1.51, 18, 1.56, 0.17, 12.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.3', 'CXP', 3, 3.62, 18, 4.05, 0.32, 30.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.4', 'CT', NULL, 1.06, 19, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.4', 'CTP', 1, 93.72, 19, 4.29, 76.37, 98.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.4', 'CTP', 2, 6.28, 19, 4.29, 1.43, 23.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.8', 'CT', NULL, 2.56, 19, 0.18, 2.17, 2.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.8', 'CTP', 1, 5.05, 19, 5.29, 0.52, 35.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.8', 'CTP', 2, 34.23, 19, 13.76, 12.60, 65.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1020.01', '4.C.3.d.8', 'CTP', 3, 60.71, 19, 15.25, 28.73, 85.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.14, 24, 0.11, 1.92, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 1, 2.59, 24, 2.43, 0.36, 16.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 2, 80.71, 24, 12.25, 45.11, 95.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 3, 16.70, 24, 11.24, 3.63, 51.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.53, 24, 0.13, 4.26, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.34, 24, 0.39, 0.03, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.18, 24, 0.18, 0.02, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 3, 6.48, 24, 7.06, 0.62, 43.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 4, 32.12, 24, 10.91, 14.39, 57.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.f', 'CXP', 5, 60.87, 24, 9.67, 40.18, 78.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.93, 24, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 4, 6.68, 24, 5.88, 1.01, 33.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.h', 'CXP', 5, 93.32, 24, 5.88, 66.50, 98.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CX', NULL, 4.04, 24, 0.17, 3.68, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.34, 24, 0.39, 0.03, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 2, 7.77, 24, 7.46, 0.97, 42.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 3, 0.39, 24, 0.40, 0.05, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 4, 70.80, 24, 17.46, 29.71, 93.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.j', 'CXP', 5, 20.69, 24, 13.67, 4.45, 59.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 24, 0.13, 4.47, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 4, 26.94, 24, 12.78, 8.78, 58.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.2.l', 'CXP', 5, 73.06, 24, 12.78, 41.44, 91.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CX', NULL, 4.35, 24, 0.15, 4.04, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 2, 6.18, 24, 6.23, 0.71, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 3, 2.92, 24, 2.98, 0.34, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 4, 40.20, 24, 9.68, 22.61, 60.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.a.4', 'CXP', 5, 50.70, 24, 6.76, 37.01, 64.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 24, 0.15, 4.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.06, 24, 0.07, 0.01, 0.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.39, 24, 0.40, 0.05, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 3, 6.57, 24, 6.31, 0.83, 37.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 4, 50.73, 24, 6.65, 37.25, 64.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.e', 'CXP', 5, 42.26, 24, 9.24, 25.05, 61.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CX', NULL, 2.07, 24, 0.17, 1.72, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 1, 45.63, 24, 7.03, 31.83, 60.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 2, 11.93, 24, 9.06, 2.22, 44.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 3, 32.22, 24, 10.24, 15.27, 55.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 4, 9.84, 24, 8.26, 1.56, 42.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.f', 'CXP', 5, 0.39, 24, 0.44, 0.04, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 24, 0.14, 3.09, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.39, 24, 0.40, 0.05, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 2, 8.17, 24, 7.57, 1.09, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 3, 45.65, 24, 9.11, 28.21, 64.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 4, 45.02, 24, 9.04, 27.78, 63.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.b.1.g', 'CXP', 5, 0.77, 24, 0.87, 0.07, 7.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CX', NULL, 3.04, 24, 0.31, 2.39, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 1, 8.32, 24, 7.68, 1.12, 42.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 2, 23.09, 24, 14.60, 5.20, 62.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 3, 31.96, 24, 10.36, 14.92, 55.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 4, 29.99, 24, 11.66, 11.95, 57.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.1', 'CXP', 5, 6.64, 24, 5.89, 0.99, 33.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CX', NULL, 2.78, 24, 0.19, 2.40, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 1, 8.71, 24, 7.79, 1.24, 42.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 2, 13.81, 24, 10.29, 2.61, 48.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 3, 68.70, 24, 18.08, 27.83, 92.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 4, 7.83, 24, 7.40, 1.01, 41.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.c.2', 'CXP', 5, 0.95, 24, 0.93, 0.12, 6.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CX', NULL, 2.94, 23, 0.36, 2.20, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 1, 14.92, 23, 11.42, 2.64, 53.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 2, 9.53, 23, 8.43, 1.37, 44.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 3, 44.23, 23, 7.82, 29.14, 60.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 4, 29.29, 23, 12.17, 10.91, 58.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.1', 'CXP', 5, 2.03, 23, 2.30, 0.19, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CX', NULL, 2.57, 24, 0.27, 2.01, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 1, 15.19, 24, 11.00, 2.97, 51.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 2, 42.40, 24, 7.02, 28.88, 57.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 3, 14.71, 24, 10.55, 2.94, 49.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 4, 25.79, 24, 13.27, 7.65, 59.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.2', 'CXP', 5, 1.91, 24, 2.14, 0.18, 17.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CX', NULL, 1.14, 24, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 1, 92.56, 24, 7.29, 58.22, 99.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 2, 1.03, 24, 1.10, 0.11, 8.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 3, 6.41, 24, 7.00, 0.61, 43.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 24, 0.11, 4.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 3, 4.85, 24, 5.32, 0.47, 35.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.a', 'CXP', 5, 95.15, 24, 5.32, 64.43, 99.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 24, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 1, 96.32, 24, 2.98, 82.13, 99.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 2, 3.68, 24, 2.98, 0.67, 17.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 24, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 1, 99.19, 24, 0.88, 92.72, 99.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 2, 0.81, 24, 0.88, 0.09, 7.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 24, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 1, 99.14, 24, 0.90, 92.92, 99.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 2, 0.86, 24, 0.90, 0.10, 7.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 1, 99.95, 24, 0.05, 99.49, 100.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 2, 0.05, 24, 0.05, 0.00, 0.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 24, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 1, 96.79, 24, 2.43, 85.66, 99.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 2, 1.47, 24, 1.50, 0.18, 11.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 3, 0.97, 24, 1.09, 0.09, 9.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 4, 0.77, 24, 0.87, 0.07, 7.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CX', NULL, 2.59, 24, 0.11, 2.37, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 2, 45.31, 24, 9.20, 27.76, 64.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 3, 50.26, 24, 8.55, 33.25, 67.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 4, 4.43, 24, 3.31, 0.91, 18.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CX', NULL, 2.45, 24, 0.36, 1.70, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 1, 23.81, 24, 16.80, 4.40, 67.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 2, 41.52, 24, 9.50, 24.02, 61.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 3, 4.10, 24, 3.21, 0.78, 18.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 4, 26.85, 24, 12.82, 8.69, 58.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.a', 'CXP', 5, 3.72, 24, 3.22, 0.60, 19.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.66, 24, 0.22, 1.21, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 1, 68.36, 24, 10.99, 43.02, 86.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 2, 1.29, 24, 1.44, 0.13, 11.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 3, 28.44, 24, 12.18, 10.34, 57.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.b', 'CXP', 5, 1.91, 24, 2.14, 0.18, 17.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CX', NULL, 2.40, 24, 0.62, 1.11, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 1, 44.58, 24, 24.90, 9.10, 86.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 2, 1.59, 24, 1.33, 0.28, 8.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 3, 25.79, 24, 13.27, 7.65, 59.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 4, 25.79, 24, 13.27, 7.65, 59.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.c', 'CXP', 5, 2.25, 24, 2.25, 0.28, 16.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CX', NULL, 2.78, 23, 0.25, 2.26, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 1, 11.59, 23, 9.78, 1.78, 48.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 2, 46.36, 23, 9.23, 28.58, 65.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 3, 0.79, 23, 0.89, 0.07, 7.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 4, 34.52, 23, 11.06, 16.05, 59.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.d', 'CXP', 5, 6.74, 23, 4.96, 1.39, 27.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CX', NULL, 2.19, 23, 0.48, 1.20, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 1, 41.84, 23, 24.31, 8.31, 85.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 2, 27.32, 23, 12.93, 8.88, 59.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 3, 2.46, 23, 2.04, 0.43, 12.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 4, 26.42, 23, 13.30, 7.99, 59.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.e', 'CXP', 5, 1.95, 23, 2.20, 0.18, 17.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 1, 99.47, 23, 0.57, 95.24, 99.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.53, 23, 0.57, 0.06, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.33, 24, 0.26, 1.00, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 1, 88.67, 24, 8.75, 56.35, 97.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 2, 1.63, 24, 1.57, 0.22, 11.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.44, 24, 0.46, 0.05, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 4, 6.96, 24, 7.18, 0.75, 42.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.a', 'CXP', 5, 2.30, 24, 2.27, 0.29, 16.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CX', NULL, 3.07, 24, 0.58, 1.87, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 1, 27.30, 24, 17.89, 5.50, 70.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 2, 7.38, 24, 7.27, 0.88, 41.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 4, 62.05, 24, 22.28, 18.76, 92.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.b', 'CXP', 5, 3.27, 24, 2.73, 0.56, 16.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 24, 0.19, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 1, 93.15, 24, 6.39, 63.12, 99.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 2, 0.81, 24, 0.88, 0.09, 7.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 4, 6.04, 24, 6.20, 0.67, 38.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CX', NULL, 2.97, 24, 0.25, 2.45, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 1, 17.35, 24, 12.05, 3.56, 54.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 2, 32.71, 24, 11.24, 14.46, 58.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 4, 35.82, 24, 8.86, 20.09, 55.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.d', 'CXP', 5, 14.12, 24, 10.09, 2.86, 47.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.97, 24, 0.32, 1.31, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 1, 36.10, 24, 21.28, 7.73, 79.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 2, 33.99, 24, 10.77, 16.03, 58.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 3, 27.52, 24, 12.55, 9.37, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 4, 2.04, 24, 2.18, 0.22, 16.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.34, 24, 0.39, 0.03, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.30, 24, 0.21, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 1, 81.37, 24, 12.72, 43.50, 96.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 2, 8.45, 24, 7.56, 1.21, 41.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 3, 9.49, 24, 8.10, 1.47, 42.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.34, 24, 0.39, 0.03, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.34, 24, 0.39, 0.03, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CX', NULL, 3.22, 24, 0.45, 2.29, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 2, 27.20, 24, 12.67, 9.04, 58.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 3, 45.37, 24, 9.13, 27.93, 64.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 4, 5.30, 24, 5.44, 0.59, 34.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.a', 'CXP', 5, 22.13, 24, 15.96, 4.02, 65.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.79, 24, 0.44, 1.87, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 1, 18.49, 24, 14.89, 2.86, 63.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 2, 11.35, 24, 8.05, 2.39, 40.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 3, 43.01, 24, 9.37, 25.49, 62.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 4, 27.15, 24, 12.69, 8.99, 58.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 24, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 1, 91.24, 24, 7.06, 62.62, 98.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 2, 8.76, 24, 7.06, 1.52, 37.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CX', NULL, 2.04, 24, 0.27, 1.49, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 1, 24.75, 24, 15.13, 5.77, 63.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 2, 46.59, 24, 6.35, 33.97, 59.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 3, 28.66, 24, 12.14, 10.53, 57.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.18, 24, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 1, 81.61, 24, 11.83, 46.48, 95.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 2, 18.39, 24, 11.83, 4.22, 53.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 24, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 1, 96.89, 24, 2.63, 83.69, 99.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 2, 3.11, 24, 2.63, 0.53, 16.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CX', NULL, 3.71, 23, 0.24, 3.20, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 1, 7.18, 23, 6.63, 0.97, 37.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 2, 8.94, 23, 7.92, 1.29, 42.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 3, 35.77, 23, 10.73, 17.46, 59.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 4, 1.78, 23, 1.65, 0.25, 11.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.g', 'CXP', 5, 46.34, 23, 7.00, 32.50, 60.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.97, 24, 0.30, 1.35, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 1, 55.74, 24, 6.59, 42.01, 68.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 2, 17.51, 24, 11.52, 3.92, 52.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.97, 24, 1.09, 0.09, 9.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 4, 25.79, 24, 13.27, 7.65, 59.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.63, 24, 0.26, 2.09, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 1, 22.10, 24, 13.83, 5.11, 59.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 2, 11.14, 24, 8.69, 2.00, 43.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 3, 51.63, 24, 26.51, 10.62, 90.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 4, 12.25, 24, 9.03, 2.40, 44.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.d.1.i', 'CXP', 5, 2.88, 24, 2.59, 0.43, 16.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CX', NULL, 3.75, 24, 0.47, 2.78, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 1, 11.27, 24, 9.45, 1.77, 47.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 2, 12.96, 24, 10.67, 2.06, 51.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 4, 40.71, 24, 10.06, 22.48, 61.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.d', 'CXP', 5, 35.07, 24, 10.08, 17.77, 57.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.90, 24, 0.34, 1.18, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 1, 64.16, 24, 10.46, 41.13, 82.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 2, 8.46, 24, 7.64, 1.19, 41.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 3, 1.02, 24, 1.10, 0.11, 8.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 4, 26.32, 24, 13.05, 8.15, 58.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.05, 24, 0.05, 0.00, 0.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CX', NULL, 2.62, 23, 0.44, 1.70, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 1, 29.37, 23, 12.13, 11.01, 58.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 2, 19.66, 23, 13.84, 3.82, 60.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 3, 27.85, 23, 12.72, 9.41, 58.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 4, 6.19, 23, 6.38, 0.67, 39.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.1', 'CXP', 5, 16.94, 23, 11.73, 3.49, 53.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CX', NULL, 2.90, 23, 0.24, 2.39, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 2, 40.00, 23, 8.33, 24.50, 57.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 3, 33.92, 23, 11.28, 15.31, 59.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 4, 22.58, 23, 14.22, 5.12, 61.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.a', 'CXP', 5, 3.50, 23, 2.62, 0.72, 15.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CX', NULL, 2.72, 24, 0.18, 2.34, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.34, 24, 0.39, 0.03, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 2, 46.61, 24, 6.40, 33.89, 59.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 3, 42.29, 24, 7.23, 28.42, 57.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 4, 2.64, 24, 2.89, 0.26, 21.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.2.b', 'CXP', 5, 8.12, 24, 6.56, 1.41, 35.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CX', NULL, 3.75, 24, 0.18, 3.39, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 2, 0.77, 24, 0.87, 0.07, 7.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 3, 38.24, 24, 8.75, 22.34, 57.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 4, 45.82, 24, 6.51, 32.96, 59.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.a.4', 'CXP', 5, 15.18, 24, 10.55, 3.18, 49.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CX', NULL, 2.42, 23, 0.37, 1.64, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 1, 27.21, 23, 17.83, 5.47, 70.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 2, 4.00, 23, 3.46, 0.64, 21.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 3, 68.79, 23, 19.58, 24.96, 93.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CX', NULL, 4.50, 23, 0.12, 4.24, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 3, 6.90, 23, 7.51, 0.65, 45.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 4, 36.43, 23, 9.87, 19.15, 58.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.4', 'CXP', 5, 56.67, 23, 8.19, 39.58, 72.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CX', NULL, 4.13, 23, 0.32, 3.47, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 1, 10.20, 23, 8.84, 1.51, 45.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 2, 0.05, 23, 0.06, 0.00, 0.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 4, 46.40, 23, 8.02, 30.72, 62.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.7', 'CXP', 5, 43.35, 23, 8.00, 28.03, 60.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CX', NULL, 4.15, 23, 0.15, 3.84, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 3, 7.64, 23, 7.75, 0.84, 44.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 4, 69.67, 23, 18.81, 26.62, 93.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.b.8', 'CXP', 5, 22.69, 23, 15.23, 4.62, 63.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CX', NULL, 3.40, 23, 0.20, 2.99, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 2, 14.14, 23, 11.59, 2.22, 54.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 3, 38.35, 23, 8.88, 22.20, 57.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 4, 40.61, 23, 8.38, 24.97, 58.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.c.1', 'CXP', 5, 6.90, 23, 7.58, 0.64, 46.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CX', NULL, 3.51, 23, 0.16, 3.19, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 2, 10.01, 23, 8.71, 1.47, 45.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 3, 37.10, 23, 9.71, 19.92, 58.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 4, 44.99, 23, 8.19, 29.16, 61.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.1', 'CXP', 5, 7.91, 23, 7.01, 1.15, 38.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CX', NULL, 2.23, 23, 0.26, 1.69, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 1, 17.84, 23, 12.94, 3.36, 57.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 2, 63.67, 23, 21.92, 19.72, 92.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 3, 3.84, 23, 3.40, 0.59, 21.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 4, 7.46, 23, 7.34, 0.88, 42.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.3', 'CXP', 5, 7.19, 23, 6.57, 1.00, 37.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.4', 'CT', NULL, 1.05, 23, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.4', 'CTP', 1, 94.78, 23, 4.42, 74.04, 99.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.4', 'CTP', 2, 5.22, 23, 4.42, 0.86, 25.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.8', 'CT', NULL, 2.52, 23, 0.11, 2.29, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.8', 'CTP', 1, 4.95, 23, 5.44, 0.47, 36.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.8', 'CTP', 2, 37.75, 23, 10.15, 19.85, 59.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '4.C.3.d.8', 'CTP', 3, 57.30, 23, 9.38, 37.74, 74.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.c', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.f', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.h', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.j', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.2.l', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.a.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.e', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.f', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.b.1.g', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.1', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.c.2', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CX', NULL, 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CX', NULL, 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.a', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.e', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CX', NULL, 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.a.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.a', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.b', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 1, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.c', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.d', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.b', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CX', NULL, 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.d', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.e', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CX', NULL, 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 3, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 2, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.g', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.d', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.2.e.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.1', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CX', NULL, 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.2.b', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.a.4', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CX', NULL, 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.4', 'CXP', 5, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.7', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.b.8', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.c.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.1', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.4', 'CT', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.4', 'CTP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.4', 'CTP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.8', 'CT', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.8', 'CTP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '4.C.3.d.8', 'CTP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CX', NULL, 2.32, 18, 0.13, 2.05, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 2, 68.46, 18, 12.83, 38.25, 88.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 3, 31.09, 18, 12.77, 11.37, 61.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 4, 0.45, 18, 0.50, 0.04, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 18, 0.24, 4.18, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 4, 30.90, 18, 24.20, 3.93, 83.02, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.f', 'CXP', 5, 69.10, 18, 24.20, 16.98, 96.07, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CX', NULL, 3.84, 18, 0.33, 3.14, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 2, 15.18, 18, 12.12, 2.40, 56.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 3, 19.98, 18, 11.29, 5.33, 52.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 4, 30.70, 18, 13.17, 10.71, 62.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.j', 'CXP', 5, 34.15, 18, 15.77, 10.56, 69.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 18, 0.39, 3.39, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 3, 30.36, 18, 15.79, 8.27, 67.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 4, 18.42, 18, 11.98, 4.03, 54.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.2.l', 'CXP', 5, 51.23, 18, 24.01, 12.15, 88.86, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CX', NULL, 4.32, 18, 0.19, 3.92, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 3, 15.18, 18, 11.83, 2.51, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 4, 37.89, 18, 23.55, 6.88, 83.44, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.a.4', 'CXP', 5, 46.93, 18, 17.73, 16.45, 79.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 18, 0.25, 3.90, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 2, 3.79, 18, 4.17, 0.35, 30.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 3, 0.45, 18, 0.50, 0.04, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 4, 45.88, 18, 22.96, 10.76, 85.63, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.e', 'CXP', 5, 49.88, 18, 22.74, 12.74, 87.16, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CX', NULL, 3.55, 18, 0.38, 2.75, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 2, 15.63, 18, 12.09, 2.61, 56.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 3, 36.74, 18, 8.91, 20.55, 56.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 4, 24.61, 18, 16.07, 4.99, 66.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.f', 'CXP', 5, 23.02, 18, 12.40, 6.39, 56.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CX', NULL, 3.98, 17, 0.27, 3.42, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 2, 0.53, 17, 0.58, 0.05, 5.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 3, 24.11, 17, 12.07, 7.28, 56.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 4, 51.93, 17, 13.07, 26.25, 76.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.b.1.g', 'CXP', 5, 23.42, 17, 17.35, 3.79, 70.39, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CX', NULL, 3.39, 17, 0.45, 2.43, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 1, 1.84, 17, 2.05, 0.17, 17.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 2, 27.36, 17, 11.69, 9.77, 56.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 3, 21.18, 17, 12.45, 5.24, 56.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 4, 29.07, 17, 18.52, 5.75, 73.35, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.1', 'CXP', 5, 20.54, 17, 16.61, 2.91, 69.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CX', NULL, 3.49, 17, 0.46, 2.53, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 1, 18.42, 17, 12.85, 3.56, 58.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 2, 3.96, 17, 3.28, 0.66, 20.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 3, 8.94, 17, 9.77, 0.77, 55.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 4, 47.07, 17, 14.63, 20.39, 75.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.c.2', 'CXP', 5, 21.60, 17, 16.69, 3.30, 68.99, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CX', NULL, 2.87, 17, 0.17, 2.51, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 2, 27.56, 17, 11.88, 9.72, 57.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 3, 58.15, 17, 12.68, 31.52, 80.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 4, 14.29, 17, 9.02, 3.38, 44.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.1', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CX', NULL, 2.93, 17, 0.11, 2.69, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 1, 5.05, 17, 5.06, 0.56, 33.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 2, 4.07, 17, 2.84, 0.90, 16.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 3, 83.76, 17, 9.23, 55.04, 95.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 4, 7.12, 17, 5.79, 1.19, 32.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CX', NULL, 1.31, 17, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 1, 69.39, 17, 18.03, 27.27, 93.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 2, 30.61, 17, 18.03, 6.80, 72.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CX', NULL, 3.59, 17, 0.29, 2.97, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 2, 17.89, 17, 12.93, 3.26, 58.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 3, 17.89, 17, 16.36, 2.02, 69.77, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 4, 51.46, 17, 14.35, 23.88, 78.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.a', 'CXP', 5, 12.75, 17, 10.36, 1.99, 51.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CX', NULL, 2.06, 17, 0.45, 1.11, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 1, 44.75, 17, 13.80, 19.88, 72.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 2, 25.06, 17, 11.90, 8.03, 56.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 3, 10.05, 17, 7.44, 1.92, 38.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 4, 19.61, 17, 16.54, 2.57, 69.29, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.b', 'CXP', 5, 0.53, 17, 0.58, 0.05, 5.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CX', NULL, 3.09, 18, 0.23, 2.62, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 2, 31.91, 18, 16.04, 8.99, 68.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 3, 31.64, 18, 14.41, 10.19, 65.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 4, 31.72, 18, 10.37, 14.46, 56.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.c', 'CXP', 5, 4.73, 18, 4.43, 0.62, 28.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CX', NULL, 2.22, 18, 0.34, 1.50, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 1, 22.78, 18, 11.60, 6.83, 54.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 2, 40.68, 18, 15.45, 15.08, 72.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 3, 32.26, 18, 23.49, 4.70, 82.14, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.d', 'CXP', 5, 4.28, 18, 4.38, 0.47, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.46, 18, 0.24, 1.00, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 1, 63.46, 18, 22.95, 17.71, 93.34, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 2, 31.81, 18, 23.53, 4.52, 82.14, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.45, 18, 0.50, 0.04, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 4, 4.28, 18, 4.38, 0.47, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CX', NULL, 3.99, 18, 0.22, 3.53, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 2, 1.80, 18, 1.93, 0.18, 15.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 3, 17.28, 18, 11.37, 3.75, 52.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 4, 61.01, 18, 15.13, 29.02, 85.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.1.f', 'CXP', 5, 19.91, 18, 15.01, 3.30, 64.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CX', NULL, 2.45, 18, 0.56, 1.26, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 1, 30.36, 18, 24.24, 3.73, 83.05, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 2, 31.25, 18, 15.35, 9.15, 67.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 3, 16.67, 18, 11.28, 3.48, 52.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 4, 6.54, 18, 4.87, 1.29, 27.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.a.3', 'CXP', 5, 15.18, 18, 11.83, 2.51, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.57, 18, 0.43, 1.67, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 1, 15.18, 18, 12.12, 2.40, 56.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 2, 47.43, 18, 9.96, 27.96, 67.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 3, 6.53, 18, 4.87, 1.28, 27.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 4, 27.07, 18, 12.04, 9.30, 57.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.a', 'CXP', 5, 3.79, 18, 4.17, 0.35, 30.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CX', NULL, 2.62, 18, 0.16, 2.29, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 2, 53.68, 18, 8.59, 35.85, 70.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 3, 30.24, 18, 13.14, 10.43, 61.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 4, 16.09, 18, 11.75, 2.96, 54.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CX', NULL, 2.16, 18, 0.33, 1.46, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 1, 20.33, 18, 12.48, 4.78, 56.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 2, 58.75, 18, 8.48, 40.50, 74.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 3, 5.28, 18, 4.50, 0.83, 27.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 4, 15.64, 18, 11.79, 2.74, 55.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CX', NULL, 2.79, 18, 0.34, 2.07, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 1, 2.01, 18, 1.96, 0.25, 14.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 2, 56.26, 18, 16.27, 24.17, 83.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 3, 21.80, 18, 15.21, 4.07, 64.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 4, 0.46, 18, 0.51, 0.04, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.d', 'CXP', 5, 19.46, 18, 11.70, 4.77, 53.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.63, 18, 0.34, 1.00, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 1, 52.68, 18, 23.26, 13.46, 88.85, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 2, 31.68, 18, 13.77, 10.80, 63.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 3, 15.64, 18, 11.79, 2.74, 55.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.51, 18, 0.35, 1.00, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 1, 67.85, 18, 23.47, 17.90, 95.33, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 2, 15.18, 18, 11.83, 2.51, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 3, 15.18, 18, 11.83, 2.51, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 4, 1.80, 18, 1.93, 0.18, 15.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 18, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 1, 95.72, 18, 4.38, 70.07, 99.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 4, 4.28, 18, 4.38, 0.47, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CX', NULL, 2.21, 18, 0.27, 1.65, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 1, 32.46, 18, 15.21, 10.01, 67.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 2, 38.19, 18, 22.94, 7.36, 82.77, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 3, 5.14, 18, 4.57, 0.75, 28.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 4, 24.21, 18, 13.09, 6.62, 59.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.37, 18, 0.23, 1.00, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 1, 78.18, 18, 11.57, 46.14, 93.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 2, 6.64, 18, 4.74, 1.40, 26.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 3, 15.18, 18, 11.83, 2.51, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CX', NULL, 2.08, 18, 0.33, 1.38, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 1, 22.78, 18, 11.60, 6.83, 54.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 2, 61.13, 18, 8.25, 43.05, 76.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 3, 0.91, 18, 0.75, 0.16, 5.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 4, 15.18, 18, 11.83, 2.51, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.89, 18, 0.30, 1.27, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 1, 54.48, 18, 8.81, 36.12, 71.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 2, 25.61, 18, 11.45, 8.83, 55.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 3, 0.45, 18, 0.50, 0.04, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 4, 15.18, 18, 11.83, 2.51, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.e', 'CXP', 5, 4.28, 18, 4.38, 0.47, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CX', NULL, 2.72, 18, 0.13, 2.45, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 1, 1.56, 18, 1.80, 0.13, 15.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 2, 41.22, 18, 7.43, 26.86, 57.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 3, 41.13, 18, 15.49, 15.34, 72.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 4, 16.09, 18, 11.75, 2.96, 54.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CX', NULL, 3.68, 18, 0.16, 3.35, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 2, 19.46, 18, 11.70, 4.77, 53.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 3, 16.08, 18, 12.06, 2.82, 55.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 4, 41.70, 18, 16.43, 14.67, 74.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.a', 'CXP', 5, 22.76, 18, 13.71, 5.38, 60.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CX', NULL, 2.24, 18, 0.13, 1.97, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 2, 80.09, 18, 11.66, 46.22, 94.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 3, 15.63, 18, 11.79, 2.73, 55.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 4, 4.28, 18, 4.38, 0.47, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 18, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 1, 82.92, 18, 11.68, 45.99, 96.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 2, 17.08, 18, 11.68, 3.49, 54.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CX', NULL, 1.88, 18, 0.14, 1.59, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 1, 16.74, 18, 12.22, 3.06, 56.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 2, 78.98, 18, 12.27, 44.13, 94.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 3, 4.28, 18, 4.38, 0.47, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 18, 0.16, 1.29, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 1, 37.95, 18, 15.86, 12.87, 71.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 2, 62.05, 18, 15.86, 28.31, 87.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 18, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 1, 55.38, 18, 23.40, 14.41, 90.15, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 2, 44.62, 18, 23.40, 9.85, 85.59, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CX', NULL, 1.80, 18, 0.28, 1.21, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 1, 32.36, 18, 24.25, 4.42, 83.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 2, 61.01, 18, 23.71, 16.04, 92.76, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 3, 0.54, 18, 0.60, 0.05, 5.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 4, 6.08, 18, 4.81, 1.08, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CX', NULL, 1.72, 18, 0.17, 1.36, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 1, 31.91, 18, 16.04, 8.99, 68.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 2, 63.80, 18, 15.98, 29.05, 88.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 3, 4.28, 18, 4.38, 0.47, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CX', NULL, 2.04, 18, 0.21, 1.59, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 1, 15.18, 18, 12.12, 2.40, 56.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 2, 74.50, 18, 11.43, 45.09, 91.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 3, 1.80, 18, 1.93, 0.18, 15.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 4, 8.53, 18, 6.47, 1.59, 34.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CX', NULL, 2.38, 18, 0.24, 1.88, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 1, 1.80, 18, 1.93, 0.18, 15.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 2, 77.83, 18, 11.54, 46.13, 93.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 3, 0.91, 18, 0.75, 0.16, 5.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 4, 19.46, 18, 11.70, 4.77, 53.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 18, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 1, 75.79, 18, 13.09, 40.99, 93.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 2, 24.21, 18, 13.09, 6.62, 59.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CX', NULL, 2.27, 18, 0.27, 1.70, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 1, 49.34, 18, 9.57, 30.27, 68.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 2, 4.69, 18, 4.40, 0.61, 28.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 3, 20.01, 18, 12.05, 4.86, 55.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 4, 21.26, 18, 11.59, 5.90, 53.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.1', 'CXP', 5, 4.70, 18, 4.40, 0.62, 28.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 18, 0.44, 3.02, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 2, 15.18, 18, 12.12, 2.40, 56.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 3, 9.00, 18, 5.77, 2.19, 30.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 4, 41.22, 18, 15.50, 15.39, 73.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.a', 'CXP', 5, 34.60, 18, 23.55, 5.56, 82.62, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CX', NULL, 3.61, 18, 0.24, 3.11, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 2, 20.90, 18, 12.01, 5.40, 55.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 3, 22.33, 18, 11.87, 6.35, 54.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 4, 31.27, 18, 15.80, 8.80, 68.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.2.b', 'CXP', 5, 25.50, 18, 12.15, 8.16, 56.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CX', NULL, 3.64, 18, 0.39, 2.83, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 2, 15.18, 18, 11.83, 2.51, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 3, 35.95, 18, 8.73, 20.14, 55.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 4, 18.19, 18, 14.90, 2.62, 64.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.a.4', 'CXP', 5, 30.69, 18, 13.18, 10.70, 62.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CX', NULL, 1.30, 18, 0.13, 1.02, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 1, 77.30, 18, 11.53, 45.99, 93.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 2, 15.72, 18, 11.79, 2.78, 54.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 3, 6.98, 18, 4.97, 1.47, 27.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CX', NULL, 3.71, 18, 0.61, 2.41, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 1, 15.18, 18, 12.12, 2.40, 56.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 3, 19.22, 18, 12.26, 4.31, 55.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 4, 29.95, 18, 13.98, 9.48, 63.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.4', 'CXP', 5, 35.64, 18, 15.15, 12.09, 69.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CX', NULL, 3.02, 18, 0.70, 1.54, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 1, 25.71, 18, 16.47, 5.32, 68.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 2, 16.18, 18, 12.06, 2.87, 55.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 3, 18.77, 18, 12.27, 4.06, 55.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 4, 8.98, 18, 6.56, 1.78, 34.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.7', 'CXP', 5, 30.36, 18, 23.66, 3.95, 82.22, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CX', NULL, 4.25, 18, 0.27, 3.68, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 3, 18.97, 18, 12.11, 4.25, 55.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 4, 36.99, 18, 9.01, 20.62, 57.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.b.8', 'CXP', 5, 44.04, 18, 16.28, 16.33, 76.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CX', NULL, 3.49, 18, 0.23, 3.01, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 1, 3.79, 18, 4.17, 0.35, 30.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 2, 4.73, 18, 4.43, 0.62, 28.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 3, 48.77, 18, 18.91, 16.16, 82.46, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 4, 23.73, 18, 15.68, 4.76, 65.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.c.1', 'CXP', 5, 18.97, 18, 12.11, 4.25, 55.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CX', NULL, 3.58, 18, 0.24, 3.08, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 2, 0.45, 18, 0.50, 0.04, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 3, 56.43, 18, 17.41, 22.52, 85.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 4, 27.94, 18, 17.90, 5.61, 71.67, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.1', 'CXP', 5, 15.18, 18, 11.83, 2.51, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CX', NULL, 1.13, 18, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 1, 95.72, 18, 4.38, 70.07, 99.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 4, 4.28, 18, 4.38, 0.47, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.4', 'CT', NULL, 1.82, 18, 0.22, 1.35, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.4', 'CTP', 1, 33.14, 18, 13.95, 11.61, 65.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.4', 'CTP', 2, 51.23, 18, 17.56, 19.26, 82.23, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.4', 'CTP', 3, 15.63, 18, 14.46, 1.80, 65.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.8', 'CT', NULL, 2.08, 18, 0.33, 1.37, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.8', 'CTP', 1, 24.56, 18, 17.34, 4.33, 70.10, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.8', 'CTP', 2, 42.82, 18, 24.14, 8.56, 85.70, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '4.C.3.d.8', 'CTP', 3, 32.62, 18, 23.46, 4.84, 82.15, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CX', NULL, 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 3, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CX', NULL, 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.f', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CX', NULL, 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.h', 'CXP', 5, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CX', NULL, 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.j', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.2.l', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.a.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 4, 66.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.e', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.b.1.g', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.c.2', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CX', NULL, 4.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.a', 'CXP', 5, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.d', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 1, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CX', NULL, 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CX', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.b', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 1, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.d', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 3, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.a', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CX', NULL, 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 2, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CX', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.g', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CX', NULL, 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.d', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CX', NULL, 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.2.e.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CX', NULL, 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CX', NULL, 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.2.b', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.a.4', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.4', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.7', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.b.8', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CX', NULL, 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 4, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.c.1', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CX', NULL, 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 3, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CX', NULL, 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.4', 'CT', NULL, 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.4', 'CTP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.4', 'CTP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.8', 'CT', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.8', 'CTP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.8', 'CTP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '4.C.3.d.8', 'CTP', 3, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CX', NULL, 2.86, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 2, 38.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 3, 38.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 4, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.c', 'CXP', 5, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CX', NULL, 4.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 2, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 3, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 4, 41.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.f', 'CXP', 5, 44.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CX', NULL, 4.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 4, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.h', 'CXP', 5, 91.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CX', NULL, 3.58, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 2, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 3, 41.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 4, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.j', 'CXP', 5, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CX', NULL, 4.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 4, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.2.l', 'CXP', 5, 88.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CX', NULL, 3.94, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 2, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 3, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 4, 36.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.a.4', 'CXP', 5, 33.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CX', NULL, 4.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 2, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 3, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 4, 41.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.e', 'CXP', 5, 36.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CX', NULL, 2.31, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 1, 36.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 2, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 3, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 4, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.f', 'CXP', 5, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CX', NULL, 3.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 2, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 3, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.b.1.g', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CX', NULL, 3.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 2, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.1', 'CXP', 5, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CX', NULL, 3.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 3, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 4, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.c.2', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CX', NULL, 2.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 1, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 2, 62.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.1', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CX', NULL, 2.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 1, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 2, 65.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.2', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CX', NULL, 1.11, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 1, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.1.d.3', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CX', NULL, 4.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.a', 'CXP', 5, 94.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CX', NULL, 1.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 1, 74.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 2, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.b', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CX', NULL, 1.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 1, 62.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 2, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CX', NULL, 1.31, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 1, 69.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 2, 30.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CX', NULL, 1.06, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 1, 94.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 2, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CX', NULL, 1.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 1, 72.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 2, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 4, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.1.f', 'CXP', 5, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CX', NULL, 3.17, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 2, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 3, 38.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 4, 30.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.a.3', 'CXP', 5, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CX', NULL, 1.92, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 1, 47.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 2, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 3, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 4, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.a', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CX', NULL, 1.31, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 1, 80.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 2, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 3, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 4, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CX', NULL, 1.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 1, 91.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 2, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CX', NULL, 2.58, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 1, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 2, 36.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 3, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 4, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.d', 'CXP', 5, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CX', NULL, 1.46, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 1, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 2, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CX', NULL, 2.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 1, 27.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 2, 44.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 3, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 4, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.a', 'CXP', 5, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CX', NULL, 2.17, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 1, 41.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 2, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 3, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 4, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.b', 'CXP', 5, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CX', NULL, 1.03, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 1, 97.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 2, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CX', NULL, 2.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 1, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 2, 27.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 3, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 4, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.d', 'CXP', 5, 13.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CX', NULL, 1.39, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 1, 72.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 2, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 3, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 4, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CX', NULL, 1.25, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 1, 75.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 2, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CX', NULL, 3.58, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 2, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 3, 38.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 4, 47.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.a', 'CXP', 5, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CX', NULL, 2.58, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 2, 47.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 3, 47.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 4, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CX', NULL, 1.08, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 1, 94.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 2, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CX', NULL, 1.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 1, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 2, 72.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CX', NULL, 1.28, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 1, 75.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 2, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CX', NULL, 1.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 1, 91.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 2, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CX', NULL, 3.50, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 2, 33.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 3, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 4, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.g', 'CXP', 5, 33.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CX', NULL, 1.31, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 1, 72.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 2, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 3, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CX', NULL, 2.72, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 1, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 2, 50.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 3, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 4, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.d.1.i', 'CXP', 5, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CX', NULL, 3.58, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 1, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 2, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 3, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 4, 25.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.d', 'CXP', 5, 33.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CX', NULL, 1.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 1, 41.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 2, 36.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 3, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 4, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.2.e.1.e', 'CXP', 5, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CX', NULL, 3.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 1, 13.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 2, 27.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 3, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 4, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.1', 'CXP', 5, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CX', NULL, 3.50, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 1, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 2, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 3, 30.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 4, 44.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.a', 'CXP', 5, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CX', NULL, 3.19, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 1, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 2, 27.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 3, 27.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 4, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.2.b', 'CXP', 5, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CX', NULL, 4.37, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 4, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.a.4', 'CXP', 5, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CX', NULL, 2.19, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 1, 13.89, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 2, 55.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 3, 27.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 4, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.2', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CX', NULL, 4.69, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 2, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 4, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.4', 'CXP', 5, 75.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CX', NULL, 3.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 1, 11.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 2, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 3, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 4, 30.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.7', 'CXP', 5, 16.67, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CX', NULL, 4.36, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 2, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 3, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 4, 44.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.b.8', 'CXP', 5, 47.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CX', NULL, 3.83, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 2, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 3, 30.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 4, 47.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.c.1', 'CXP', 5, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CX', NULL, 3.19, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 1, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 2, 27.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 3, 30.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 4, 36.11, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.1', 'CXP', 5, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CX', NULL, 1.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 1, 80.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 2, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 3, 8.33, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 4, 2.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.3', 'CXP', 5, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.4', 'CT', NULL, 1.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.4', 'CTP', 1, 77.78, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.4', 'CTP', 2, 22.22, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.4', 'CTP', 3, 0.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.8', 'CT', NULL, 2.69, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.8', 'CTP', 1, 5.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.8', 'CTP', 2, 19.44, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '4.C.3.d.8', 'CTP', 3, 75.00, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.c', 'CX', NULL, 2.79, 16, 0.23, 2.31, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.c', 'CXP', 2, 33.98, 16, 15.88, 10.22, 69.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.c', 'CXP', 3, 53.13, 16, 17.02, 20.89, 82.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.c', 'CXP', 4, 12.89, 16, 12.17, 1.45, 59.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.f', 'CX', NULL, 4.98, 16, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.f', 'CXP', 4, 2.28, 16, 1.58, 0.51, 9.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.f', 'CXP', 5, 97.72, 16, 1.58, 90.40, 99.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.h', 'CX', NULL, 4.99, 16, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.h', 'CXP', 4, 0.68, 16, 0.69, 0.08, 5.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.h', 'CXP', 5, 99.32, 16, 0.69, 94.27, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.j', 'CX', NULL, 4.02, 16, 0.16, 3.68, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.j', 'CXP', 3, 11.08, 16, 10.50, 1.27, 54.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.j', 'CXP', 4, 75.35, 16, 14.43, 36.86, 94.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.j', 'CXP', 5, 13.57, 16, 11.28, 1.98, 54.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.l', 'CX', NULL, 4.93, 16, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.l', 'CXP', 4, 6.96, 16, 6.16, 0.97, 36.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.2.l', 'CXP', 5, 93.04, 16, 6.16, 63.76, 99.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.4', 'CX', NULL, 4.62, 16, 0.15, 4.31, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.4', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.4', 'CXP', 4, 37.72, 16, 14.90, 13.54, 70.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.a.4', 'CXP', 5, 62.28, 16, 14.90, 29.93, 86.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.e', 'CX', NULL, 4.61, 16, 0.15, 4.29, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.e', 'CXP', 3, 0.68, 16, 0.69, 0.08, 5.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.e', 'CXP', 4, 37.84, 16, 15.06, 13.46, 70.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.e', 'CXP', 5, 61.48, 16, 15.05, 29.17, 86.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.f', 'CX', NULL, 4.66, 16, 0.14, 4.35, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.f', 'CXP', 2, 0.62, 16, 0.65, 0.07, 5.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.f', 'CXP', 3, 0.84, 16, 0.72, 0.13, 5.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.f', 'CXP', 4, 30.45, 16, 14.47, 9.26, 65.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.f', 'CXP', 5, 68.10, 16, 14.38, 34.23, 89.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.g', 'CX', NULL, 3.96, 16, 0.17, 3.61, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.g', 'CXP', 2, 0.68, 16, 0.69, 0.08, 5.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.g', 'CXP', 3, 13.37, 16, 12.19, 1.61, 59.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.g', 'CXP', 4, 75.37, 16, 14.53, 36.60, 94.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.b.1.g', 'CXP', 5, 10.57, 16, 9.64, 1.33, 50.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.1', 'CX', NULL, 3.31, 16, 0.30, 2.66, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.1', 'CXP', 1, 1.65, 16, 1.39, 0.27, 9.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.1', 'CXP', 2, 27.89, 16, 13.97, 8.09, 62.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.1', 'CXP', 3, 24.13, 16, 14.85, 5.35, 64.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.1', 'CXP', 4, 30.38, 16, 14.61, 9.10, 65.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.1', 'CXP', 5, 15.94, 16, 10.63, 3.38, 50.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.2', 'CX', NULL, 3.53, 16, 0.28, 2.93, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.2', 'CXP', 1, 0.29, 16, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.2', 'CXP', 2, 20.91, 16, 12.67, 4.91, 57.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.2', 'CXP', 3, 20.31, 16, 13.56, 4.10, 60.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.2', 'CXP', 4, 42.54, 16, 16.39, 15.07, 75.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.c.2', 'CXP', 5, 15.94, 16, 10.63, 3.38, 50.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.1', 'CX', NULL, 3.09, 16, 0.24, 2.58, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.1', 'CXP', 2, 27.85, 16, 13.63, 8.33, 62.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.1', 'CXP', 3, 41.98, 16, 16.23, 14.88, 74.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.1', 'CXP', 4, 23.83, 16, 14.84, 5.19, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.1', 'CXP', 5, 6.34, 16, 6.11, 0.75, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.2', 'CX', NULL, 2.90, 16, 0.38, 2.09, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.2', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.2', 'CXP', 2, 59.01, 16, 15.50, 26.86, 84.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.2', 'CXP', 3, 10.53, 16, 9.73, 1.29, 51.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.2', 'CXP', 4, 11.53, 16, 10.54, 1.42, 54.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.2', 'CXP', 5, 18.94, 16, 12.59, 3.91, 57.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.3', 'CX', NULL, 1.68, 16, 0.24, 1.16, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.3', 'CXP', 1, 51.45, 16, 15.68, 21.75, 80.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.3', 'CXP', 2, 42.21, 16, 16.72, 14.49, 75.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.1.d.3', 'CXP', 5, 6.34, 16, 6.11, 0.75, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.a', 'CX', NULL, 3.59, 16, 0.37, 2.79, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.a', 'CXP', 2, 25.20, 16, 15.34, 5.61, 65.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.a', 'CXP', 3, 16.95, 16, 11.30, 3.56, 53.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.a', 'CXP', 4, 31.21, 16, 14.38, 9.82, 65.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.a', 'CXP', 5, 26.64, 16, 13.90, 7.38, 62.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.b', 'CX', NULL, 2.56, 16, 0.48, 1.54, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.b', 'CXP', 1, 28.93, 16, 14.92, 7.97, 65.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.b', 'CXP', 2, 33.81, 16, 16.05, 9.97, 70.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.b', 'CXP', 3, 0.30, 16, 0.31, 0.03, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.b', 'CXP', 4, 26.34, 16, 15.64, 6.03, 66.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.b', 'CXP', 5, 10.62, 16, 10.49, 1.11, 55.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.c', 'CX', NULL, 3.99, 16, 0.14, 3.70, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.c', 'CXP', 2, 0.30, 16, 0.31, 0.03, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.c', 'CXP', 3, 9.64, 16, 8.92, 1.19, 48.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.c', 'CXP', 4, 80.46, 16, 12.52, 43.00, 95.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.c', 'CXP', 5, 9.60, 16, 9.59, 1.00, 52.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.d', 'CX', NULL, 2.79, 16, 0.38, 1.97, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.d', 'CXP', 1, 20.05, 16, 12.58, 4.49, 57.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.d', 'CXP', 2, 18.86, 16, 11.84, 4.28, 54.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.d', 'CXP', 3, 23.21, 16, 14.80, 4.90, 63.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.d', 'CXP', 4, 37.87, 16, 17.02, 11.54, 74.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.e', 'CX', NULL, 1.84, 16, 0.36, 1.07, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.e', 'CXP', 1, 54.88, 16, 15.81, 23.77, 82.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.e', 'CXP', 2, 19.24, 16, 12.59, 4.06, 57.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.e', 'CXP', 3, 13.28, 16, 12.17, 1.58, 59.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.e', 'CXP', 4, 12.60, 16, 11.33, 1.58, 56.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.f', 'CX', NULL, 4.31, 16, 0.16, 3.97, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.f', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.f', 'CXP', 3, 1.66, 16, 1.39, 0.27, 9.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.f', 'CXP', 4, 65.52, 16, 15.98, 29.62, 89.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.1.f', 'CXP', 5, 32.82, 16, 15.99, 9.43, 69.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.3', 'CX', NULL, 3.19, 16, 0.27, 2.61, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.3', 'CXP', 2, 24.10, 16, 14.61, 5.47, 63.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.3', 'CXP', 3, 32.76, 16, 15.54, 9.77, 68.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.3', 'CXP', 4, 43.14, 16, 16.65, 15.16, 76.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.a.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.a', 'CX', NULL, 2.88, 16, 0.43, 1.97, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.a', 'CXP', 1, 12.60, 16, 12.16, 1.35, 60.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.a', 'CXP', 2, 38.25, 16, 16.09, 12.67, 72.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.a', 'CXP', 3, 8.15, 16, 6.25, 1.47, 34.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.a', 'CXP', 4, 30.39, 16, 13.28, 10.28, 62.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.a', 'CXP', 5, 10.62, 16, 10.49, 1.11, 55.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.b', 'CX', NULL, 2.98, 16, 0.20, 2.55, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.b', 'CXP', 2, 20.60, 16, 12.70, 4.73, 57.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.b', 'CXP', 3, 60.46, 16, 15.31, 28.08, 85.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.b', 'CXP', 4, 18.94, 16, 12.59, 3.91, 57.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.c', 'CX', NULL, 2.06, 16, 0.19, 1.66, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.c', 'CXP', 1, 13.28, 16, 12.17, 1.58, 59.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.c', 'CXP', 2, 67.17, 16, 14.97, 32.50, 89.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.c', 'CXP', 3, 19.55, 16, 12.04, 4.54, 55.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.d', 'CX', NULL, 3.12, 16, 0.26, 2.57, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.d', 'CXP', 1, 0.29, 16, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.d', 'CXP', 2, 24.95, 16, 14.62, 5.92, 63.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.d', 'CXP', 3, 37.34, 16, 14.91, 13.28, 69.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.d', 'CXP', 4, 37.42, 16, 15.05, 13.19, 70.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.e', 'CX', NULL, 2.52, 16, 0.30, 1.88, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.e', 'CXP', 1, 13.73, 16, 12.18, 1.75, 58.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.e', 'CXP', 2, 31.36, 16, 15.56, 8.92, 68.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.e', 'CXP', 3, 44.29, 16, 17.00, 15.48, 77.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.e', 'CXP', 4, 10.62, 16, 10.49, 1.11, 55.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.f', 'CX', NULL, 1.42, 16, 0.20, 1.00, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.f', 'CXP', 1, 64.47, 16, 16.35, 28.39, 89.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.f', 'CXP', 2, 29.19, 16, 13.78, 9.05, 63.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.f', 'CXP', 3, 6.34, 16, 6.11, 0.75, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.a', 'CX', NULL, 1.28, 16, 0.22, 1.00, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.a', 'CXP', 1, 86.41, 16, 9.09, 55.00, 97.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.a', 'CXP', 2, 6.34, 16, 6.11, 0.75, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.a', 'CXP', 4, 7.25, 16, 7.43, 0.74, 45.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.b', 'CX', NULL, 1.36, 16, 0.17, 1.00, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.b', 'CXP', 1, 64.11, 16, 16.68, 27.58, 89.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.b', 'CXP', 2, 35.89, 16, 16.68, 10.66, 72.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.c', 'CX', NULL, 1.32, 16, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.c', 'CXP', 1, 74.11, 16, 15.38, 34.15, 94.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.c', 'CXP', 2, 19.55, 16, 12.04, 4.54, 55.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.c', 'CXP', 3, 6.34, 16, 6.11, 0.75, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.d', 'CX', NULL, 1.52, 16, 0.25, 1.00, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.d', 'CXP', 1, 64.29, 16, 16.47, 28.07, 89.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.d', 'CXP', 2, 19.62, 16, 12.00, 4.60, 55.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.d', 'CXP', 3, 16.10, 16, 10.63, 3.46, 50.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.e', 'CX', NULL, 2.18, 16, 0.25, 1.65, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.e', 'CXP', 1, 21.44, 16, 13.62, 4.64, 60.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.e', 'CXP', 2, 38.69, 16, 14.99, 14.10, 70.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.e', 'CXP', 3, 39.87, 16, 15.43, 14.39, 72.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.f', 'CX', NULL, 2.61, 16, 0.27, 2.03, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.f', 'CXP', 1, 12.60, 16, 12.16, 1.35, 60.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.f', 'CXP', 2, 20.85, 16, 12.74, 4.84, 57.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.f', 'CXP', 3, 59.30, 16, 16.55, 25.26, 86.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.f', 'CXP', 4, 7.25, 16, 7.43, 0.74, 45.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.a', 'CX', NULL, 3.28, 16, 0.30, 2.63, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.a', 'CXP', 2, 22.28, 16, 14.44, 4.62, 62.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.a', 'CXP', 3, 36.70, 16, 15.95, 11.83, 71.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.a', 'CXP', 4, 31.55, 16, 15.60, 8.99, 68.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.a', 'CXP', 5, 9.48, 16, 8.91, 1.13, 48.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.b', 'CX', NULL, 2.82, 16, 0.26, 2.26, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.b', 'CXP', 2, 40.41, 16, 16.30, 13.81, 74.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.b', 'CXP', 3, 37.31, 16, 15.84, 12.32, 71.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.b', 'CXP', 4, 22.28, 16, 14.44, 4.62, 62.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.c', 'CX', NULL, 1.07, 16, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.c', 'CXP', 1, 93.04, 16, 6.16, 63.76, 99.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.c', 'CXP', 2, 6.96, 16, 6.16, 0.97, 36.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.d', 'CX', NULL, 2.45, 16, 0.17, 2.09, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.d', 'CXP', 2, 60.93, 16, 15.44, 28.13, 86.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.d', 'CXP', 3, 32.73, 16, 16.09, 9.30, 69.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.d', 'CXP', 4, 6.34, 16, 6.11, 0.75, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.e', 'CX', NULL, 1.66, 16, 0.16, 1.32, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.e', 'CXP', 1, 33.86, 16, 16.07, 9.98, 70.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.e', 'CXP', 2, 66.14, 16, 16.07, 29.73, 90.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.f', 'CX', NULL, 1.62, 16, 0.30, 1.00, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.f', 'CXP', 1, 57.22, 16, 16.62, 23.94, 85.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.f', 'CXP', 2, 36.44, 16, 14.67, 12.94, 68.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.f', 'CXP', 5, 6.34, 16, 6.11, 0.75, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.g', 'CX', NULL, 2.18, 16, 0.29, 1.57, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.g', 'CXP', 1, 23.29, 16, 14.63, 5.03, 63.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.g', 'CXP', 2, 49.91, 16, 15.69, 20.73, 79.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.g', 'CXP', 3, 12.60, 16, 12.16, 1.35, 60.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.g', 'CXP', 4, 13.59, 16, 9.09, 2.94, 45.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.g', 'CXP', 5, 0.62, 16, 0.65, 0.07, 5.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.h', 'CX', NULL, 1.70, 16, 0.24, 1.19, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.h', 'CXP', 1, 42.54, 16, 16.90, 14.50, 76.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.h', 'CXP', 2, 51.12, 16, 15.74, 21.45, 80.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.h', 'CXP', 4, 6.34, 16, 6.11, 0.75, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.i', 'CX', NULL, 2.28, 16, 0.28, 1.68, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.i', 'CXP', 1, 10.69, 16, 9.72, 1.35, 51.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.i', 'CXP', 2, 69.84, 16, 14.79, 34.15, 91.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.i', 'CXP', 3, 0.68, 16, 0.69, 0.08, 5.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.i', 'CXP', 4, 18.79, 16, 12.41, 3.93, 56.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.d', 'CX', NULL, 2.57, 16, 0.37, 1.78, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.d', 'CXP', 1, 10.62, 16, 10.49, 1.11, 55.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.d', 'CXP', 2, 46.79, 16, 15.64, 18.73, 77.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.d', 'CXP', 3, 29.99, 16, 14.26, 9.15, 64.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.d', 'CXP', 5, 12.60, 16, 11.33, 1.58, 56.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.e', 'CX', NULL, 1.32, 16, 0.15, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.e', 'CXP', 1, 68.47, 16, 15.01, 33.04, 90.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.e', 'CXP', 2, 31.53, 16, 15.01, 9.48, 66.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.1', 'CX', NULL, 3.17, 16, 0.31, 2.51, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.1', 'CXP', 2, 41.21, 16, 15.55, 15.15, 73.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.1', 'CXP', 3, 7.87, 16, 7.51, 0.93, 43.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.1', 'CXP', 4, 43.90, 16, 16.95, 15.29, 77.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.1', 'CXP', 5, 7.02, 16, 6.14, 1.00, 35.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.a', 'CX', NULL, 4.03, 16, 0.16, 3.70, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.a', 'CXP', 2, 0.68, 16, 0.69, 0.08, 5.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.a', 'CXP', 3, 11.39, 16, 10.54, 1.37, 54.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.a', 'CXP', 4, 71.82, 16, 13.32, 38.52, 91.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.a', 'CXP', 5, 16.11, 16, 10.14, 3.74, 48.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.b', 'CX', NULL, 3.89, 16, 0.26, 3.33, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.b', 'CXP', 2, 0.16, 16, 0.16, 0.02, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.b', 'CXP', 3, 37.11, 16, 16.62, 11.45, 72.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.b', 'CXP', 4, 36.24, 16, 14.67, 12.80, 68.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.2.b', 'CXP', 5, 26.49, 16, 13.31, 7.75, 60.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.4', 'CX', NULL, 3.72, 16, 0.34, 3.00, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.4', 'CXP', 2, 19.85, 16, 13.54, 3.88, 60.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.4', 'CXP', 3, 17.25, 16, 11.31, 3.71, 53.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.4', 'CXP', 4, 33.71, 16, 16.07, 9.89, 70.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.a.4', 'CXP', 5, 29.19, 16, 13.78, 9.05, 63.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.2', 'CX', NULL, 2.76, 16, 0.29, 2.15, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.2', 'CXP', 1, 13.28, 16, 11.30, 1.86, 55.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.2', 'CXP', 2, 13.05, 16, 12.17, 1.50, 59.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.2', 'CXP', 3, 57.92, 16, 15.56, 26.10, 84.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.2', 'CXP', 4, 15.75, 16, 10.15, 3.53, 48.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.4', 'CX', NULL, 3.35, 16, 0.32, 2.67, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.4', 'CXP', 1, 0.16, 16, 0.16, 0.02, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.4', 'CXP', 2, 25.20, 16, 15.34, 5.61, 65.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.4', 'CXP', 3, 21.15, 16, 13.63, 4.49, 60.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.4', 'CXP', 4, 46.87, 16, 15.33, 19.19, 76.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.4', 'CXP', 5, 6.63, 16, 6.12, 0.86, 36.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.7', 'CX', NULL, 2.93, 16, 0.34, 2.20, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.7', 'CXP', 1, 12.76, 16, 12.17, 1.40, 60.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.7', 'CXP', 2, 12.60, 16, 11.33, 1.58, 56.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.7', 'CXP', 3, 50.24, 16, 15.75, 20.86, 79.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.7', 'CXP', 4, 18.07, 16, 11.81, 3.87, 54.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.7', 'CXP', 5, 6.34, 16, 6.11, 0.75, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.8', 'CX', NULL, 3.86, 16, 0.19, 3.47, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.8', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.8', 'CXP', 3, 29.55, 16, 14.48, 8.69, 64.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.8', 'CXP', 4, 54.69, 16, 16.75, 22.23, 83.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.b.8', 'CXP', 5, 15.75, 16, 10.15, 3.53, 48.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.c.1', 'CX', NULL, 2.89, 16, 0.30, 2.25, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.c.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.c.1', 'CXP', 2, 46.71, 16, 17.05, 16.92, 79.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.c.1', 'CXP', 3, 18.02, 16, 11.36, 4.10, 53.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.c.1', 'CXP', 4, 35.27, 16, 14.67, 12.17, 68.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.c.1', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.1', 'CX', NULL, 3.20, 16, 0.12, 2.95, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.1', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.1', 'CXP', 3, 80.15, 16, 12.02, 44.64, 95.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.1', 'CXP', 4, 19.55, 16, 12.04, 4.54, 55.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.1', 'CXP', 5, 0.29, 16, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.3', 'CX', NULL, 1.48, 16, 0.30, 1.00, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.3', 'CXP', 1, 75.72, 16, 14.85, 35.80, 94.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.3', 'CXP', 2, 0.98, 16, 0.74, 0.20, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.3', 'CXP', 3, 23.29, 16, 14.84, 4.92, 64.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.4', 'CT', NULL, 1.39, 16, 0.17, 1.02, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.4', 'CTP', 1, 61.45, 16, 16.98, 25.70, 88.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.4', 'CTP', 2, 38.55, 16, 16.98, 11.98, 74.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.8', 'CT', NULL, 2.33, 16, 0.16, 2.00, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.8', 'CTP', 1, 0.29, 16, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.8', 'CTP', 2, 65.96, 16, 15.50, 30.80, 89.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.01', '4.C.3.d.8', 'CTP', 3, 33.74, 16, 15.51, 10.40, 69.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CX', NULL, 2.69, 25, 0.20, 2.28, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 1, 3.17, 25, 2.75, 0.51, 17.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 2, 44.68, 25, 12.82, 21.68, 70.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 3, 32.22, 25, 13.45, 11.77, 62.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 4, 19.93, 25, 9.97, 6.41, 47.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CX', NULL, 4.92, 26, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 2, 0.60, 26, 0.62, 0.07, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 4, 6.04, 26, 6.01, 0.72, 36.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.f', 'CXP', 5, 93.35, 26, 6.05, 65.32, 99.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CX', NULL, 4.89, 26, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 1, 0.89, 26, 0.91, 0.11, 7.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 4, 7.73, 26, 5.59, 1.64, 29.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.h', 'CXP', 5, 91.38, 26, 5.68, 70.58, 97.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CX', NULL, 4.14, 26, 0.22, 3.70, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 3, 19.24, 26, 12.22, 4.51, 54.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 4, 47.27, 26, 12.77, 23.79, 72.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.j', 'CXP', 5, 33.49, 26, 12.80, 13.36, 62.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CX', NULL, 4.70, 26, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 3, 5.37, 26, 5.44, 0.62, 33.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 4, 19.09, 26, 10.28, 5.65, 48.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.2.l', 'CXP', 5, 75.53, 26, 11.46, 46.26, 91.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CX', NULL, 4.78, 26, 0.11, 4.55, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 4, 22.05, 26, 11.37, 6.75, 52.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.a.4', 'CXP', 5, 77.95, 26, 11.37, 47.52, 93.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CX', NULL, 4.35, 26, 0.17, 3.99, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 2, 2.68, 26, 2.68, 0.33, 18.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 3, 5.83, 26, 4.61, 1.09, 25.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 4, 45.78, 26, 12.51, 23.03, 70.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.e', 'CXP', 5, 45.71, 26, 13.53, 21.50, 72.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CX', NULL, 4.44, 26, 0.19, 4.05, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 2, 4.89, 26, 4.55, 0.68, 27.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 3, 0.47, 26, 0.48, 0.06, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 4, 39.94, 26, 11.98, 19.21, 65.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.f', 'CXP', 5, 54.70, 26, 13.22, 28.70, 78.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CX', NULL, 3.94, 26, 0.21, 3.50, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 2, 3.62, 26, 2.87, 0.69, 16.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 3, 23.19, 26, 11.76, 7.19, 54.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 4, 48.89, 26, 13.07, 24.57, 73.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.b.1.g', 'CXP', 5, 24.31, 26, 12.80, 7.12, 57.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CX', NULL, 3.41, 26, 0.34, 2.70, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 1, 3.15, 26, 2.73, 0.51, 17.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 2, 27.08, 26, 12.18, 9.44, 56.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 3, 22.57, 26, 9.35, 8.83, 46.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 4, 19.66, 26, 8.62, 7.37, 42.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.1', 'CXP', 5, 27.54, 26, 13.07, 8.98, 59.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CX', NULL, 3.34, 26, 0.38, 2.55, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 1, 8.46, 26, 4.09, 3.02, 21.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 2, 26.33, 26, 12.96, 8.28, 58.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 3, 25.91, 26, 8.74, 12.04, 47.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 4, 0.89, 26, 0.91, 0.11, 7.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.c.2', 'CXP', 5, 38.40, 26, 13.56, 16.07, 66.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CX', NULL, 3.38, 26, 0.21, 2.94, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 2, 13.67, 26, 11.29, 2.16, 53.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 3, 35.10, 26, 12.45, 14.92, 62.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 4, 51.23, 26, 13.37, 25.87, 75.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.1', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CX', NULL, 3.02, 26, 0.18, 2.65, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 2, 25.50, 26, 11.39, 9.06, 54.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 3, 47.39, 26, 12.52, 24.25, 71.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 4, 27.11, 26, 10.44, 11.14, 52.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CX', NULL, 1.89, 26, 0.17, 1.54, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 1, 27.12, 26, 13.02, 8.75, 59.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 2, 57.06, 26, 13.58, 29.80, 80.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 3, 15.81, 26, 8.29, 4.95, 40.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CX', NULL, 3.81, 26, 0.16, 3.47, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 1, 5.52, 26, 4.98, 0.81, 29.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 3, 10.09, 26, 6.79, 2.35, 34.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 4, 77.11, 26, 8.98, 54.15, 90.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.a', 'CXP', 5, 7.28, 26, 3.75, 2.44, 19.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CX', NULL, 2.85, 26, 0.24, 2.35, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 1, 6.32, 26, 5.56, 0.97, 31.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 2, 32.56, 26, 14.33, 11.19, 64.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 3, 34.52, 26, 11.50, 15.60, 60.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 4, 23.46, 26, 9.15, 9.69, 46.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.b', 'CXP', 5, 3.15, 26, 2.74, 0.51, 17.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CX', NULL, 3.88, 25, 0.14, 3.59, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 3, 24.02, 25, 10.51, 8.79, 50.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 4, 63.81, 25, 10.94, 39.87, 82.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.c', 'CXP', 5, 12.17, 25, 6.83, 3.57, 34.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CX', NULL, 2.17, 25, 0.26, 1.63, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 1, 33.14, 25, 12.54, 13.36, 61.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 2, 27.81, 25, 11.62, 10.44, 55.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 3, 28.20, 25, 12.69, 9.72, 58.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 4, 10.85, 25, 7.01, 2.66, 35.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CX', NULL, 1.84, 25, 0.20, 1.43, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 1, 40.30, 25, 13.48, 17.52, 68.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 2, 41.68, 25, 13.73, 18.22, 69.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 3, 12.16, 25, 7.67, 3.05, 37.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 4, 5.86, 25, 3.85, 1.45, 20.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CX', NULL, 4.10, 25, 0.13, 3.84, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 3, 13.70, 25, 8.88, 3.26, 42.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 4, 62.95, 25, 12.93, 35.12, 84.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.1.f', 'CXP', 5, 23.35, 25, 9.13, 9.61, 46.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CX', NULL, 2.70, 25, 0.19, 2.30, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 1, 3.59, 25, 3.13, 0.57, 19.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 2, 40.91, 25, 14.07, 17.23, 69.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 3, 37.60, 25, 12.36, 16.89, 64.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 4, 17.90, 25, 8.45, 6.24, 41.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CX', NULL, 3.17, 25, 0.19, 2.78, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 1, 3.24, 25, 2.81, 0.52, 17.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 2, 12.85, 25, 8.07, 3.22, 39.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 3, 63.00, 25, 11.57, 37.94, 82.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 4, 5.86, 25, 3.85, 1.45, 20.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.a', 'CXP', 5, 15.06, 25, 7.56, 4.98, 37.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CX', NULL, 3.04, 25, 0.18, 2.67, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 2, 26.13, 25, 10.69, 10.13, 52.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 3, 47.40, 25, 13.06, 23.42, 72.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 4, 23.24, 25, 9.52, 9.14, 47.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.b', 'CXP', 5, 3.24, 25, 2.81, 0.52, 17.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CX', NULL, 2.62, 25, 0.27, 2.06, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 1, 23.18, 25, 9.92, 8.72, 48.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 2, 26.73, 25, 12.33, 9.04, 57.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 3, 20.70, 25, 11.55, 5.75, 52.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 4, 23.57, 25, 10.22, 8.73, 49.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.c', 'CXP', 5, 5.83, 25, 5.48, 0.78, 32.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CX', NULL, 2.94, 26, 0.25, 2.44, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 1, 2.68, 26, 2.76, 0.31, 19.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 2, 40.10, 26, 13.71, 17.12, 68.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 3, 26.75, 26, 12.28, 9.13, 57.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 4, 21.05, 26, 9.27, 7.80, 45.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.d', 'CXP', 5, 9.42, 26, 6.18, 2.29, 31.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CX', NULL, 1.79, 26, 0.17, 1.45, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 1, 34.23, 26, 10.55, 16.54, 57.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 2, 57.40, 26, 11.20, 34.41, 77.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 3, 3.17, 26, 2.86, 0.48, 18.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 4, 5.20, 26, 5.28, 0.60, 33.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CX', NULL, 1.24, 26, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 1, 76.78, 26, 10.14, 50.61, 91.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 2, 22.74, 26, 10.12, 8.25, 49.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 4, 0.47, 26, 0.48, 0.06, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CX', NULL, 1.65, 26, 0.24, 1.15, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 1, 59.72, 26, 13.26, 32.26, 82.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 2, 18.99, 26, 10.00, 5.79, 47.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 3, 18.27, 26, 12.08, 4.05, 54.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 4, 3.02, 26, 3.00, 0.38, 20.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CX', NULL, 1.42, 26, 0.15, 1.10, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 1, 66.11, 26, 11.40, 40.61, 84.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 2, 25.80, 26, 10.37, 10.23, 51.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 3, 8.09, 26, 6.46, 1.45, 34.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CX', NULL, 1.84, 26, 0.14, 1.56, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 1, 28.31, 26, 10.26, 12.23, 52.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 2, 59.38, 26, 12.40, 33.64, 80.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 3, 12.31, 26, 8.17, 2.87, 40.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CX', NULL, 1.93, 26, 0.21, 1.51, 2.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 1, 26.43, 26, 12.88, 8.42, 58.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 2, 53.80, 26, 14.05, 26.66, 78.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 3, 19.77, 26, 12.05, 4.90, 54.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CX', NULL, 3.03, 25, 0.24, 2.53, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 1, 2.81, 25, 2.90, 0.32, 20.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 2, 29.64, 25, 12.47, 10.93, 59.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 3, 38.38, 25, 12.75, 16.99, 65.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 4, 20.03, 25, 11.88, 5.14, 53.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.c.1.f', 'CXP', 5, 9.14, 25, 6.43, 2.00, 33.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CX', NULL, 3.25, 26, 0.15, 2.94, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 2, 14.07, 26, 7.11, 4.65, 35.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 3, 47.45, 26, 13.56, 22.76, 73.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 4, 38.01, 26, 12.40, 17.18, 64.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.a', 'CXP', 5, 0.47, 26, 0.48, 0.06, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CX', NULL, 2.45, 26, 0.13, 2.17, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 1, 3.15, 26, 2.83, 0.48, 17.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 2, 52.07, 26, 12.10, 28.59, 74.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 3, 41.76, 26, 12.75, 19.59, 67.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 4, 3.02, 26, 3.00, 0.38, 20.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CX', NULL, 1.01, 26, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 1, 98.93, 26, 0.79, 95.24, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 2, 1.07, 26, 0.79, 0.24, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CX', NULL, 2.37, 26, 0.15, 2.05, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 1, 2.68, 26, 2.76, 0.31, 19.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 2, 63.40, 26, 12.72, 35.90, 84.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 3, 28.55, 26, 12.50, 10.16, 58.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 4, 5.37, 26, 5.44, 0.62, 33.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CX', NULL, 1.43, 26, 0.12, 1.18, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 1, 57.17, 26, 11.92, 32.87, 78.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 2, 42.83, 26, 11.92, 21.56, 67.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CX', NULL, 1.47, 26, 0.14, 1.19, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 1, 52.60, 26, 13.59, 26.53, 77.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 2, 47.40, 26, 13.59, 22.68, 73.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CX', NULL, 2.26, 26, 0.19, 1.86, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 1, 8.03, 26, 5.26, 1.98, 27.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 2, 70.87, 26, 9.52, 48.49, 86.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 3, 13.85, 26, 6.28, 5.16, 32.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 4, 2.05, 26, 1.69, 0.37, 10.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.g', 'CXP', 5, 5.20, 26, 5.28, 0.60, 33.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CX', NULL, 1.81, 26, 0.13, 1.54, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 1, 25.95, 26, 11.38, 9.38, 54.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 2, 67.10, 26, 12.20, 39.52, 86.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 3, 6.95, 26, 5.72, 1.20, 31.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CX', NULL, 2.15, 26, 0.17, 1.81, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 1, 10.69, 26, 6.69, 2.75, 33.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 2, 71.92, 26, 10.91, 45.72, 88.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 3, 9.04, 26, 7.99, 1.33, 42.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 4, 8.35, 26, 6.01, 1.78, 31.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CX', NULL, 2.59, 26, 0.33, 1.91, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 1, 18.38, 26, 11.41, 4.49, 51.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 2, 41.30, 26, 13.67, 18.06, 69.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 3, 12.22, 26, 7.39, 3.26, 36.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 4, 18.64, 26, 12.24, 4.17, 54.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.d', 'CXP', 5, 9.46, 26, 6.23, 2.28, 31.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CX', NULL, 1.23, 26, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 1, 81.56, 26, 8.69, 57.38, 93.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 2, 13.39, 26, 7.41, 3.99, 36.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 3, 5.05, 26, 4.95, 0.63, 30.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CX', NULL, 2.56, 25, 0.24, 2.06, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 1, 11.50, 25, 7.26, 2.89, 36.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 2, 41.57, 25, 13.30, 18.69, 68.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 3, 30.52, 25, 11.83, 12.19, 58.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 4, 12.27, 25, 8.21, 2.82, 40.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.1', 'CXP', 5, 4.15, 25, 3.50, 0.70, 21.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CX', NULL, 3.91, 26, 0.34, 3.21, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 2, 19.65, 26, 11.46, 5.20, 52.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 3, 11.34, 26, 5.85, 3.71, 29.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 4, 26.93, 26, 10.47, 10.96, 52.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.a', 'CXP', 5, 42.08, 26, 13.30, 19.11, 69.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CX', NULL, 3.88, 26, 0.24, 3.38, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 1, 2.17, 26, 2.25, 0.25, 16.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 2, 7.59, 26, 5.25, 1.72, 27.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 3, 31.01, 26, 10.93, 13.56, 56.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 4, 19.03, 26, 11.32, 4.92, 51.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.2.b', 'CXP', 5, 40.21, 26, 11.65, 19.86, 64.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CX', NULL, 4.18, 25, 0.16, 3.85, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 3, 12.37, 25, 5.29, 4.90, 27.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 4, 57.17, 25, 13.38, 30.18, 80.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.a.4', 'CXP', 5, 30.46, 25, 13.80, 10.24, 62.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CX', NULL, 2.54, 26, 0.22, 2.09, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 1, 13.27, 26, 7.09, 4.12, 35.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 2, 35.90, 26, 13.18, 14.69, 64.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 3, 34.87, 26, 12.78, 14.38, 63.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 4, 15.96, 26, 8.77, 4.71, 42.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CX', NULL, 3.83, 26, 0.22, 3.38, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 2, 3.17, 26, 2.85, 0.48, 18.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 3, 32.59, 26, 12.37, 13.16, 60.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 4, 42.74, 26, 13.45, 19.40, 69.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.4', 'CXP', 5, 21.51, 26, 12.68, 5.51, 56.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CX', NULL, 3.12, 26, 0.24, 2.63, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 1, 3.15, 26, 2.83, 0.48, 17.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 2, 25.87, 26, 9.50, 11.17, 49.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 3, 32.88, 26, 11.62, 14.21, 59.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 4, 32.43, 26, 12.80, 12.60, 61.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.7', 'CXP', 5, 5.67, 26, 5.32, 0.77, 31.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CX', NULL, 4.28, 26, 0.18, 3.92, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 3, 11.24, 26, 6.96, 2.92, 34.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 4, 49.38, 26, 13.37, 24.47, 74.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.b.8', 'CXP', 5, 39.39, 26, 14.02, 16.24, 68.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CX', NULL, 3.02, 26, 0.24, 2.53, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 1, 3.75, 26, 2.83, 0.77, 16.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 2, 26.32, 26, 12.40, 8.74, 57.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 3, 33.98, 26, 11.61, 15.06, 59.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 4, 35.94, 26, 13.47, 14.39, 65.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.c.1', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CX', NULL, 3.43, 26, 0.16, 3.09, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 1, 0.47, 26, 0.48, 0.06, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 2, 2.70, 26, 2.79, 0.31, 19.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 3, 56.88, 26, 12.98, 30.73, 79.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 4, 33.44, 26, 11.68, 14.56, 59.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.1', 'CXP', 5, 6.51, 26, 6.29, 0.82, 36.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CX', NULL, 1.14, 26, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 1, 86.36, 26, 9.40, 55.03, 97.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 2, 13.64, 26, 9.40, 2.96, 44.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.4', 'CT', NULL, 1.37, 26, 0.15, 1.05, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.4', 'CTP', 1, 68.34, 26, 11.61, 41.68, 86.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.4', 'CTP', 2, 26.78, 26, 9.11, 12.32, 48.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.4', 'CTP', 3, 4.89, 26, 4.55, 0.68, 27.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.8', 'CT', NULL, 2.40, 26, 0.13, 2.14, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.8', 'CTP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.8', 'CTP', 2, 59.56, 26, 13.08, 32.49, 81.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '4.C.3.d.8', 'CTP', 3, 40.44, 26, 13.08, 18.16, 67.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CX', NULL, 3.74, 25, 0.13, 3.48, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 2, 0.77, 25, 0.84, 0.08, 6.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 3, 30.80, 25, 11.00, 13.30, 56.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 4, 62.27, 25, 10.94, 38.70, 81.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.c', 'CXP', 5, 6.16, 25, 4.39, 1.35, 23.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CX', NULL, 4.73, 25, 0.19, 4.33, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 4, 27.38, 25, 19.12, 4.93, 73.28, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.f', 'CXP', 5, 72.62, 25, 19.12, 26.72, 95.07, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CX', NULL, 4.23, 24, 0.27, 3.67, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 1, 6.22, 24, 5.28, 1.01, 30.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 4, 52.23, 24, 18.87, 18.61, 83.94, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.h', 'CXP', 5, 41.56, 24, 19.14, 12.23, 78.40, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CX', NULL, 3.73, 25, 0.22, 3.28, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 2, 0.38, 25, 0.42, 0.04, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 3, 37.13, 25, 20.86, 8.55, 78.87, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 4, 51.56, 25, 22.17, 14.56, 86.93, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.j', 'CXP', 5, 10.92, 25, 6.79, 2.82, 34.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CX', NULL, 4.81, 25, 0.17, 4.45, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 4, 19.08, 25, 17.35, 2.27, 70.55, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.2.l', 'CXP', 5, 80.92, 25, 17.35, 29.45, 97.73, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CX', NULL, 4.07, 25, 0.51, 3.01, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 2, 22.73, 25, 17.68, 3.55, 70.15, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 3, 0.64, 25, 0.61, 0.09, 4.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 4, 23.16, 25, 17.90, 3.64, 70.60, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.a.4', 'CXP', 5, 53.47, 25, 21.69, 15.97, 87.42, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CX', NULL, 4.20, 25, 0.37, 3.43, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 2, 0.53, 25, 0.58, 0.05, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 3, 23.53, 25, 17.75, 3.86, 70.21, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 4, 31.18, 25, 18.95, 6.82, 73.71, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.e', 'CXP', 5, 44.77, 25, 23.52, 10.22, 85.24, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CX', NULL, 3.87, 24, 0.19, 3.47, 4.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 2, 4.36, 24, 4.45, 0.50, 29.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 3, 40.69, 24, 15.39, 15.50, 71.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 4, 18.97, 24, 17.60, 2.15, 71.42, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.f', 'CXP', 5, 35.98, 24, 10.99, 17.32, 60.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CX', NULL, 3.28, 24, 0.37, 2.52, 4.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 1, 4.36, 24, 4.45, 0.50, 29.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 2, 18.71, 24, 17.58, 2.06, 71.55, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 3, 27.83, 24, 18.86, 5.24, 72.90, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 4, 42.68, 24, 24.16, 8.80, 85.17, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.b.1.g', 'CXP', 5, 6.42, 24, 4.60, 1.39, 25.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CX', NULL, 2.90, 25, 0.55, 1.76, 4.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 1, 18.44, 25, 17.31, 2.06, 70.87, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 2, 27.24, 25, 18.24, 5.30, 71.45, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 3, 6.28, 25, 4.88, 1.20, 27.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 4, 41.95, 25, 23.97, 8.66, 84.64, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.1', 'CXP', 5, 6.09, 25, 4.44, 1.29, 24.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CX', NULL, 2.58, 25, 0.46, 1.63, 3.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 1, 22.99, 25, 17.71, 3.65, 70.16, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 2, 25.66, 25, 18.19, 4.60, 71.19, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 3, 26.74, 25, 11.34, 9.95, 54.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 4, 19.44, 25, 12.43, 4.48, 55.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.c.2', 'CXP', 5, 5.17, 25, 4.15, 0.94, 23.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CX', NULL, 2.89, 25, 0.27, 2.34, 3.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 2, 37.62, 25, 15.39, 13.48, 70.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 3, 43.37, 25, 14.87, 18.01, 72.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 4, 11.07, 25, 6.67, 2.98, 33.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.1', 'CXP', 5, 7.94, 25, 5.73, 1.68, 30.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CX', NULL, 3.45, 25, 0.15, 3.14, 3.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 2, 0.47, 25, 0.39, 0.08, 2.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 3, 61.72, 25, 11.96, 36.19, 82.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 4, 30.14, 25, 10.97, 12.83, 55.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.2', 'CXP', 5, 7.67, 25, 5.66, 1.57, 30.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CX', NULL, 1.88, 25, 0.19, 1.49, 2.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 1, 23.96, 25, 17.91, 3.98, 70.55, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 2, 64.98, 25, 19.68, 23.74, 91.71, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 3, 10.53, 25, 6.74, 2.62, 34.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 4, 0.53, 25, 0.58, 0.05, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CX', NULL, 4.40, 25, 0.30, 3.78, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 1, 3.38, 25, 3.41, 0.40, 23.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 2, 4.04, 25, 3.58, 0.62, 22.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 3, 4.82, 25, 4.48, 0.67, 27.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 4, 24.91, 25, 18.00, 4.35, 70.74, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.a', 'CXP', 5, 62.85, 25, 20.73, 21.30, 91.36, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CX', NULL, 4.18, 25, 0.19, 3.79, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 1, 1.85, 25, 1.71, 0.27, 11.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 2, 1.77, 25, 1.47, 0.31, 9.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 3, 21.94, 25, 12.18, 6.08, 54.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 4, 25.43, 25, 18.07, 4.56, 70.90, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.b', 'CXP', 5, 49.00, 25, 14.22, 22.89, 75.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CX', NULL, 4.13, 25, 0.11, 3.90, 4.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 2, 2.60, 25, 1.96, 0.54, 11.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 3, 19.45, 25, 12.24, 4.60, 54.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 4, 40.74, 25, 21.28, 10.03, 80.92, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.c', 'CXP', 5, 37.21, 25, 12.11, 16.90, 63.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CX', NULL, 2.74, 23, 0.53, 1.63, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 1, 29.49, 23, 19.94, 5.41, 75.34, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 2, 1.13, 23, 1.26, 0.11, 10.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 3, 36.30, 23, 19.72, 8.86, 76.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 4, 32.44, 23, 20.12, 6.68, 76.33, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.d', 'CXP', 5, 0.64, 23, 0.68, 0.07, 5.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CX', NULL, 1.82, 24, 0.27, 1.26, 2.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 1, 44.61, 24, 22.07, 11.26, 83.64, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 2, 38.36, 24, 25.11, 6.47, 84.85, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 3, 8.53, 24, 6.37, 1.69, 33.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 4, 7.45, 24, 5.64, 1.46, 30.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.e', 'CXP', 5, 1.04, 24, 0.93, 0.16, 6.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CX', NULL, 4.12, 24, 0.26, 3.58, 4.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 1, 0.78, 24, 0.85, 0.08, 7.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 2, 0.10, 24, 0.11, 0.01, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 3, 18.64, 24, 17.41, 2.09, 71.13, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 4, 46.85, 24, 14.95, 20.29, 75.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.1.f', 'CXP', 5, 33.63, 24, 12.28, 13.96, 61.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CX', NULL, 3.68, 23, 0.22, 3.22, 4.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 2, 0.58, 23, 0.51, 0.09, 3.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 3, 54.35, 23, 12.74, 29.10, 77.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 4, 21.66, 23, 14.61, 4.43, 62.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.a.3', 'CXP', 5, 23.42, 23, 13.61, 5.96, 59.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CX', NULL, 2.51, 25, 0.35, 1.79, 3.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 1, 19.29, 25, 17.36, 2.34, 70.47, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 2, 38.16, 25, 15.32, 13.91, 70.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 3, 16.77, 25, 9.42, 4.77, 44.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 4, 24.31, 25, 11.56, 8.07, 54.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.a', 'CXP', 5, 1.46, 25, 1.59, 0.15, 12.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CX', NULL, 3.28, 25, 0.30, 2.66, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 1, 1.46, 25, 1.59, 0.15, 12.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 2, 18.80, 25, 17.33, 2.17, 70.68, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 3, 43.58, 25, 14.93, 18.07, 73.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 4, 22.87, 25, 12.03, 6.76, 54.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.b', 'CXP', 5, 13.29, 25, 10.14, 2.43, 48.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CX', NULL, 2.04, 25, 0.44, 1.13, 2.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 1, 48.17, 25, 21.94, 13.16, 85.07, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 2, 5.06, 25, 4.02, 0.94, 23.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 3, 41.07, 25, 24.44, 7.98, 84.85, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 4, 5.70, 25, 4.67, 1.00, 26.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CX', NULL, 2.47, 24, 0.28, 1.88, 3.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 1, 3.44, 24, 2.35, 0.82, 13.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 2, 69.85, 24, 14.28, 36.29, 90.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 3, 10.10, 24, 6.88, 2.29, 34.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 4, 9.75, 24, 6.51, 2.29, 33.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.d', 'CXP', 5, 6.87, 24, 5.37, 1.28, 29.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CX', NULL, 1.88, 25, 0.20, 1.46, 2.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 1, 43.86, 25, 14.93, 18.27, 73.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 2, 28.99, 25, 18.69, 5.90, 72.67, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 3, 22.35, 25, 12.11, 6.38, 54.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 4, 4.81, 25, 4.47, 0.67, 27.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CX', NULL, 1.20, 25, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 1, 87.11, 25, 7.83, 61.59, 96.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 2, 7.42, 25, 5.76, 1.40, 31.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 3, 4.82, 25, 4.48, 0.67, 27.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.b.1.f', 'CXP', 5, 0.64, 25, 0.54, 0.11, 3.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CX', NULL, 1.01, 25, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 1, 99.74, 25, 0.28, 97.57, 99.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 3, 0.26, 25, 0.28, 0.03, 2.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CX', NULL, 2.10, 25, 0.40, 1.28, 2.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 1, 42.83, 25, 21.70, 10.74, 82.36, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 2, 25.86, 25, 11.67, 9.04, 55.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 3, 18.44, 25, 12.66, 3.82, 56.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 4, 3.77, 25, 3.50, 0.53, 22.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.b', 'CXP', 5, 9.10, 25, 8.83, 1.09, 47.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CX', NULL, 1.91, 25, 0.32, 1.24, 2.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 1, 41.18, 25, 21.43, 10.13, 81.30, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 2, 27.99, 25, 11.20, 10.99, 55.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 3, 30.31, 25, 11.18, 12.73, 56.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.c', 'CXP', 5, 0.52, 25, 0.57, 0.05, 4.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CX', NULL, 1.81, 25, 0.31, 1.17, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 1, 48.05, 25, 14.84, 21.34, 75.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 2, 39.46, 25, 15.14, 14.98, 70.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 3, 0.53, 25, 0.58, 0.05, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 4, 7.41, 25, 5.60, 1.46, 30.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.d', 'CXP', 5, 4.55, 25, 4.42, 0.58, 27.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CX', NULL, 2.31, 25, 0.33, 1.63, 2.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 1, 25.68, 25, 18.15, 4.63, 71.10, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 2, 38.81, 25, 15.18, 14.49, 70.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 3, 18.70, 25, 12.60, 3.99, 56.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 4, 12.52, 25, 7.73, 3.23, 38.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.e', 'CXP', 5, 4.29, 25, 4.38, 0.49, 28.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CX', NULL, 3.20, 25, 0.34, 2.51, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 1, 1.46, 25, 1.59, 0.15, 12.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 2, 23.71, 25, 18.04, 3.82, 70.87, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 3, 38.14, 25, 25.03, 6.46, 84.63, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 4, 26.42, 25, 18.40, 4.84, 71.69, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.c.1.f', 'CXP', 5, 10.28, 25, 9.03, 1.49, 46.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CX', NULL, 3.08, 25, 0.23, 2.61, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 1, 4.29, 25, 4.38, 0.49, 28.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 2, 27.96, 25, 11.17, 10.99, 54.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 3, 23.49, 25, 18.04, 3.72, 70.92, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 4, 44.26, 25, 14.91, 18.58, 73.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CX', NULL, 2.62, 25, 0.34, 1.91, 3.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 2, 61.49, 25, 21.10, 20.25, 90.94, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 3, 23.75, 25, 18.07, 3.82, 70.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 4, 5.91, 25, 4.30, 1.26, 23.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.b', 'CXP', 5, 8.84, 25, 8.79, 1.01, 47.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CX', NULL, 1.21, 24, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 1, 79.16, 24, 12.23, 45.06, 94.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 2, 20.84, 24, 12.23, 5.38, 54.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CX', NULL, 2.38, 24, 0.28, 1.80, 2.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 1, 0.26, 24, 0.28, 0.03, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 2, 79.65, 24, 12.06, 45.65, 94.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 3, 10.41, 24, 7.06, 2.37, 35.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 4, 1.07, 24, 0.89, 0.19, 5.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.d', 'CXP', 5, 8.61, 24, 8.78, 0.93, 48.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CX', NULL, 1.97, 24, 0.05, 1.87, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 1, 6.26, 24, 4.92, 1.17, 27.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 2, 92.15, 24, 5.32, 71.97, 98.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 3, 0.53, 24, 0.58, 0.05, 4.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 4, 0.80, 24, 0.69, 0.13, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.e', 'CXP', 5, 0.26, 24, 0.28, 0.03, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CX', NULL, 1.41, 24, 0.16, 1.09, 1.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 1, 71.45, 24, 11.27, 44.38, 88.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 2, 20.30, 24, 12.31, 5.01, 55.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 3, 3.95, 24, 4.19, 0.42, 28.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 4, 4.30, 24, 4.39, 0.49, 28.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CX', NULL, 3.20, 24, 0.57, 2.01, 4.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 1, 3.34, 24, 3.41, 0.39, 23.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 2, 46.99, 24, 22.01, 12.47, 84.65, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 3, 0.75, 24, 0.58, 0.15, 3.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 4, 24.41, 24, 11.86, 7.87, 54.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.g', 'CXP', 5, 24.52, 24, 11.60, 8.15, 54.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CX', NULL, 2.28, 24, 0.27, 1.73, 2.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 1, 0.39, 24, 0.42, 0.04, 3.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 2, 89.42, 24, 9.10, 53.62, 98.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 3, 1.07, 24, 0.89, 0.19, 5.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 4, 0.52, 24, 0.57, 0.05, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.h', 'CXP', 5, 8.61, 24, 8.78, 0.93, 48.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CX', NULL, 2.60, 24, 0.47, 1.62, 3.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 1, 20.16, 24, 17.47, 2.60, 70.45, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 2, 49.75, 24, 14.92, 22.36, 77.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 3, 0.47, 24, 0.39, 0.08, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 4, 9.41, 24, 8.90, 1.18, 47.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.d.1.i', 'CXP', 5, 20.21, 24, 12.35, 4.94, 55.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CX', NULL, 2.51, 24, 0.37, 1.76, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 1, 23.55, 24, 17.96, 3.77, 70.80, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 2, 39.67, 24, 15.21, 15.01, 71.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 3, 4.56, 24, 4.43, 0.58, 28.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 4, 26.45, 24, 11.42, 9.65, 54.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.d', 'CXP', 5, 5.77, 24, 4.76, 0.99, 27.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CX', NULL, 2.09, 24, 0.40, 1.26, 2.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 1, 52.73, 24, 14.29, 25.42, 78.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 2, 23.95, 24, 18.04, 3.90, 70.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 3, 4.30, 24, 4.39, 0.49, 28.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.2.e.1.e', 'CXP', 5, 19.01, 24, 12.57, 4.16, 55.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CX', NULL, 2.59, 23, 0.25, 2.08, 3.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 1, 10.04, 23, 6.57, 2.41, 33.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 2, 31.08, 23, 19.56, 6.36, 74.98, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 3, 51.76, 23, 21.18, 15.60, 86.17, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 4, 4.31, 23, 4.11, 0.57, 26.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.1', 'CXP', 5, 2.81, 23, 1.96, 0.65, 11.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CX', NULL, 3.87, 25, 0.42, 3.01, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 2, 18.54, 25, 17.32, 2.09, 70.81, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 3, 1.07, 25, 0.89, 0.19, 5.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 4, 54.87, 25, 14.79, 26.16, 80.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.a', 'CXP', 5, 25.53, 25, 11.53, 8.93, 54.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CX', NULL, 3.83, 25, 0.44, 2.91, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 2, 18.54, 25, 17.32, 2.09, 70.81, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 3, 18.44, 25, 17.31, 2.06, 70.87, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 4, 24.96, 25, 11.77, 8.34, 54.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.2.b', 'CXP', 5, 38.06, 25, 11.88, 17.85, 63.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CX', NULL, 4.38, 25, 0.20, 3.97, 4.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 2, 4.29, 25, 4.38, 0.49, 28.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 3, 1.85, 25, 1.71, 0.27, 11.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 4, 45.83, 25, 14.31, 20.48, 73.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.a.4', 'CXP', 5, 48.03, 25, 14.85, 21.30, 75.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CX', NULL, 2.18, 24, 0.19, 1.79, 2.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 1, 27.52, 24, 11.08, 10.73, 54.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 2, 28.13, 24, 18.39, 5.63, 71.98, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 3, 43.22, 24, 14.96, 17.74, 72.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 4, 1.13, 24, 1.24, 0.12, 10.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CX', NULL, 3.51, 25, 0.23, 3.03, 3.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 2, 3.64, 25, 3.49, 0.48, 22.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 3, 42.92, 25, 21.53, 10.92, 82.18, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 4, 52.70, 25, 22.22, 15.04, 87.52, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.4', 'CXP', 5, 0.75, 25, 0.58, 0.15, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CX', NULL, 3.50, 25, 0.67, 2.11, 4.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 1, 1.33, 25, 0.98, 0.29, 5.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 2, 40.62, 25, 21.27, 9.97, 80.85, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 3, 5.86, 25, 4.43, 1.17, 24.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 4, 10.93, 25, 7.00, 2.71, 35.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.7', 'CXP', 5, 41.27, 25, 24.12, 8.26, 84.57, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CX', NULL, 3.91, 25, 0.29, 3.32, 4.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 1, 4.29, 25, 4.38, 0.49, 28.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 3, 24.10, 25, 11.93, 7.63, 54.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 4, 43.34, 25, 14.42, 18.54, 72.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.b.8', 'CXP', 5, 28.27, 25, 18.73, 5.53, 72.61, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CX', NULL, 3.35, 24, 0.45, 2.42, 4.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 1, 5.26, 24, 5.14, 0.65, 31.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 2, 12.10, 24, 7.48, 3.11, 37.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 3, 49.09, 24, 21.49, 14.00, 85.10, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 4, 9.17, 24, 6.17, 2.13, 31.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.c.1', 'CXP', 5, 24.38, 24, 19.72, 3.41, 74.67, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CX', NULL, 3.91, 25, 0.10, 3.70, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 1, 4.29, 25, 4.38, 0.49, 28.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 3, 24.02, 25, 11.83, 7.66, 54.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 4, 44.17, 25, 21.87, 11.26, 83.14, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.1', 'CXP', 5, 27.52, 25, 11.26, 10.59, 54.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CX', NULL, 1.03, 25, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 1, 98.61, 25, 1.31, 90.81, 99.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 2, 0.26, 25, 0.28, 0.03, 2.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 3, 1.13, 25, 1.23, 0.12, 10.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.4', 'CT', NULL, 1.78, 24, 0.35, 1.04, 2.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.4', 'CTP', 1, 45.64, 24, 20.25, 13.43, 81.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.4', 'CTP', 2, 31.16, 24, 18.28, 7.21, 72.51, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.4', 'CTP', 3, 23.20, 24, 19.67, 2.99, 74.79, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.8', 'CT', NULL, 1.89, 25, 0.18, 1.52, 2.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.8', 'CTP', 1, 18.44, 25, 17.31, 2.06, 70.87, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.8', 'CTP', 2, 74.30, 25, 18.19, 28.80, 95.38, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '4.C.3.d.8', 'CTP', 3, 7.27, 25, 5.15, 1.59, 27.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CX', NULL, 2.12, 19, 0.09, 1.93, 2.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 2, 91.07, 19, 6.46, 65.78, 98.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 3, 5.38, 19, 4.48, 0.89, 26.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 4, 3.55, 19, 3.22, 0.51, 21.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 19, 0.10, 4.67, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 4, 11.66, 19, 10.04, 1.67, 50.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.f', 'CXP', 5, 88.34, 19, 10.04, 49.40, 98.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 19, 0.09, 4.71, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 4, 10.84, 19, 8.79, 1.77, 45.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.h', 'CXP', 5, 89.16, 19, 8.79, 54.92, 98.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CX', NULL, 3.95, 19, 0.10, 3.73, 4.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 2, 2.81, 19, 3.17, 0.25, 24.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 3, 13.37, 19, 9.91, 2.50, 48.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 4, 70.19, 19, 20.11, 23.81, 94.66, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.j', 'CXP', 5, 13.63, 19, 9.58, 2.78, 46.58, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 19, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 3, 4.90, 19, 4.38, 0.71, 27.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 4, 5.83, 19, 5.02, 0.90, 29.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.2.l', 'CXP', 5, 89.28, 19, 7.61, 61.07, 97.79, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CX', NULL, 4.00, 19, 0.08, 3.82, 4.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 2, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 3, 39.30, 19, 7.06, 25.79, 54.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 4, 12.75, 19, 9.27, 2.47, 45.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.a.4', 'CXP', 5, 44.93, 19, 5.40, 34.02, 56.36, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 19, 0.31, 3.87, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 2, 4.20, 19, 3.87, 0.58, 24.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 3, 13.99, 19, 9.87, 2.82, 47.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 4, 6.77, 19, 5.46, 1.17, 30.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.e', 'CXP', 5, 75.04, 19, 16.50, 32.09, 95.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CX', NULL, 3.75, 19, 0.20, 3.32, 4.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 2, 2.81, 19, 3.17, 0.25, 24.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 3, 37.95, 19, 8.52, 22.24, 56.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 4, 40.93, 19, 7.04, 27.31, 56.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.f', 'CXP', 5, 18.31, 19, 13.07, 3.45, 58.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CX', NULL, 4.47, 19, 0.36, 3.72, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 2, 9.17, 19, 6.84, 1.77, 36.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 3, 7.32, 19, 6.38, 1.08, 36.27, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 4, 11.11, 19, 8.27, 2.11, 42.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.b.1.g', 'CXP', 5, 72.40, 19, 18.04, 28.24, 94.59, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CX', NULL, 4.30, 19, 0.47, 3.31, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 1, 2.81, 19, 3.17, 0.25, 24.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 2, 14.64, 19, 10.16, 3.02, 48.63, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 3, 1.99, 19, 2.28, 0.17, 19.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 4, 10.71, 19, 7.51, 2.25, 38.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.1', 'CXP', 5, 69.85, 19, 19.73, 24.45, 94.31, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CX', NULL, 4.54, 19, 0.32, 3.86, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 2, 7.01, 19, 5.59, 1.23, 31.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 3, 4.58, 19, 4.10, 0.66, 25.61, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 4, 16.30, 19, 11.31, 3.30, 52.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.c.2', 'CXP', 5, 72.11, 19, 18.73, 26.77, 94.81, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CX', NULL, 2.60, 19, 0.14, 2.29, 2.90, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 2, 51.81, 19, 6.81, 37.74, 65.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 3, 40.97, 19, 7.76, 26.12, 57.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 4, 2.93, 19, 2.77, 0.39, 18.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.1', 'CXP', 5, 4.29, 19, 4.91, 0.36, 35.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CX', NULL, 2.50, 19, 0.08, 2.34, 2.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 1, 2.81, 19, 3.17, 0.25, 24.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 2, 49.18, 19, 3.69, 41.50, 56.90, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 3, 43.52, 19, 5.75, 32.04, 55.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 4, 4.49, 19, 3.72, 0.75, 22.57, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CX', NULL, 1.53, 19, 0.06, 1.40, 1.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 1, 50.17, 19, 4.31, 41.21, 59.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 2, 46.81, 19, 4.49, 37.59, 56.24, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 3, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CX', NULL, 4.25, 19, 0.24, 3.74, 4.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 1, 5.83, 19, 5.02, 0.90, 29.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 3, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 4, 45.29, 19, 6.52, 32.26, 58.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.a', 'CXP', 5, 45.86, 19, 8.47, 29.26, 63.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CX', NULL, 3.34, 19, 0.16, 3.00, 3.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 1, 2.81, 19, 3.17, 0.25, 24.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 2, 14.50, 19, 10.64, 2.72, 50.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 3, 31.69, 19, 12.14, 12.49, 60.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 4, 47.99, 19, 4.33, 39.06, 57.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.b', 'CXP', 5, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CX', NULL, 3.65, 19, 0.12, 3.41, 3.90, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 3, 37.76, 19, 9.07, 21.24, 57.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 4, 59.21, 19, 6.97, 44.18, 72.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.c', 'CXP', 5, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CX', NULL, 1.48, 19, 0.33, 1.00, 2.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 1, 66.08, 19, 22.92, 18.53, 94.35, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 2, 26.16, 19, 18.36, 4.59, 72.30, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 3, 4.73, 19, 3.89, 0.80, 23.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.d', 'CXP', 5, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CX', NULL, 1.19, 19, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 1, 86.89, 19, 10.17, 50.37, 97.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 2, 7.00, 19, 6.17, 1.02, 35.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 3, 6.11, 19, 4.89, 1.07, 28.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CX', NULL, 4.23, 19, 0.16, 3.88, 4.57, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 4, 77.22, 19, 16.47, 32.15, 96.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.1.f', 'CXP', 5, 22.78, 19, 16.47, 3.96, 67.85, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CX', NULL, 2.19, 19, 0.15, 1.88, 2.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 2, 85.85, 19, 11.11, 47.05, 97.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 3, 8.85, 19, 7.90, 1.22, 43.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 4, 5.30, 19, 4.45, 0.86, 26.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CX', NULL, 3.31, 19, 0.47, 2.33, 4.29, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 1, 6.15, 19, 5.26, 0.95, 30.82, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 2, 20.21, 19, 13.75, 4.05, 60.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 3, 10.36, 19, 7.55, 2.05, 38.96, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 4, 63.28, 19, 23.84, 16.64, 93.70, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CX', NULL, 2.52, 19, 0.07, 2.37, 2.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 1, 2.81, 19, 3.17, 0.25, 24.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 2, 48.40, 19, 4.00, 40.12, 56.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 3, 42.80, 19, 7.38, 28.42, 58.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 4, 6.00, 19, 4.84, 1.04, 27.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CX', NULL, 1.94, 19, 0.16, 1.61, 2.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 1, 17.77, 19, 13.30, 3.09, 59.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 2, 76.07, 19, 16.50, 32.12, 95.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 3, 0.11, 19, 0.13, 0.01, 1.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 4, 6.04, 19, 6.65, 0.55, 42.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CX', NULL, 2.79, 19, 0.17, 2.43, 3.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 1, 3.34, 19, 3.64, 0.32, 27.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 2, 45.68, 19, 4.40, 36.69, 54.96, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 3, 19.29, 19, 13.30, 3.82, 58.98, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 4, 31.69, 19, 12.14, 12.49, 60.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 19, 0.29, 1.00, 1.96, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 1, 81.54, 19, 14.26, 37.64, 97.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 2, 8.12, 19, 6.42, 1.43, 35.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 3, 4.29, 19, 4.91, 0.36, 35.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 4, 6.04, 19, 6.65, 0.55, 42.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 19, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 1, 89.60, 19, 7.93, 59.03, 98.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 2, 1.67, 19, 1.83, 0.16, 15.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 3, 8.74, 19, 7.13, 1.44, 38.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 19, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 1, 93.96, 19, 6.65, 57.07, 99.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 2, 6.04, 19, 6.65, 0.55, 42.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 19, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 1, 95.56, 19, 4.03, 74.53, 99.37, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 2, 4.44, 19, 4.03, 0.63, 25.47, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, 19, 0.14, 1.36, 1.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 1, 49.88, 19, 4.75, 40.03, 59.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 2, 42.21, 19, 6.40, 29.62, 55.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 3, 1.56, 19, 1.79, 0.13, 15.61, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 4, 6.36, 19, 5.31, 1.03, 30.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CX', NULL, 1.83, 19, 0.24, 1.32, 2.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 1, 38.41, 19, 9.37, 21.34, 58.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 2, 44.74, 19, 4.74, 35.12, 54.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 3, 12.27, 19, 8.33, 2.68, 41.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 4, 4.58, 19, 4.10, 0.66, 25.61, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CX', NULL, 2.82, 19, 0.15, 2.51, 3.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 1, 3.99, 19, 3.76, 0.53, 24.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 2, 50.91, 19, 4.17, 42.22, 59.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 3, 4.03, 19, 3.31, 0.69, 20.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 4, 41.07, 19, 6.84, 27.78, 55.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CX', NULL, 2.39, 19, 0.26, 1.84, 2.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 2, 71.21, 19, 18.93, 26.22, 94.51, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 3, 21.40, 19, 14.31, 4.36, 61.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 4, 4.36, 19, 3.99, 0.61, 25.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.c.1.f', 'CXP', 5, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CX', NULL, 3.69, 19, 0.23, 3.22, 4.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 2, 7.23, 19, 7.08, 0.84, 41.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 3, 16.24, 19, 10.90, 3.47, 51.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 4, 76.54, 19, 16.25, 32.76, 95.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CX', NULL, 2.32, 19, 0.25, 1.80, 2.85, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 1, 0.11, 19, 0.13, 0.01, 1.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 2, 76.54, 19, 16.25, 32.76, 95.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 3, 17.31, 19, 11.47, 3.74, 52.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 4, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.b', 'CXP', 5, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 19, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 1, 90.98, 19, 7.85, 57.50, 98.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 2, 9.02, 19, 7.85, 1.31, 42.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CX', NULL, 2.30, 19, 0.21, 1.85, 2.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 2, 82.16, 19, 12.38, 43.86, 96.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 3, 8.67, 19, 6.96, 1.48, 37.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 4, 6.15, 19, 5.26, 0.95, 30.82, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.d', 'CXP', 5, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CX', NULL, 1.60, 19, 0.10, 1.40, 1.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 1, 45.68, 19, 4.40, 36.69, 54.96, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 2, 51.30, 19, 3.76, 43.44, 59.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 4, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CX', NULL, 1.64, 19, 0.19, 1.24, 2.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 1, 51.83, 19, 6.58, 38.21, 65.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 2, 40.95, 19, 8.73, 24.51, 59.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 3, 1.18, 19, 1.38, 0.10, 12.57, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 4, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.f', 'CXP', 5, 3.02, 19, 3.32, 0.29, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CX', NULL, 1.82, 19, 0.24, 1.32, 2.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 1, 36.70, 19, 9.25, 20.07, 57.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 2, 56.94, 19, 5.76, 44.66, 68.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.g', 'CXP', 5, 6.36, 19, 5.31, 1.03, 30.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CX', NULL, 1.75, 19, 0.21, 1.31, 2.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 1, 37.33, 19, 8.79, 21.29, 56.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 2, 56.63, 19, 5.54, 44.83, 67.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 4, 6.04, 19, 6.65, 0.55, 42.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CX', NULL, 2.38, 19, 0.14, 2.09, 2.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 1, 9.17, 19, 6.84, 1.77, 36.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 2, 52.20, 19, 4.34, 43.11, 61.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 3, 30.13, 19, 12.92, 10.61, 61.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 4, 8.50, 19, 7.01, 1.38, 38.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CX', NULL, 3.04, 19, 0.20, 2.62, 3.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 2, 48.56, 19, 7.92, 32.65, 64.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 3, 5.08, 19, 4.11, 0.88, 24.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 4, 40.32, 19, 8.26, 24.72, 58.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.d', 'CXP', 5, 6.04, 19, 6.65, 0.55, 42.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CX', NULL, 1.38, 19, 0.27, 1.00, 1.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 1, 82.29, 19, 12.35, 43.92, 96.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 2, 7.10, 19, 7.01, 0.81, 41.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 3, 1.42, 19, 1.66, 0.12, 14.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 4, 9.19, 19, 7.38, 1.56, 39.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CX', NULL, 4.04, 18, 0.48, 3.02, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 1, 6.13, 18, 5.01, 1.03, 29.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 2, 11.95, 18, 7.08, 3.18, 35.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 3, 9.72, 18, 8.77, 1.29, 47.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 4, 15.92, 18, 10.38, 3.56, 49.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.1', 'CXP', 5, 56.28, 18, 21.45, 16.98, 89.01, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CX', NULL, 4.41, 19, 0.08, 4.25, 4.57, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 3, 2.24, 19, 2.04, 0.32, 13.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 4, 54.82, 19, 5.64, 42.93, 66.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.a', 'CXP', 5, 42.94, 19, 6.38, 30.34, 56.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CX', NULL, 4.63, 19, 0.26, 4.09, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 2, 2.81, 19, 3.17, 0.25, 24.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 3, 8.27, 19, 6.28, 1.56, 33.92, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 4, 11.69, 19, 9.51, 1.88, 47.84, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.2.b', 'CXP', 5, 77.23, 19, 15.38, 35.07, 95.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CX', NULL, 4.94, 19, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 4, 6.49, 19, 5.10, 1.17, 28.85, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.a.4', 'CXP', 5, 93.51, 19, 5.10, 71.15, 98.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CX', NULL, 1.98, 19, 0.07, 1.85, 2.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 1, 48.60, 19, 3.95, 40.40, 56.87, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 2, 7.14, 19, 5.46, 1.34, 30.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 3, 41.46, 19, 6.13, 29.41, 54.63, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 4, 2.81, 19, 3.17, 0.25, 24.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CX', NULL, 3.79, 19, 0.17, 3.43, 4.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 2, 10.19, 19, 8.40, 1.62, 43.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 3, 10.81, 19, 8.20, 1.99, 41.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 4, 69.09, 19, 20.17, 23.51, 94.21, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.4', 'CXP', 5, 9.91, 19, 7.09, 2.03, 36.85, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CX', NULL, 2.97, 19, 0.14, 2.68, 3.27, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 1, 7.82, 19, 6.07, 1.43, 33.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 2, 42.54, 19, 6.40, 29.93, 56.20, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 3, 3.34, 19, 3.64, 0.32, 27.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 4, 37.12, 19, 9.62, 19.89, 58.39, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.7', 'CXP', 5, 9.19, 19, 7.38, 1.56, 39.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CX', NULL, 4.85, 19, 0.10, 4.63, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 4, 15.32, 19, 10.25, 3.33, 48.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.b.8', 'CXP', 5, 84.68, 19, 10.25, 51.26, 96.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CX', NULL, 3.90, 19, 0.41, 3.03, 4.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 1, 3.34, 19, 3.64, 0.32, 27.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 2, 10.40, 19, 7.93, 1.91, 40.97, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 3, 12.35, 19, 9.62, 2.13, 47.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 4, 40.97, 19, 7.59, 26.41, 57.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.c.1', 'CXP', 5, 32.94, 19, 11.46, 14.17, 59.37, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CX', NULL, 3.07, 19, 0.06, 2.95, 3.20, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 2, 1.42, 19, 1.66, 0.12, 14.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 3, 89.72, 19, 7.25, 62.61, 97.85, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 4, 8.86, 19, 6.50, 1.76, 34.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 1, 97.26, 19, 2.53, 82.82, 99.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 2, 2.74, 19, 2.53, 0.38, 17.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.4', 'CT', NULL, 1.20, 19, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.4', 'CTP', 1, 80.11, 19, 15.02, 35.72, 96.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.4', 'CTP', 2, 19.89, 19, 15.02, 3.31, 64.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.8', 'CT', NULL, 2.70, 19, 0.22, 2.24, 3.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.8', 'CTP', 1, 3.34, 19, 3.64, 0.32, 27.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.8', 'CTP', 2, 23.50, 19, 16.26, 4.39, 67.26, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '4.C.3.d.8', 'CTP', 3, 73.16, 19, 18.87, 26.57, 95.36, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CX', NULL, 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 2, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.c', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CX', NULL, 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.f', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CX', NULL, 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.j', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.2.l', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.a.4', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.e', 'CXP', 5, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CX', NULL, 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.f', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 4, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.b.1.g', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CX', NULL, 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.1', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CX', NULL, 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.c.2', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CX', NULL, 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 3, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CX', NULL, 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 2, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CX', NULL, 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.a', 'CXP', 5, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CX', NULL, 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.b', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 2, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CX', NULL, 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 2, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CX', NULL, 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CX', NULL, 2.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.a.3', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CX', NULL, 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 1, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CX', NULL, 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 1, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CX', NULL, 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CX', NULL, 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 4, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.a', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CX', NULL, 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 2, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CX', NULL, 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 1, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CX', NULL, 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.g', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CX', NULL, 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.d.1.i', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CX', NULL, 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CX', NULL, 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.a', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CX', NULL, 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.2.b', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CX', NULL, 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.a.4', 'CXP', 5, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CX', NULL, 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CX', NULL, 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.4', 'CXP', 5, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CX', NULL, 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.7', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CX', NULL, 4.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 4, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.b.8', 'CXP', 5, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CX', NULL, 3.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 3, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.c.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CX', NULL, 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.4', 'CT', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.4', 'CTP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.4', 'CTP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.8', 'CT', NULL, 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.8', 'CTP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.8', 'CTP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '4.C.3.d.8', 'CTP', 3, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CX', NULL, 2.65, 22, 0.22, 2.20, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 1, 5.20, 22, 5.34, 0.57, 34.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 2, 37.00, 22, 13.51, 14.97, 66.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 3, 45.66, 22, 11.53, 24.22, 68.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 4, 12.13, 22, 8.73, 2.45, 43.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 22, 0.11, 4.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 2, 0.72, 22, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 3, 4.81, 22, 5.02, 0.51, 33.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 4, 0.44, 22, 0.48, 0.05, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.f', 'CXP', 5, 94.02, 22, 5.25, 69.25, 99.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, 22, 0.27, 4.16, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 1, 6.50, 22, 6.68, 0.70, 40.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 2, 0.72, 22, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.h', 'CXP', 5, 92.78, 22, 6.80, 60.91, 99.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CX', NULL, 4.16, 22, 0.23, 3.67, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 1, 0.72, 22, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 2, 2.10, 22, 1.90, 0.31, 12.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 3, 14.25, 22, 13.71, 1.58, 63.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 4, 46.82, 22, 11.71, 24.88, 70.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.j', 'CXP', 5, 36.12, 22, 11.25, 17.02, 60.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 22, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 4, 0.72, 22, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.2.l', 'CXP', 5, 99.28, 22, 0.78, 93.49, 99.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CX', NULL, 4.18, 22, 0.16, 3.86, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 2, 3.57, 22, 2.82, 0.67, 16.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 3, 16.87, 22, 11.80, 3.41, 53.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 4, 37.14, 22, 20.02, 9.03, 77.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.a.4', 'CXP', 5, 42.42, 22, 13.89, 18.42, 70.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CX', NULL, 4.73, 22, 0.17, 4.37, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 3, 3.49, 22, 2.84, 0.62, 17.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 4, 20.39, 22, 15.56, 3.37, 65.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.e', 'CXP', 5, 76.12, 22, 16.19, 33.33, 95.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CX', NULL, 3.94, 22, 0.26, 3.40, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 1, 11.51, 22, 7.62, 2.67, 38.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 2, 0.44, 22, 0.48, 0.05, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 3, 2.41, 22, 2.51, 0.27, 18.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 4, 53.40, 22, 13.57, 26.94, 78.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.f', 'CXP', 5, 32.24, 22, 10.54, 14.86, 56.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CX', NULL, 4.32, 21, 0.23, 3.83, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 1, 3.16, 21, 2.74, 0.50, 17.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 2, 2.56, 21, 2.56, 0.31, 18.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 3, 18.74, 21, 11.65, 4.47, 53.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 4, 10.08, 21, 7.40, 2.00, 38.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.b.1.g', 'CXP', 5, 65.46, 21, 9.98, 43.02, 82.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CX', NULL, 4.14, 21, 0.39, 3.34, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 1, 3.51, 21, 2.41, 0.82, 13.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 2, 4.28, 21, 3.07, 0.93, 17.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 3, 19.54, 21, 15.70, 2.93, 66.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 4, 19.64, 21, 14.82, 3.33, 63.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.1', 'CXP', 5, 53.03, 21, 21.58, 15.63, 87.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CX', NULL, 4.57, 21, 0.24, 4.08, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 1, 3.16, 21, 2.74, 0.50, 17.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 2, 2.12, 21, 1.92, 0.31, 13.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 3, 4.28, 21, 3.07, 0.93, 17.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 4, 15.05, 21, 13.94, 1.79, 63.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.c.2', 'CXP', 5, 75.40, 21, 15.54, 34.80, 94.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CX', NULL, 2.80, 21, 0.32, 2.14, 3.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 1, 3.94, 21, 2.64, 0.95, 14.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 2, 39.09, 21, 22.99, 7.89, 82.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 3, 39.47, 21, 19.45, 10.66, 78.08, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 4, 7.56, 21, 7.10, 0.97, 40.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.1', 'CXP', 5, 9.94, 21, 7.75, 1.78, 40.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CX', NULL, 2.37, 21, 0.41, 1.51, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 1, 28.73, 21, 10.25, 12.42, 53.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 2, 38.06, 21, 13.83, 15.31, 67.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 3, 7.56, 21, 7.10, 0.97, 40.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 4, 19.07, 21, 13.45, 3.68, 59.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.2', 'CXP', 5, 6.57, 21, 6.75, 0.70, 41.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CX', NULL, 1.33, 21, 0.24, 1.00, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 1, 82.50, 21, 10.52, 50.77, 95.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 2, 12.25, 21, 8.83, 2.46, 43.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.1.d.3', 'CXP', 5, 5.25, 21, 5.40, 0.57, 34.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CX', NULL, 1.12, 21, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 1, 87.75, 21, 8.83, 56.37, 97.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 2, 12.25, 21, 8.83, 2.46, 43.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CX', NULL, 1.20, 22, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 1, 86.22, 22, 8.84, 57.09, 96.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 2, 7.49, 22, 7.03, 0.97, 40.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 3, 6.28, 22, 5.56, 0.93, 32.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CX', NULL, 3.07, 22, 0.30, 2.43, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 2, 51.63, 22, 13.70, 25.44, 76.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 3, 6.75, 22, 4.01, 1.89, 21.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 4, 25.02, 22, 16.22, 5.24, 66.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.a.3', 'CXP', 5, 16.60, 22, 11.73, 3.30, 53.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 22, 0.43, 1.61, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 1, 17.85, 22, 11.51, 4.07, 52.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 2, 44.77, 22, 11.59, 23.41, 68.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 3, 13.79, 22, 9.08, 3.16, 43.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 4, 17.10, 22, 14.00, 2.58, 61.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.a', 'CXP', 5, 6.50, 22, 6.68, 0.70, 40.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CX', NULL, 1.57, 22, 0.23, 1.10, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 1, 57.28, 22, 11.39, 33.75, 77.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 2, 28.47, 22, 11.14, 11.31, 55.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 3, 14.25, 22, 13.71, 1.58, 63.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CX', NULL, 1.44, 22, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 1, 71.72, 22, 15.29, 34.59, 92.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 2, 23.07, 22, 14.06, 5.46, 60.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.c', 'CXP', 5, 5.20, 22, 5.34, 0.57, 34.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CX', NULL, 1.93, 22, 0.30, 1.30, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 1, 46.13, 22, 11.48, 24.68, 69.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 2, 36.62, 22, 13.00, 15.27, 64.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 3, 2.53, 22, 2.53, 0.31, 17.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 4, 7.49, 22, 7.03, 0.97, 40.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.d', 'CXP', 5, 7.22, 22, 6.80, 0.94, 39.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CX', NULL, 1.36, 22, 0.28, 1.00, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 1, 83.47, 22, 9.93, 53.07, 95.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 2, 9.90, 22, 7.43, 1.90, 38.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.e', 'CXP', 5, 6.63, 22, 6.69, 0.74, 40.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CX', NULL, 1.66, 22, 0.14, 1.37, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 1, 44.26, 22, 12.10, 22.26, 68.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 2, 45.15, 22, 14.03, 20.22, 72.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 3, 10.59, 22, 7.33, 2.31, 37.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CX', NULL, 2.89, 22, 0.40, 2.05, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 1, 44.51, 22, 12.11, 22.44, 68.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 2, 2.41, 22, 2.51, 0.27, 18.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 3, 0.44, 22, 0.48, 0.05, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 4, 25.03, 22, 15.90, 5.42, 66.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.b', 'CXP', 5, 27.61, 22, 12.24, 9.64, 57.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CX', NULL, 1.99, 22, 0.22, 1.53, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 1, 31.86, 22, 15.39, 9.67, 67.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 2, 41.08, 22, 13.47, 17.98, 68.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 3, 24.91, 22, 10.73, 9.14, 52.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 4, 0.13, 22, 0.14, 0.01, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.d', 'CXP', 5, 2.02, 22, 1.61, 0.38, 10.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CX', NULL, 1.65, 22, 0.20, 1.23, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 1, 67.84, 22, 10.01, 44.83, 84.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 3, 31.44, 22, 10.08, 14.77, 54.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 4, 0.72, 22, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 21, 0.24, 1.00, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 1, 85.30, 21, 10.26, 51.27, 96.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 2, 5.42, 21, 6.00, 0.50, 39.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 3, 0.15, 21, 0.17, 0.02, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 4, 9.13, 21, 7.30, 1.58, 38.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CX', NULL, 3.72, 22, 0.13, 3.44, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 2, 3.71, 22, 2.90, 0.71, 17.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 3, 32.16, 22, 10.01, 15.44, 55.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 4, 52.81, 22, 13.59, 26.47, 77.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.a', 'CXP', 5, 11.33, 22, 7.55, 2.61, 37.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CX', NULL, 2.13, 22, 0.11, 1.90, 2.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 1, 10.54, 22, 7.47, 2.22, 37.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 2, 69.80, 22, 16.76, 30.67, 92.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 3, 15.95, 22, 9.22, 4.34, 44.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 4, 3.71, 22, 2.90, 0.71, 17.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 22, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 1, 78.46, 22, 11.61, 46.62, 93.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 2, 21.54, 22, 11.61, 6.18, 53.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CX', NULL, 2.05, 22, 0.19, 1.66, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 1, 11.62, 22, 7.68, 2.70, 38.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 2, 81.75, 22, 10.33, 51.48, 94.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 3, 1.43, 22, 1.36, 0.20, 9.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.d', 'CXP', 5, 5.20, 22, 5.34, 0.57, 34.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CX', NULL, 1.26, 22, 0.12, 1.02, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 1, 74.09, 22, 11.54, 45.03, 90.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 2, 25.91, 22, 11.54, 9.10, 54.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 22, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 1, 83.53, 22, 11.87, 45.74, 96.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 2, 16.34, 22, 11.90, 3.10, 54.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 3, 0.13, 22, 0.14, 0.01, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CX', NULL, 3.20, 22, 0.53, 2.11, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 1, 9.50, 22, 7.31, 1.76, 38.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 2, 37.44, 22, 23.26, 7.05, 82.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 4, 29.72, 22, 16.51, 7.55, 68.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.g', 'CXP', 5, 23.34, 22, 15.52, 4.77, 64.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CX', NULL, 1.58, 22, 0.24, 1.09, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 1, 58.01, 22, 13.25, 30.83, 81.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 2, 36.66, 22, 12.77, 15.56, 64.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 3, 0.13, 22, 0.14, 0.01, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.h', 'CXP', 5, 5.20, 22, 5.34, 0.57, 34.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CX', NULL, 2.25, 22, 0.59, 1.03, 3.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 1, 53.38, 22, 14.25, 25.81, 79.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 2, 18.87, 22, 11.50, 4.65, 52.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 3, 0.44, 22, 0.48, 0.05, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 4, 3.70, 22, 2.92, 0.69, 17.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.d.1.i', 'CXP', 5, 23.61, 22, 15.58, 4.88, 65.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CX', NULL, 2.43, 22, 0.33, 1.75, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 1, 41.50, 22, 12.41, 19.68, 67.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 2, 12.23, 22, 8.74, 2.50, 43.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 3, 17.64, 22, 15.41, 2.31, 66.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 4, 18.74, 22, 11.53, 4.56, 52.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.d', 'CXP', 5, 9.89, 22, 7.48, 1.88, 38.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CX', NULL, 1.87, 22, 0.45, 1.00, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 1, 56.62, 22, 22.09, 16.74, 89.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 2, 20.89, 22, 11.11, 6.13, 51.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 3, 0.95, 22, 1.03, 0.10, 8.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 4, 21.54, 22, 11.61, 6.18, 53.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CX', NULL, 2.79, 22, 0.50, 1.75, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 1, 31.38, 22, 19.27, 6.64, 74.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 2, 18.70, 22, 11.43, 4.59, 52.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 3, 17.39, 22, 14.25, 2.61, 62.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 4, 4.69, 22, 3.23, 1.08, 18.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.1', 'CXP', 5, 27.83, 22, 11.91, 10.10, 56.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 22, 0.33, 2.86, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 1, 0.85, 22, 0.81, 0.12, 5.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 2, 17.10, 22, 14.00, 2.58, 61.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 3, 37.27, 22, 13.63, 15.01, 66.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 4, 17.43, 22, 14.31, 2.60, 62.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.a', 'CXP', 5, 27.36, 22, 11.92, 9.77, 56.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 21, 0.32, 2.93, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 1, 0.73, 21, 0.79, 0.08, 6.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 2, 34.09, 21, 13.98, 12.38, 65.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 3, 5.10, 21, 3.52, 1.17, 19.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 4, 25.47, 21, 16.11, 5.50, 66.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.2.b', 'CXP', 5, 34.61, 21, 11.15, 15.92, 59.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CX', NULL, 4.66, 22, 0.28, 4.08, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 3, 14.25, 22, 13.71, 1.58, 63.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 4, 5.93, 22, 3.71, 1.56, 20.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.a.4', 'CXP', 5, 79.82, 22, 14.31, 38.42, 96.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CX', NULL, 1.35, 22, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 1, 75.57, 22, 12.79, 42.28, 92.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 2, 15.39, 22, 9.38, 3.91, 44.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 3, 7.74, 22, 6.03, 1.43, 32.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 4, 1.30, 22, 1.34, 0.15, 10.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CX', NULL, 4.22, 22, 0.39, 3.41, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 2, 15.20, 22, 13.80, 1.90, 62.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 3, 16.34, 22, 11.90, 3.10, 54.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 4, 0.13, 22, 0.17, 0.01, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.4', 'CXP', 5, 68.33, 22, 14.10, 35.77, 89.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CX', NULL, 2.35, 22, 0.43, 1.46, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 1, 27.31, 22, 10.31, 11.31, 52.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 2, 43.90, 22, 11.69, 22.59, 67.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 3, 4.64, 22, 4.98, 0.47, 33.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 4, 15.20, 22, 13.80, 1.90, 62.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.7', 'CXP', 5, 8.94, 22, 7.17, 1.55, 38.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CX', NULL, 4.47, 22, 0.23, 3.98, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 2, 1.65, 22, 1.77, 0.17, 13.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 3, 5.20, 22, 5.34, 0.57, 34.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 4, 37.41, 22, 19.09, 9.88, 76.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.b.8', 'CXP', 5, 55.73, 22, 20.33, 18.49, 87.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CX', NULL, 3.69, 21, 0.31, 3.03, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 1, 10.03, 21, 7.53, 1.92, 38.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 2, 22.49, 21, 11.72, 6.66, 54.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 3, 0.58, 21, 0.57, 0.07, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 4, 22.16, 21, 14.93, 4.47, 63.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.c.1', 'CXP', 5, 44.74, 21, 14.24, 19.58, 72.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CX', NULL, 3.67, 22, 0.17, 3.32, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 2, 1.25, 22, 1.03, 0.22, 6.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 3, 38.50, 22, 14.00, 15.47, 68.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 4, 51.96, 22, 13.70, 25.67, 77.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.1', 'CXP', 5, 8.28, 22, 7.05, 1.29, 38.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CX', NULL, 1.42, 22, 0.26, 1.00, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 1, 77.16, 22, 11.91, 45.30, 93.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 2, 16.34, 22, 11.90, 3.10, 54.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.3', 'CXP', 5, 6.50, 22, 6.68, 0.70, 40.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.4', 'CT', NULL, 1.38, 22, 0.15, 1.08, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.4', 'CTP', 1, 61.61, 22, 14.55, 30.87, 85.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.4', 'CTP', 2, 38.39, 22, 14.55, 14.78, 69.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.8', 'CT', NULL, 2.88, 22, 0.07, 2.73, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.8', 'CTP', 1, 1.65, 22, 1.77, 0.17, 13.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.8', 'CTP', 2, 8.36, 22, 5.79, 1.86, 30.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '4.C.3.d.8', 'CTP', 3, 89.99, 22, 6.30, 67.72, 97.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 2, 28.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 3, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.f', 'CXP', 5, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 3, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.j', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.2.l', 'CXP', 5, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CX', NULL, 3.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 2, 15.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.a.4', 'CXP', 5, 15.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.e', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 2, 53.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 3, 28.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CX', NULL, 2.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 3, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.b.1.g', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CX', NULL, 1.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 2, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 4, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CX', NULL, 2.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 2, 40.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.c.2', 'CXP', 5, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CX', NULL, 2.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 2, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 3, 28.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CX', NULL, 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 2, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 1, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.a', 'CXP', 5, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 1, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 2, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 1, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CX', NULL, 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 2, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CX', NULL, 1.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.a', 'CXP', 5, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 1, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 2, 53.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 1, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 2, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 1, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 1, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 1, 90.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 1, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 2, 53.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 1, 65.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 2, 28.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 1, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 4, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.a', 'CXP', 5, 40.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 2, 90.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 1, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 1, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 1, 78.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 2, 15.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 2, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.g', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 1, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 1, 15.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 4, 28.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.d.1.i', 'CXP', 5, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 1, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 2, 28.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 1, 90.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CX', NULL, 2.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 1, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.1', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CX', NULL, 2.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 1, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.a', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CX', NULL, 2.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 2, 40.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 3, 28.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 4, 15.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.2.b', 'CXP', 5, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CX', NULL, 4.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.a.4', 'CXP', 5, 78.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CX', NULL, 1.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 1, 40.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CX', NULL, 4.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.4', 'CXP', 5, 78.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CX', NULL, 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 1, 40.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.7', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CX', NULL, 4.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.b.8', 'CXP', 5, 87.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CX', NULL, 4.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 2, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 4, 28.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.c.1', 'CXP', 5, 65.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CX', NULL, 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 3, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 4, 15.63, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.1', 'CXP', 5, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CX', NULL, 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 1, 87.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 4, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.4', 'CT', NULL, 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.4', 'CTP', 1, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.4', 'CTP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.4', 'CTP', 3, 3.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.8', 'CT', NULL, 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.8', 'CTP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '4.C.3.d.8', 'CTP', 3, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CX', NULL, 2.70, 19, 0.20, 2.29, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 1, 1.32, 19, 1.11, 0.22, 7.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 2, 54.22, 19, 9.29, 35.03, 72.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 3, 23.70, 19, 8.37, 10.51, 45.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 4, 15.01, 19, 8.80, 3.98, 42.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.c', 'CXP', 5, 5.76, 19, 4.45, 1.08, 25.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 19, 0.16, 4.22, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 4, 43.62, 19, 16.18, 16.27, 75.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.f', 'CXP', 5, 56.38, 19, 16.18, 24.51, 83.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 19, 0.14, 4.47, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 4, 22.59, 19, 14.31, 4.97, 61.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.h', 'CXP', 5, 77.41, 19, 14.31, 38.04, 95.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CX', NULL, 3.51, 19, 0.17, 3.15, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 2, 14.08, 19, 11.27, 2.26, 53.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 3, 21.74, 19, 10.96, 6.70, 51.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 4, 63.19, 19, 8.82, 43.63, 79.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.j', 'CXP', 5, 0.99, 19, 1.03, 0.11, 8.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 19, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 4, 27.74, 19, 15.09, 7.32, 65.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.2.l', 'CXP', 5, 72.26, 19, 15.09, 34.88, 92.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CX', NULL, 4.08, 19, 0.32, 3.41, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 2, 6.57, 19, 6.18, 0.84, 36.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 3, 19.15, 19, 9.61, 6.04, 46.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 4, 34.22, 19, 13.77, 12.58, 65.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.a.4', 'CXP', 5, 40.06, 19, 18.07, 12.09, 76.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CX', NULL, 3.99, 19, 0.26, 3.46, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 2, 11.73, 19, 7.89, 2.61, 39.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 3, 9.62, 19, 7.53, 1.70, 39.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 4, 46.19, 19, 10.66, 25.86, 67.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.e', 'CXP', 5, 32.46, 19, 11.44, 13.84, 58.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 19, 0.45, 2.29, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 1, 9.40, 19, 6.01, 2.30, 31.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 2, 20.59, 19, 11.23, 5.77, 52.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 3, 27.51, 19, 15.05, 7.21, 64.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 4, 22.44, 19, 11.40, 6.81, 53.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.f', 'CXP', 5, 20.06, 19, 11.03, 5.58, 51.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.72, 19, 0.16, 3.39, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 2, 4.15, 19, 3.92, 0.54, 25.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 3, 40.22, 19, 11.75, 19.42, 65.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 4, 35.57, 19, 17.38, 10.09, 73.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.b.1.g', 'CXP', 5, 20.06, 19, 11.03, 5.58, 51.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CX', NULL, 2.40, 19, 0.31, 1.76, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 1, 47.21, 19, 12.14, 24.32, 71.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 2, 11.84, 19, 7.35, 2.97, 37.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 3, 14.65, 19, 9.00, 3.64, 43.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 4, 6.25, 19, 6.09, 0.75, 37.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.1', 'CXP', 5, 20.06, 19, 11.03, 5.58, 51.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CX', NULL, 3.37, 19, 0.30, 2.75, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 2, 25.97, 19, 13.90, 7.13, 61.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 3, 29.06, 19, 8.46, 14.75, 49.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 4, 26.85, 19, 12.92, 8.44, 59.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.c.2', 'CXP', 5, 18.12, 19, 11.19, 4.34, 51.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CX', NULL, 2.12, 19, 0.21, 1.68, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 1, 19.10, 19, 11.09, 4.97, 51.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 2, 54.33, 19, 11.63, 30.76, 76.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 3, 22.09, 19, 10.13, 7.61, 49.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 4, 4.48, 19, 3.96, 0.67, 24.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CX', NULL, 2.06, 19, 0.23, 1.58, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 1, 40.28, 19, 12.72, 18.18, 67.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 2, 28.26, 19, 16.13, 6.89, 67.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 3, 17.06, 19, 9.08, 5.07, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 4, 14.41, 19, 11.22, 2.43, 53.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CX', NULL, 1.05, 19, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 1, 95.63, 19, 4.13, 73.26, 99.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 2, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 3, 0.33, 19, 0.35, 0.04, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.55, 19, 0.25, 4.03, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 1, 8.08, 19, 5.81, 1.67, 31.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 4, 12.91, 19, 8.19, 3.11, 40.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.a', 'CXP', 5, 79.01, 19, 9.98, 51.53, 93.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.76, 19, 0.26, 1.20, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 1, 56.82, 19, 10.54, 34.80, 76.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 2, 29.28, 19, 9.31, 13.86, 51.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.99, 19, 1.03, 0.11, 8.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 4, 6.93, 19, 6.83, 0.80, 40.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.b', 'CXP', 5, 5.98, 19, 4.64, 1.11, 26.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, 19, 0.09, 1.08, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 1, 77.08, 19, 7.95, 56.66, 89.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 2, 20.65, 19, 8.15, 8.38, 42.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 4, 2.28, 19, 2.06, 0.33, 13.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 19, 0.18, 1.00, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 1, 61.23, 19, 18.24, 23.91, 88.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 2, 38.77, 19, 18.24, 11.19, 76.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 19, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 1, 99.01, 19, 1.03, 91.66, 99.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.99, 19, 1.03, 0.11, 8.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.26, 19, 0.11, 1.03, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 1, 74.81, 19, 10.81, 47.09, 90.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 2, 24.86, 19, 10.84, 8.90, 52.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.33, 19, 0.35, 0.04, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CX', NULL, 2.86, 19, 0.31, 2.20, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 1, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 2, 41.35, 19, 18.85, 12.11, 78.30, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 3, 23.58, 19, 10.93, 7.94, 52.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 4, 26.99, 19, 11.38, 9.90, 55.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.a.3', 'CXP', 5, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 19, 0.20, 2.08, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 1, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 2, 60.61, 19, 11.74, 35.39, 81.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 3, 22.44, 19, 11.40, 6.81, 53.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 4, 6.93, 19, 6.83, 0.80, 40.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.a', 'CXP', 5, 5.98, 19, 4.64, 1.11, 26.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 19, 0.13, 1.05, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 1, 75.46, 19, 10.89, 47.20, 91.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 2, 18.22, 19, 11.13, 4.44, 51.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 3, 6.31, 19, 4.68, 1.26, 26.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 19, 0.22, 1.36, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 1, 44.01, 19, 16.31, 16.36, 75.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 2, 38.11, 19, 18.33, 10.74, 75.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 3, 13.83, 19, 7.44, 4.15, 37.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.c', 'CXP', 5, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CX', NULL, 1.73, 19, 0.21, 1.29, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 1, 63.42, 19, 9.73, 41.79, 80.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 2, 11.50, 19, 12.02, 1.07, 60.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 3, 18.12, 19, 11.19, 4.34, 51.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 4, 2.93, 19, 2.02, 0.67, 11.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.d', 'CXP', 5, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.73, 19, 0.21, 1.28, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 1, 61.15, 19, 8.79, 41.98, 77.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 2, 13.77, 19, 8.77, 3.27, 42.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 3, 20.06, 19, 11.03, 5.58, 51.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 4, 0.99, 19, 1.03, 0.11, 8.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.e', 'CXP', 5, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.61, 19, 0.36, 1.00, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 1, 69.31, 19, 16.17, 31.38, 91.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 2, 17.47, 19, 9.86, 4.80, 47.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 3, 4.37, 19, 4.14, 0.57, 26.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.33, 19, 0.35, 0.04, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.a', 'CXP', 5, 8.51, 19, 6.60, 1.54, 35.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 19, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 1, 88.05, 19, 7.99, 59.90, 97.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 2, 5.02, 19, 4.28, 0.80, 25.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 3, 6.93, 19, 6.83, 0.80, 40.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.40, 19, 0.22, 1.00, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 1, 78.29, 19, 10.79, 48.73, 93.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 2, 5.69, 19, 4.34, 1.09, 24.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 3, 14.08, 19, 11.27, 2.26, 53.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 4, 1.94, 19, 2.00, 0.22, 15.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.74, 19, 0.22, 1.27, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 1, 63.97, 19, 9.71, 42.29, 81.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 2, 9.40, 19, 7.41, 1.64, 39.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 3, 21.05, 19, 10.89, 6.31, 51.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.d', 'CXP', 5, 5.58, 19, 5.99, 0.54, 39.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.54, 19, 0.21, 1.10, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 1, 70.54, 19, 8.46, 50.46, 84.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 2, 17.89, 19, 11.17, 4.23, 51.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 3, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 4, 1.94, 19, 2.00, 0.22, 15.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.e', 'CXP', 5, 5.58, 19, 5.99, 0.54, 39.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.44, 19, 0.16, 1.09, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 1, 72.48, 19, 8.99, 50.54, 87.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 2, 11.50, 19, 12.02, 1.07, 60.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 3, 16.02, 19, 11.09, 3.27, 51.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CX', NULL, 3.96, 19, 0.23, 3.47, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 2, 7.53, 19, 6.49, 1.13, 36.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 3, 27.51, 19, 8.48, 13.45, 48.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 4, 26.70, 19, 11.36, 9.72, 55.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.a', 'CXP', 5, 38.26, 19, 14.20, 14.92, 68.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CX', NULL, 2.23, 19, 0.12, 1.99, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 1, 8.08, 19, 5.81, 1.67, 31.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 2, 62.46, 19, 8.84, 42.99, 78.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 3, 27.51, 19, 8.48, 13.45, 48.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 4, 1.94, 19, 2.00, 0.22, 15.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 19, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 1, 78.29, 19, 10.79, 48.73, 93.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 2, 21.71, 19, 10.79, 6.81, 51.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CX', NULL, 1.78, 19, 0.15, 1.47, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 1, 26.30, 19, 13.92, 7.32, 61.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 2, 71.75, 19, 14.03, 37.25, 91.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 4, 1.94, 19, 2.00, 0.22, 15.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 19, 0.09, 1.14, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 1, 68.72, 19, 8.93, 47.86, 84.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 2, 29.34, 19, 8.99, 14.31, 50.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 3, 1.94, 19, 2.00, 0.22, 15.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, 19, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 1, 79.61, 19, 10.98, 48.52, 94.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 2, 20.39, 19, 10.98, 5.83, 51.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CX', NULL, 2.10, 19, 0.30, 1.47, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 1, 36.48, 19, 16.03, 11.84, 71.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 2, 34.67, 19, 9.11, 18.57, 55.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 3, 16.02, 19, 11.09, 3.27, 51.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 4, 7.80, 19, 5.90, 1.49, 32.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.g', 'CXP', 5, 5.02, 19, 4.28, 0.80, 25.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CX', NULL, 1.26, 19, 0.11, 1.03, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 1, 74.25, 19, 10.78, 46.88, 90.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 2, 25.75, 19, 10.78, 9.60, 53.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CX', NULL, 2.36, 19, 0.19, 1.95, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 1, 8.41, 19, 5.85, 1.83, 31.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 2, 59.46, 19, 14.45, 29.40, 83.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 3, 24.10, 19, 13.69, 6.18, 60.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 4, 3.99, 19, 4.19, 0.41, 29.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.d.1.i', 'CXP', 5, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CX', NULL, 2.08, 19, 0.30, 1.45, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 1, 64.85, 19, 8.55, 45.62, 80.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 2, 7.85, 19, 5.66, 1.62, 30.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 3, 4.70, 19, 4.17, 0.69, 25.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.d', 'CXP', 5, 22.59, 19, 7.98, 10.06, 43.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.40, 19, 0.27, 1.00, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 1, 82.75, 19, 9.45, 54.40, 95.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 2, 9.73, 19, 6.05, 2.47, 31.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.2.e.1.e', 'CXP', 5, 7.53, 19, 6.49, 1.13, 36.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CX', NULL, 2.35, 19, 0.18, 1.97, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 1, 15.34, 19, 8.83, 4.16, 43.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 2, 50.60, 19, 9.43, 31.69, 69.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 3, 18.12, 19, 11.19, 4.34, 51.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 4, 15.94, 19, 9.28, 4.23, 44.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 19, 0.24, 3.04, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 1, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 2, 17.81, 19, 9.91, 4.96, 47.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 3, 1.94, 19, 2.00, 0.22, 15.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 4, 71.84, 19, 12.35, 41.45, 90.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.a', 'CXP', 5, 4.37, 19, 4.13, 0.57, 26.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CX', NULL, 3.04, 19, 0.15, 2.73, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 1, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 2, 13.99, 19, 8.87, 3.34, 43.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 3, 62.22, 19, 17.61, 25.44, 88.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 4, 13.44, 19, 8.71, 3.12, 42.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.2.b', 'CXP', 5, 6.31, 19, 4.68, 1.26, 26.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CX', NULL, 4.52, 19, 0.15, 4.21, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 2, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 3, 0.33, 19, 0.35, 0.04, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 4, 35.68, 19, 11.18, 16.63, 60.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.a.4', 'CXP', 5, 59.94, 19, 10.92, 36.52, 79.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CX', NULL, 1.43, 19, 0.31, 1.00, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 1, 82.52, 19, 13.37, 40.25, 97.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 3, 13.44, 19, 12.36, 1.64, 59.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.2', 'CXP', 5, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CX', NULL, 4.19, 19, 0.23, 3.71, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 2, 6.93, 19, 6.83, 0.80, 40.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 3, 5.58, 19, 5.99, 0.54, 39.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 4, 49.07, 19, 9.36, 30.48, 67.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.4', 'CXP', 5, 38.42, 19, 10.82, 19.27, 61.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CX', NULL, 2.80, 19, 0.40, 1.95, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 1, 24.74, 19, 12.06, 7.77, 56.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 2, 12.06, 19, 7.46, 3.03, 37.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 3, 22.16, 19, 13.59, 5.16, 59.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 4, 40.71, 19, 17.96, 12.57, 76.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.7', 'CXP', 5, 0.33, 19, 0.35, 0.04, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CX', NULL, 4.61, 19, 0.13, 4.34, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 3, 0.33, 19, 0.35, 0.04, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 4, 38.18, 19, 12.86, 16.43, 65.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.b.8', 'CXP', 5, 61.49, 19, 12.81, 33.87, 83.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CX', NULL, 3.20, 19, 0.21, 2.75, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 2, 30.10, 19, 13.52, 10.05, 62.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 3, 28.36, 19, 16.12, 6.95, 67.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 4, 33.46, 19, 11.20, 14.87, 59.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.c.1', 'CXP', 5, 8.08, 19, 5.81, 1.67, 31.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CX', NULL, 3.49, 19, 0.28, 2.91, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 2, 18.07, 19, 11.42, 4.18, 52.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 3, 28.64, 19, 15.85, 7.29, 67.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 4, 39.21, 19, 11.04, 19.60, 63.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.1', 'CXP', 5, 14.08, 19, 12.88, 1.72, 60.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CX', NULL, 1.06, 19, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 1, 98.06, 19, 2.00, 84.73, 99.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 4, 1.94, 19, 2.00, 0.22, 15.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.4', 'CT', NULL, 1.20, 19, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.4', 'CTP', 1, 79.61, 19, 10.98, 48.52, 94.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.4', 'CTP', 2, 20.39, 19, 10.98, 5.83, 51.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.8', 'CT', NULL, 2.67, 19, 0.17, 2.32, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.8', 'CTP', 1, 4.04, 19, 4.10, 0.45, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.8', 'CTP', 2, 25.02, 19, 14.71, 6.04, 63.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '4.C.3.d.8', 'CTP', 3, 70.94, 19, 15.19, 34.18, 91.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.90, 34, 0.13, 2.64, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 1, 4.27, 34, 4.06, 0.59, 25.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 2, 23.87, 34, 11.36, 8.08, 52.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 3, 56.97, 34, 19.47, 20.82, 86.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 4, 7.53, 34, 5.16, 1.77, 26.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.c', 'CXP', 5, 7.37, 34, 5.28, 1.62, 27.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 34, 0.05, 4.81, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 4, 7.92, 34, 5.29, 1.93, 27.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.f', 'CXP', 5, 92.08, 34, 5.29, 72.65, 98.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 34, 0.17, 4.45, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 1, 3.51, 34, 3.83, 0.36, 26.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 4, 6.62, 34, 4.77, 1.45, 25.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.h', 'CXP', 5, 89.87, 34, 6.80, 66.01, 97.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 34, 0.12, 2.89, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 1, 1.00, 34, 1.10, 0.11, 8.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 2, 7.48, 34, 5.08, 1.78, 26.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 3, 71.81, 34, 13.46, 39.71, 90.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 4, 16.22, 34, 8.88, 4.87, 42.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.j', 'CXP', 5, 3.49, 34, 3.75, 0.37, 25.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 34, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 3, 3.51, 34, 3.83, 0.36, 26.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 4, 1.71, 34, 1.45, 0.30, 9.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.2.l', 'CXP', 5, 94.78, 34, 4.38, 74.97, 99.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CX', NULL, 4.63, 34, 0.21, 4.20, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 2, 7.82, 34, 5.18, 1.93, 26.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 4, 14.03, 34, 8.91, 3.51, 42.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.a.4', 'CXP', 5, 78.15, 34, 11.92, 46.38, 93.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.49, 34, 0.28, 3.91, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 2, 7.89, 34, 5.88, 1.63, 30.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 3, 6.89, 34, 5.36, 1.33, 28.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 4, 13.44, 34, 7.28, 4.17, 35.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.e', 'CXP', 5, 71.78, 34, 14.23, 37.85, 91.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.21, 34, 0.13, 3.95, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 2, 0.76, 34, 0.84, 0.08, 6.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 3, 8.70, 34, 6.23, 1.90, 31.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 4, 59.65, 34, 18.35, 23.86, 87.46, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.f', 'CXP', 5, 30.89, 34, 14.36, 10.22, 63.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.91, 34, 0.42, 2.05, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 2, 50.43, 34, 22.78, 13.74, 86.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 3, 27.06, 34, 14.69, 7.55, 62.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 4, 3.96, 34, 2.32, 1.17, 12.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.b.1.g', 'CXP', 5, 18.55, 34, 9.79, 5.74, 45.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CX', NULL, 1.67, 34, 0.31, 1.04, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 1, 55.87, 34, 20.30, 19.17, 87.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 2, 28.34, 34, 14.17, 8.73, 62.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 3, 10.39, 34, 6.10, 2.97, 30.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 4, 4.11, 34, 3.07, 0.87, 17.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.1', 'CXP', 5, 1.29, 34, 1.40, 0.14, 10.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CX', NULL, 2.50, 34, 0.26, 1.98, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 1, 5.27, 34, 4.34, 0.94, 24.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 2, 62.34, 34, 17.35, 26.91, 88.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 3, 17.41, 34, 8.62, 5.86, 41.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 4, 6.64, 34, 4.78, 1.46, 25.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.c.2', 'CXP', 5, 8.34, 34, 4.86, 2.44, 24.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CX', NULL, 2.42, 34, 0.22, 1.97, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 1, 5.32, 34, 4.43, 0.93, 25.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 2, 63.77, 34, 17.21, 27.88, 88.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 3, 16.88, 34, 10.62, 4.17, 48.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 4, 11.76, 34, 6.43, 3.64, 31.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.1', 'CXP', 5, 2.26, 34, 2.44, 0.24, 17.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CX', NULL, 2.36, 34, 0.18, 1.99, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 1, 3.51, 34, 3.83, 0.36, 26.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 2, 63.17, 34, 17.66, 26.81, 88.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 3, 26.91, 34, 14.08, 7.90, 61.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 4, 6.41, 34, 3.34, 2.16, 17.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CX', NULL, 1.13, 34, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 1, 87.84, 34, 7.16, 64.88, 96.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 2, 11.27, 34, 6.85, 3.06, 33.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 3, 0.88, 34, 0.97, 0.09, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.95, 34, 0.06, 4.83, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 1, 1.29, 34, 1.40, 0.14, 10.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.a', 'CXP', 5, 98.71, 34, 1.40, 89.07, 99.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.29, 34, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 1, 76.72, 34, 12.09, 45.40, 92.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 2, 17.91, 34, 10.07, 5.13, 46.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 3, 5.37, 34, 4.35, 0.99, 24.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.62, 34, 0.32, 1.00, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 1, 61.32, 34, 18.69, 24.18, 88.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 2, 27.02, 34, 14.51, 7.65, 62.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 3, 4.49, 34, 4.07, 0.68, 24.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 4, 2.65, 34, 2.92, 0.27, 21.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.c', 'CXP', 5, 4.52, 34, 4.17, 0.66, 25.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 34, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 1, 67.67, 34, 16.19, 31.71, 90.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 2, 29.07, 34, 14.62, 8.83, 63.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 3, 3.26, 34, 2.83, 0.54, 17.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 34, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 1, 95.57, 34, 3.27, 81.75, 99.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 2, 4.43, 34, 3.27, 0.95, 18.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.52, 34, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 1, 61.22, 34, 18.39, 24.61, 88.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 2, 26.97, 34, 12.99, 8.80, 58.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 3, 10.81, 34, 6.91, 2.74, 34.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 4, 1.00, 34, 1.10, 0.11, 8.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CX', NULL, 3.11, 34, 0.10, 2.91, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 2, 6.28, 34, 4.91, 1.21, 26.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 3, 80.65, 34, 10.24, 52.30, 94.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 4, 8.96, 34, 5.80, 2.26, 29.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.a.3', 'CXP', 5, 4.11, 34, 3.80, 0.60, 23.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.46, 34, 0.27, 2.91, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 1, 5.45, 34, 3.03, 1.71, 15.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 2, 17.15, 34, 9.24, 5.22, 43.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 3, 11.23, 34, 6.11, 3.51, 30.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 4, 57.99, 34, 19.18, 21.76, 87.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.a', 'CXP', 5, 8.18, 34, 5.79, 1.83, 29.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.46, 33, 0.23, 1.00, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 1, 63.15, 33, 18.17, 25.89, 89.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 2, 27.94, 33, 15.04, 7.81, 63.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 3, 8.91, 33, 6.07, 2.09, 30.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 34, 0.33, 1.00, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 1, 77.18, 34, 11.29, 47.87, 92.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 2, 4.97, 34, 3.41, 1.19, 18.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 3, 2.44, 34, 1.74, 0.56, 9.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 4, 8.09, 34, 5.62, 1.85, 29.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.c', 'CXP', 5, 7.32, 34, 4.87, 1.80, 25.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CX', NULL, 1.52, 34, 0.26, 1.00, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 1, 64.79, 34, 16.75, 29.23, 89.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 2, 23.67, 34, 11.83, 7.56, 54.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 3, 7.88, 34, 6.03, 1.56, 31.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 4, 2.26, 34, 2.44, 0.24, 17.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.d', 'CXP', 5, 1.40, 34, 1.54, 0.15, 12.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.12, 34, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 1, 89.96, 34, 6.37, 68.09, 97.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 2, 8.40, 34, 5.81, 1.93, 29.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.88, 34, 0.97, 0.09, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 4, 0.76, 34, 0.83, 0.08, 6.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 34, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 1, 90.86, 34, 6.25, 68.23, 97.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 2, 5.00, 34, 4.34, 0.82, 25.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.a', 'CXP', 5, 4.14, 34, 3.76, 0.62, 22.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 1, 99.24, 34, 0.83, 93.26, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.76, 34, 0.83, 0.08, 6.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 34, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 1, 89.92, 34, 7.82, 60.65, 98.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 2, 10.08, 34, 7.82, 1.90, 39.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.18, 34, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 1, 84.94, 34, 9.07, 57.14, 95.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 2, 12.05, 34, 7.20, 3.33, 35.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 3, 3.01, 34, 2.70, 0.47, 16.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 34, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 1, 93.38, 34, 4.69, 75.11, 98.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 2, 6.62, 34, 4.69, 1.50, 24.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 34, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 1, 86.53, 34, 9.30, 55.90, 97.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 2, 13.47, 34, 9.30, 2.98, 44.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.85, 34, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 3, 0.88, 34, 0.97, 0.09, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 4, 13.52, 34, 8.11, 3.67, 39.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.a', 'CXP', 5, 85.60, 34, 8.52, 59.31, 96.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CX', NULL, 1.47, 34, 0.22, 1.02, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 1, 57.67, 34, 19.60, 21.02, 87.46, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 2, 38.14, 34, 17.99, 11.56, 74.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 3, 4.19, 34, 3.83, 0.62, 23.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 34, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 1, 88.17, 34, 7.65, 62.61, 97.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 2, 11.83, 34, 7.65, 2.93, 37.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.25, 34, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 1, 74.77, 34, 12.73, 42.89, 92.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 2, 25.23, 34, 12.73, 7.88, 57.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 34, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 1, 84.99, 34, 8.25, 60.29, 95.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 2, 14.12, 34, 7.85, 4.23, 38.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.88, 34, 0.97, 0.09, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 34, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 1, 94.81, 34, 4.36, 75.06, 99.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 2, 5.19, 34, 4.36, 0.90, 24.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.18, 34, 0.59, 1.00, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 1, 60.30, 34, 19.02, 23.18, 88.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 2, 9.21, 34, 6.38, 2.11, 32.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 3, 2.05, 34, 1.66, 0.39, 10.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 4, 9.53, 34, 6.19, 2.38, 31.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.g', 'CXP', 5, 18.92, 34, 10.79, 5.28, 49.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.30, 34, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 1, 73.89, 34, 13.17, 41.37, 91.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 2, 22.21, 34, 11.67, 6.74, 53.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 3, 3.90, 34, 3.00, 0.79, 17.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.58, 34, 0.21, 3.14, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 1, 6.52, 34, 4.47, 1.55, 23.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 2, 14.77, 34, 8.57, 4.16, 40.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 3, 7.46, 34, 5.00, 1.82, 26.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 4, 57.13, 34, 20.04, 20.14, 87.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.d.1.i', 'CXP', 5, 14.11, 34, 7.60, 4.38, 37.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.18, 34, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 1, 82.31, 34, 9.37, 55.67, 94.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 2, 17.69, 34, 9.37, 5.48, 44.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 34, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 1, 92.43, 34, 5.59, 70.62, 98.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 2, 7.57, 34, 5.59, 1.59, 29.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CX', NULL, 2.63, 33, 0.31, 1.99, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 1, 7.99, 33, 5.75, 1.73, 29.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 2, 56.08, 33, 20.44, 19.05, 87.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 3, 8.70, 33, 6.28, 1.87, 32.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 4, 19.28, 33, 10.82, 5.48, 49.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.1', 'CXP', 5, 7.96, 33, 5.16, 2.02, 26.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.71, 34, 0.35, 2.99, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 1, 1.29, 34, 1.40, 0.14, 10.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 2, 4.52, 34, 4.00, 0.71, 23.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 3, 47.66, 34, 23.53, 11.79, 86.12, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 4, 15.39, 34, 7.59, 5.27, 37.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.a', 'CXP', 5, 31.13, 34, 15.27, 9.60, 65.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.46, 34, 0.66, 2.12, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 2, 44.15, 34, 25.07, 9.08, 86.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 3, 2.65, 34, 1.78, 0.67, 9.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 4, 16.25, 34, 8.85, 4.91, 42.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.2.b', 'CXP', 5, 36.95, 34, 17.05, 11.67, 72.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CX', NULL, 4.26, 34, 0.14, 3.97, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 3, 3.49, 34, 3.75, 0.37, 25.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 4, 67.26, 34, 15.91, 32.08, 89.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.a.4', 'CXP', 5, 29.25, 34, 14.58, 8.97, 63.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CX', NULL, 3.09, 34, 0.08, 2.93, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 2, 5.07, 34, 4.11, 0.93, 23.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 3, 81.23, 34, 10.11, 52.88, 94.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 4, 13.69, 34, 8.04, 3.82, 38.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CX', NULL, 4.71, 34, 0.15, 4.39, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 2, 1.40, 34, 1.54, 0.15, 12.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 3, 2.28, 34, 1.95, 0.39, 12.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 4, 20.73, 34, 10.78, 6.44, 49.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.4', 'CXP', 5, 75.59, 34, 12.27, 44.46, 92.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CX', NULL, 4.40, 34, 0.30, 3.79, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 2, 8.58, 34, 5.98, 1.95, 30.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 3, 11.47, 34, 7.18, 2.98, 35.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 4, 10.96, 34, 5.89, 3.48, 29.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.7', 'CXP', 5, 69.00, 34, 15.21, 34.37, 90.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CX', NULL, 4.54, 34, 0.23, 4.08, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 2, 2.01, 34, 1.69, 0.36, 10.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 3, 7.58, 34, 5.06, 1.85, 26.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 4, 24.76, 34, 13.83, 6.77, 59.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.b.8', 'CXP', 5, 65.64, 34, 17.22, 28.78, 90.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CX', NULL, 2.47, 34, 0.68, 1.09, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 1, 47.66, 34, 23.84, 11.53, 86.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 2, 5.85, 34, 4.50, 1.17, 24.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 3, 13.57, 34, 7.42, 4.16, 36.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 4, 17.39, 34, 8.80, 5.71, 42.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.c.1', 'CXP', 5, 15.53, 34, 8.53, 4.66, 40.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CX', NULL, 3.95, 34, 0.43, 3.07, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 3, 48.29, 34, 23.27, 12.30, 86.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 4, 8.70, 34, 5.52, 2.26, 28.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.1', 'CXP', 5, 43.01, 34, 20.09, 12.47, 80.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CX', NULL, 1.54, 34, 0.31, 1.00, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 1, 78.14, 34, 11.23, 48.39, 93.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 2, 6.72, 34, 4.70, 1.55, 24.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 3, 4.94, 34, 4.05, 0.89, 23.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 4, 3.38, 34, 3.56, 0.38, 24.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.3', 'CXP', 5, 6.81, 34, 5.61, 1.20, 30.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.4', 'CT', NULL, 1.31, 34, 0.15, 1.01, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.4', 'CTP', 1, 68.84, 34, 14.92, 34.92, 90.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.4', 'CTP', 2, 31.16, 34, 14.92, 9.91, 65.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.8', 'CT', NULL, 2.14, 33, 0.12, 1.91, 2.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.8', 'CTP', 1, 3.60, 33, 3.96, 0.37, 27.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.8', 'CTP', 2, 78.57, 33, 12.36, 45.11, 94.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '4.C.3.d.8', 'CTP', 3, 17.83, 33, 11.32, 4.30, 51.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CX', NULL, 2.02, 29, 0.14, 1.73, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 1, 17.93, 29, 7.32, 7.31, 37.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 2, 67.83, 29, 8.29, 49.19, 82.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 3, 8.84, 29, 4.33, 3.12, 22.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 4, 5.41, 29, 5.05, 0.75, 30.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 29, 0.12, 4.37, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 3, 4.70, 29, 3.30, 1.08, 18.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 4, 29.47, 29, 10.69, 12.72, 54.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.f', 'CXP', 5, 65.83, 29, 10.64, 42.23, 83.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CX', NULL, 4.49, 29, 0.36, 3.75, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 1, 10.82, 29, 9.52, 1.58, 47.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 4, 7.40, 29, 5.24, 1.64, 27.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.h', 'CXP', 5, 81.78, 29, 8.77, 57.34, 93.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CX', NULL, 3.63, 29, 0.11, 3.40, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 2, 15.95, 29, 5.38, 7.70, 30.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 3, 25.07, 29, 8.29, 11.93, 45.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 4, 38.84, 29, 10.44, 20.53, 60.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.j', 'CXP', 5, 20.14, 29, 6.75, 9.65, 37.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 29, 0.06, 4.71, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 4, 16.04, 29, 6.39, 6.73, 33.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.2.l', 'CXP', 5, 83.96, 29, 6.39, 66.44, 93.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CX', NULL, 4.15, 29, 0.19, 3.77, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 2, 12.75, 29, 7.24, 3.71, 35.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 3, 4.16, 29, 4.15, 0.51, 26.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 4, 38.17, 29, 8.54, 22.74, 56.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.a.4', 'CXP', 5, 44.91, 29, 7.27, 30.87, 59.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 29, 0.21, 3.92, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 2, 4.15, 29, 3.99, 0.55, 25.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 3, 16.54, 29, 8.38, 5.40, 40.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 4, 19.69, 29, 6.93, 9.09, 37.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.e', 'CXP', 5, 59.62, 29, 11.82, 35.07, 80.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CX', NULL, 3.44, 29, 0.28, 2.88, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 1, 9.54, 29, 6.21, 2.36, 31.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 2, 21.41, 29, 7.70, 9.64, 41.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 3, 10.70, 29, 5.75, 3.37, 29.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 4, 31.89, 29, 9.68, 15.82, 53.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.f', 'CXP', 5, 26.46, 29, 5.66, 16.55, 39.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 29, 0.23, 2.98, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 1, 4.70, 29, 3.30, 1.08, 18.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 2, 18.14, 29, 8.41, 6.49, 41.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 3, 25.48, 29, 7.03, 13.80, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 4, 30.27, 29, 6.46, 18.82, 44.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.b.1.g', 'CXP', 5, 21.42, 29, 6.99, 10.42, 38.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CX', NULL, 3.50, 29, 0.26, 2.98, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 1, 3.24, 29, 3.05, 0.45, 19.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 2, 25.88, 29, 9.47, 11.28, 48.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 3, 18.19, 29, 6.08, 8.78, 33.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 4, 22.56, 29, 7.48, 10.81, 41.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.1', 'CXP', 5, 30.13, 29, 6.81, 18.18, 45.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CX', NULL, 2.91, 29, 0.41, 2.08, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 1, 14.27, 29, 7.50, 4.53, 36.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 2, 38.72, 29, 11.65, 18.77, 63.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 3, 11.47, 29, 5.92, 3.77, 29.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 4, 12.69, 29, 5.72, 4.81, 29.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.c.2', 'CXP', 5, 22.86, 29, 9.84, 8.63, 48.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CX', NULL, 2.80, 29, 0.17, 2.45, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 1, 3.24, 29, 3.05, 0.45, 19.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 2, 38.82, 29, 11.65, 18.85, 63.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 3, 35.49, 29, 9.44, 19.12, 56.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 4, 19.22, 29, 7.11, 8.52, 37.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.1', 'CXP', 5, 3.24, 29, 3.05, 0.45, 19.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CX', NULL, 2.67, 29, 0.21, 2.25, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 1, 16.58, 29, 7.59, 6.07, 37.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 2, 37.73, 29, 6.11, 26.24, 50.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 3, 10.60, 29, 6.25, 2.98, 31.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 4, 31.86, 29, 9.52, 16.00, 53.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.2', 'CXP', 5, 3.24, 29, 3.05, 0.45, 19.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CX', NULL, 1.09, 29, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 1, 91.24, 29, 5.49, 71.85, 97.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 2, 8.76, 29, 5.49, 2.30, 28.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 29, 0.16, 4.28, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 1, 3.27, 29, 2.40, 0.71, 13.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 2, 5.41, 29, 5.05, 0.75, 30.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 4, 9.56, 29, 5.64, 2.71, 28.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.a', 'CXP', 5, 81.76, 29, 6.43, 64.95, 91.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CX', NULL, 2.00, 29, 0.25, 1.49, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 1, 40.11, 29, 9.74, 22.60, 60.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 2, 39.58, 29, 8.46, 24.09, 57.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 3, 7.39, 29, 4.76, 1.88, 24.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 4, 6.09, 29, 4.64, 1.21, 25.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.b', 'CXP', 5, 6.84, 29, 5.55, 1.22, 30.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.54, 29, 0.15, 1.23, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 1, 57.63, 29, 9.65, 37.71, 75.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 2, 30.49, 29, 7.00, 18.24, 46.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 3, 11.88, 29, 6.92, 3.36, 34.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 29, 0.14, 1.13, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 1, 64.50, 29, 9.52, 43.66, 80.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 2, 29.03, 29, 7.15, 16.72, 45.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 3, 6.47, 29, 6.09, 0.87, 35.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 29, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 1, 94.59, 29, 4.76, 72.22, 99.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 2, 5.41, 29, 4.76, 0.84, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.76, 29, 0.23, 1.29, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 1, 57.08, 29, 12.26, 32.30, 78.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 2, 15.48, 29, 8.14, 4.87, 39.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 3, 22.03, 29, 8.36, 9.44, 43.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 4, 5.41, 29, 5.32, 0.67, 32.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CX', NULL, 3.07, 29, 0.16, 2.74, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 2, 28.59, 29, 8.47, 14.61, 48.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 3, 40.94, 29, 9.87, 23.10, 61.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 4, 25.06, 29, 9.23, 10.89, 47.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.a.3', 'CXP', 5, 5.41, 29, 5.05, 0.75, 30.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.83, 29, 0.27, 2.28, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 1, 9.01, 29, 6.05, 2.13, 31.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 2, 42.99, 29, 11.08, 23.00, 65.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 3, 21.27, 29, 6.47, 10.91, 37.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 4, 9.97, 29, 5.34, 3.17, 27.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.a', 'CXP', 5, 16.77, 29, 6.76, 6.96, 35.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.83, 29, 0.17, 1.49, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 1, 37.42, 29, 9.62, 20.50, 58.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 2, 47.84, 29, 6.80, 34.42, 61.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 3, 8.65, 29, 5.10, 2.46, 26.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 4, 6.09, 29, 4.64, 1.21, 25.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CX', NULL, 2.11, 29, 0.44, 1.21, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 1, 60.00, 29, 14.99, 29.45, 84.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 2, 9.04, 29, 6.54, 1.91, 33.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 3, 5.41, 29, 4.76, 0.84, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 4, 11.50, 29, 6.10, 3.67, 30.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.c', 'CXP', 5, 14.05, 29, 6.66, 5.02, 33.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CX', NULL, 4.01, 29, 0.24, 3.52, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 1, 7.33, 29, 5.33, 1.56, 28.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 2, 7.35, 29, 5.73, 1.39, 30.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 3, 6.36, 29, 3.72, 1.85, 19.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 4, 34.58, 29, 10.84, 16.54, 58.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.d', 'CXP', 5, 44.38, 29, 10.49, 25.04, 65.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.75, 29, 0.29, 1.14, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 1, 57.30, 29, 13.37, 30.46, 80.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 2, 21.63, 29, 10.14, 7.49, 48.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 3, 15.66, 29, 6.24, 6.59, 32.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.e', 'CXP', 5, 5.41, 29, 4.76, 0.84, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 29, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 1, 89.19, 29, 7.02, 65.01, 97.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 2, 10.81, 29, 7.02, 2.66, 34.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 29, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 1, 89.43, 29, 5.27, 72.99, 96.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 2, 5.41, 29, 4.76, 0.84, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 3, 1.92, 29, 1.97, 0.23, 14.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.a', 'CXP', 5, 3.24, 29, 3.05, 0.45, 19.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.46, 29, 0.27, 1.00, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 1, 80.95, 29, 10.22, 52.24, 94.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 2, 8.13, 29, 4.91, 2.25, 25.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 4, 5.51, 29, 5.43, 0.68, 33.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.b', 'CXP', 5, 5.41, 29, 4.76, 0.84, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.33, 29, 0.13, 1.07, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 1, 75.32, 29, 9.34, 52.16, 89.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 2, 16.03, 29, 7.74, 5.55, 38.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 3, 8.65, 29, 5.10, 2.46, 26.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CX', NULL, 3.75, 29, 0.26, 3.22, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 1, 11.16, 29, 6.34, 3.28, 31.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 2, 15.99, 29, 6.73, 6.39, 34.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 3, 6.08, 29, 4.41, 1.31, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 4, 19.86, 29, 6.07, 10.19, 35.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.d', 'CXP', 5, 46.91, 29, 9.63, 28.58, 66.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CX', NULL, 2.42, 29, 0.30, 1.80, 3.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 1, 35.47, 29, 8.82, 19.97, 54.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 2, 31.98, 29, 5.94, 21.19, 45.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 3, 5.41, 29, 4.76, 0.84, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 4, 8.93, 29, 5.09, 2.65, 26.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.e', 'CXP', 5, 18.21, 29, 7.35, 7.50, 37.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CX', NULL, 2.22, 29, 0.23, 1.76, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 1, 48.51, 29, 9.74, 29.76, 67.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 2, 17.41, 29, 9.36, 5.26, 44.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 3, 10.84, 29, 6.58, 2.93, 32.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 4, 9.57, 29, 6.56, 2.19, 33.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.c.1.f', 'CXP', 5, 13.67, 29, 6.26, 5.07, 31.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CX', NULL, 3.03, 29, 0.15, 2.72, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 2, 36.61, 29, 9.02, 20.66, 56.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 3, 25.32, 29, 10.73, 9.58, 52.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 4, 36.78, 29, 9.41, 20.25, 57.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.a', 'CXP', 5, 1.28, 29, 1.31, 0.16, 9.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CX', NULL, 2.93, 29, 0.22, 2.48, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 2, 43.47, 29, 11.17, 23.26, 66.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 3, 25.32, 29, 10.73, 9.58, 52.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 4, 25.80, 29, 6.53, 14.74, 41.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.b', 'CXP', 5, 5.41, 29, 5.05, 0.75, 30.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 29, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 1, 80.73, 29, 9.98, 52.97, 93.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 2, 19.27, 29, 9.98, 6.03, 47.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CX', NULL, 2.28, 29, 0.20, 1.87, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 1, 9.35, 29, 5.61, 2.59, 28.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 2, 68.70, 29, 10.14, 45.52, 85.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 3, 11.88, 29, 7.36, 3.09, 36.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 4, 4.67, 29, 3.35, 1.04, 18.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.d', 'CXP', 5, 5.41, 29, 5.05, 0.75, 30.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 29, 0.11, 1.21, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 1, 56.52, 29, 10.93, 34.32, 76.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 2, 43.48, 29, 10.93, 23.62, 65.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 29, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 1, 81.80, 29, 6.20, 65.70, 91.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 2, 12.80, 29, 5.71, 4.90, 29.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.f', 'CXP', 5, 5.41, 29, 5.05, 0.75, 30.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.64, 29, 0.25, 2.13, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 1, 27.67, 29, 8.60, 13.69, 47.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 2, 31.52, 29, 7.68, 18.17, 48.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 3, 6.00, 29, 4.56, 1.21, 25.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 4, 18.40, 29, 5.78, 9.30, 33.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.g', 'CXP', 5, 16.41, 29, 6.46, 6.96, 34.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.77, 29, 0.23, 1.31, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 1, 51.43, 29, 10.64, 30.67, 71.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 2, 36.32, 29, 8.79, 20.74, 55.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 3, 1.43, 29, 1.48, 0.17, 11.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 4, 5.41, 29, 4.76, 0.84, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.h', 'CXP', 5, 5.41, 29, 5.05, 0.75, 30.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.17, 29, 0.28, 1.59, 2.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 1, 37.76, 29, 10.41, 19.67, 60.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 2, 40.39, 29, 8.57, 24.63, 58.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 3, 3.13, 29, 2.29, 0.68, 13.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 4, 4.67, 29, 3.35, 1.04, 18.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.d.1.i', 'CXP', 5, 14.05, 29, 6.08, 5.51, 31.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CX', NULL, 4.79, 29, 0.10, 4.57, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 3, 3.24, 29, 3.05, 0.45, 19.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 4, 14.72, 29, 6.78, 5.40, 34.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.d', 'CXP', 5, 82.04, 29, 8.27, 59.14, 93.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.80, 29, 0.17, 1.45, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 1, 45.97, 29, 10.47, 26.41, 66.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 2, 31.97, 29, 10.53, 14.84, 55.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 3, 20.14, 29, 8.65, 7.73, 43.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.2.e.1.e', 'CXP', 5, 1.92, 29, 1.97, 0.23, 14.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CX', NULL, 3.18, 29, 0.27, 2.62, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 1, 17.45, 29, 7.33, 6.94, 37.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 2, 22.33, 29, 7.73, 10.34, 41.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 3, 11.57, 29, 6.11, 3.71, 30.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 4, 22.30, 29, 9.57, 8.48, 47.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.1', 'CXP', 5, 26.34, 29, 7.11, 14.45, 43.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 29, 0.18, 3.54, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 1, 1.46, 29, 1.46, 0.18, 10.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 2, 4.56, 29, 2.78, 1.28, 15.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 3, 24.89, 29, 10.12, 9.86, 50.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 4, 40.21, 29, 9.02, 23.78, 59.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.a', 'CXP', 5, 28.88, 29, 7.25, 16.45, 45.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.21, 29, 0.34, 2.52, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 1, 8.71, 29, 5.34, 2.35, 27.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 2, 26.32, 29, 9.44, 11.64, 49.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 3, 20.13, 29, 8.29, 8.06, 42.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 4, 24.70, 29, 10.31, 9.54, 50.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.2.b', 'CXP', 5, 20.14, 29, 8.83, 7.58, 43.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CX', NULL, 4.08, 29, 0.22, 3.64, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 2, 5.41, 29, 5.05, 0.75, 30.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 3, 22.57, 29, 6.55, 11.92, 38.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 4, 30.31, 29, 9.54, 14.70, 52.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.a.4', 'CXP', 5, 41.72, 29, 9.98, 23.59, 62.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CX', NULL, 2.46, 28, 0.25, 1.95, 2.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 1, 31.18, 28, 7.74, 17.77, 48.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 2, 17.77, 28, 6.28, 8.22, 34.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 3, 28.79, 28, 9.38, 13.65, 50.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 4, 18.30, 28, 10.25, 5.20, 47.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.2', 'CXP', 5, 3.96, 28, 3.99, 0.48, 26.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CX', NULL, 4.75, 28, 0.10, 4.54, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 3, 4.21, 28, 4.04, 0.56, 25.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 4, 17.08, 28, 7.23, 6.74, 36.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.4', 'CXP', 5, 78.72, 28, 7.78, 58.79, 90.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CX', NULL, 3.39, 28, 0.33, 2.70, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 1, 13.17, 28, 7.66, 3.69, 37.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 2, 12.96, 28, 6.30, 4.52, 31.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 3, 20.23, 28, 8.67, 7.77, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 4, 29.37, 28, 8.19, 15.61, 48.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.7', 'CXP', 5, 24.27, 28, 9.44, 10.04, 47.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CX', NULL, 4.14, 28, 0.18, 3.78, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 2, 12.44, 28, 6.15, 4.27, 31.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 3, 4.76, 28, 3.34, 1.09, 18.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 4, 38.70, 28, 11.08, 19.50, 62.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.b.8', 'CXP', 5, 44.10, 28, 11.14, 23.80, 66.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CX', NULL, 2.74, 28, 0.20, 2.34, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 1, 9.80, 28, 7.12, 2.04, 36.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 2, 34.31, 28, 9.17, 18.48, 54.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 3, 33.77, 28, 8.31, 19.22, 52.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 4, 16.09, 28, 6.70, 6.48, 34.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.c.1', 'CXP', 5, 6.03, 28, 3.62, 1.70, 19.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CX', NULL, 3.77, 28, 0.21, 3.34, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 2, 4.21, 28, 4.04, 0.56, 25.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 3, 36.11, 28, 11.17, 17.31, 60.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 4, 37.76, 28, 12.28, 17.19, 63.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.1', 'CXP', 5, 21.93, 28, 9.75, 8.03, 47.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CX', NULL, 1.90, 28, 0.26, 1.36, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 1, 46.48, 28, 9.49, 28.42, 65.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 2, 31.06, 28, 10.30, 14.38, 54.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 3, 15.53, 28, 6.67, 6.08, 34.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.3', 'CXP', 5, 6.93, 28, 5.26, 1.38, 28.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.4', 'CT', NULL, 1.16, 28, 0.07, 1.03, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.4', 'CTP', 1, 83.57, 28, 6.76, 64.94, 93.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.4', 'CTP', 2, 16.43, 28, 6.76, 6.68, 35.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.8', 'CT', NULL, 2.28, 28, 0.12, 2.03, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.8', 'CTP', 1, 4.39, 28, 4.19, 0.59, 26.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.8', 'CTP', 2, 62.87, 28, 9.63, 42.07, 79.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '4.C.3.d.8', 'CTP', 3, 32.74, 28, 10.24, 15.79, 55.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CX', NULL, 3.22, 28, 0.32, 2.57, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 1, 0.87, 28, 0.69, 0.17, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 2, 26.41, 28, 12.21, 9.00, 56.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 3, 36.95, 28, 13.39, 15.27, 65.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 4, 21.77, 28, 11.45, 6.55, 52.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.c', 'CXP', 5, 14.00, 28, 13.12, 1.71, 60.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 28, 0.20, 4.30, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 2, 6.24, 28, 6.36, 0.71, 38.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 3, 0.97, 28, 0.75, 0.20, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 4, 7.77, 28, 5.37, 1.78, 28.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.f', 'CXP', 5, 85.02, 28, 8.67, 58.39, 95.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 28, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 4, 3.40, 28, 1.70, 1.20, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.h', 'CXP', 5, 96.60, 28, 1.70, 90.74, 98.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CX', NULL, 3.72, 28, 0.21, 3.30, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 1, 0.55, 28, 0.57, 0.06, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 2, 4.68, 28, 3.03, 1.20, 16.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 3, 31.32, 28, 11.37, 13.36, 57.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 4, 48.69, 28, 14.14, 22.91, 75.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.j', 'CXP', 5, 14.76, 28, 13.12, 2.00, 59.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 28, 0.10, 4.66, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 4, 12.34, 28, 10.37, 1.93, 50.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.2.l', 'CXP', 5, 87.66, 28, 10.37, 49.85, 98.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CX', NULL, 4.54, 28, 0.21, 4.10, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 2, 0.65, 28, 0.49, 0.14, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 3, 13.68, 28, 9.36, 3.02, 44.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 4, 16.94, 28, 10.90, 4.00, 50.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.a.4', 'CXP', 5, 68.73, 28, 13.99, 36.63, 89.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CX', NULL, 4.66, 28, 0.13, 4.38, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 2, 0.63, 28, 0.66, 0.07, 5.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 3, 0.65, 28, 0.49, 0.14, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 4, 30.84, 28, 13.53, 10.82, 62.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.e', 'CXP', 5, 67.88, 28, 13.46, 37.32, 88.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CX', NULL, 3.69, 28, 0.32, 3.04, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 1, 8.73, 28, 5.88, 2.06, 30.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 2, 5.61, 28, 3.49, 1.51, 18.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 3, 18.77, 28, 11.58, 4.64, 52.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 4, 41.70, 28, 13.97, 18.03, 69.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.f', 'CXP', 5, 25.19, 28, 13.75, 7.01, 60.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CX', NULL, 4.19, 28, 0.24, 3.70, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 2, 0.63, 28, 0.66, 0.07, 5.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 3, 17.98, 28, 9.38, 5.62, 44.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 4, 43.21, 28, 13.85, 19.29, 70.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.b.1.g', 'CXP', 5, 38.18, 28, 17.23, 12.13, 73.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CX', NULL, 3.76, 28, 0.20, 3.35, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 2, 1.17, 28, 0.84, 0.27, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 3, 34.10, 28, 13.73, 12.87, 64.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 4, 52.68, 28, 14.15, 25.78, 78.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.1', 'CXP', 5, 12.05, 28, 10.36, 1.81, 50.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CX', NULL, 4.46, 28, 0.16, 4.13, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 1, 0.55, 28, 0.57, 0.06, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 2, 0.95, 28, 0.77, 0.18, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 3, 11.01, 28, 7.24, 2.64, 36.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 4, 26.83, 28, 10.87, 10.53, 53.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.c.2', 'CXP', 5, 60.66, 28, 11.47, 36.52, 80.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CX', NULL, 3.19, 28, 0.42, 2.33, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 1, 1.78, 28, 0.97, 0.57, 5.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 2, 38.86, 28, 13.64, 16.37, 67.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 3, 22.23, 28, 9.55, 8.43, 47.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 4, 12.54, 28, 9.32, 2.45, 45.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.1', 'CXP', 5, 24.59, 28, 15.35, 5.63, 64.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CX', NULL, 2.48, 28, 0.25, 1.97, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 1, 2.45, 28, 1.46, 0.71, 8.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 2, 60.67, 28, 14.12, 31.41, 83.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 3, 22.88, 28, 11.38, 7.32, 52.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 4, 14.00, 28, 13.12, 1.71, 60.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 1, 99.14, 28, 0.89, 93.06, 99.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 2, 0.86, 28, 0.89, 0.10, 6.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CX', NULL, 4.99, 28, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 1, 0.37, 28, 0.39, 0.04, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.a', 'CXP', 5, 99.63, 28, 0.39, 96.87, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CX', NULL, 2.23, 28, 0.42, 1.36, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 1, 37.64, 28, 14.69, 14.31, 68.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 2, 32.70, 28, 17.08, 8.99, 70.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 3, 13.73, 28, 10.24, 2.63, 48.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 4, 0.96, 28, 0.77, 0.18, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.b', 'CXP', 5, 14.98, 28, 13.12, 2.08, 59.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 28, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 1, 95.19, 28, 3.03, 83.58, 98.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 2, 4.47, 28, 2.95, 1.12, 16.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 3, 0.33, 28, 0.35, 0.04, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 28, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 1, 87.33, 28, 8.75, 57.63, 97.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 2, 12.67, 28, 8.75, 2.78, 42.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 1, 99.67, 28, 0.34, 97.26, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 2, 0.33, 28, 0.34, 0.04, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CX', NULL, 1.91, 28, 0.41, 1.08, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 1, 57.82, 28, 18.47, 22.47, 86.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 2, 11.85, 28, 8.79, 2.33, 43.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 3, 11.87, 28, 8.80, 2.34, 43.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 4, 18.46, 28, 13.38, 3.53, 58.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CX', NULL, 2.62, 28, 0.20, 2.22, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 1, 0.21, 28, 0.22, 0.03, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 2, 59.14, 28, 13.76, 31.04, 82.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 3, 19.37, 28, 13.36, 3.98, 58.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 4, 21.28, 28, 9.55, 7.74, 46.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.a.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CX', NULL, 3.04, 28, 0.30, 2.43, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 1, 15.67, 28, 9.70, 3.96, 45.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 2, 12.67, 28, 10.02, 2.22, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 3, 23.61, 28, 17.58, 4.01, 69.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 4, 48.04, 28, 16.43, 19.33, 78.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 28, 0.18, 1.15, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 1, 59.91, 28, 13.72, 31.65, 82.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 2, 30.93, 28, 13.48, 10.93, 62.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 3, 6.56, 28, 6.39, 0.82, 37.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 4, 2.59, 28, 2.65, 0.31, 18.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CX', NULL, 1.94, 28, 0.49, 1.00, 2.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 1, 50.46, 28, 17.74, 19.19, 81.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 2, 25.77, 28, 14.72, 6.68, 62.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 3, 2.59, 28, 2.65, 0.31, 18.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 4, 21.18, 28, 17.82, 2.92, 70.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CX', NULL, 2.87, 28, 0.29, 2.28, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 1, 12.66, 28, 10.39, 2.06, 49.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 2, 19.78, 28, 9.53, 6.71, 45.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 3, 36.12, 28, 11.96, 16.33, 62.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 4, 31.12, 28, 14.18, 10.41, 63.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.d', 'CXP', 5, 0.32, 28, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 28, 0.14, 1.16, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 1, 62.21, 28, 11.64, 37.35, 81.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 2, 33.55, 28, 11.59, 14.80, 59.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 3, 1.19, 28, 0.97, 0.22, 6.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 4, 3.06, 28, 3.12, 0.36, 21.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CX', NULL, 1.37, 28, 0.26, 1.00, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 1, 85.42, 28, 8.82, 57.81, 96.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 2, 2.92, 28, 2.68, 0.43, 17.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 3, 1.07, 28, 0.94, 0.18, 6.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 4, 10.59, 28, 8.91, 1.69, 44.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 28, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 1, 90.44, 28, 8.95, 53.06, 98.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 2, 0.21, 28, 0.22, 0.02, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 3, 9.34, 28, 8.95, 1.17, 47.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 28, 0.15, 1.03, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 1, 71.64, 28, 12.91, 40.68, 90.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 2, 25.31, 28, 12.62, 7.93, 57.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 4, 3.06, 28, 3.12, 0.36, 21.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CX', NULL, 3.58, 28, 0.35, 2.87, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 1, 6.15, 28, 5.18, 1.03, 29.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 2, 11.97, 28, 8.79, 2.40, 42.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 3, 20.64, 28, 11.91, 5.52, 53.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 4, 40.41, 28, 17.28, 13.46, 74.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.d', 'CXP', 5, 20.84, 28, 11.41, 5.98, 52.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CX', NULL, 2.38, 28, 0.42, 1.53, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 1, 37.58, 28, 16.41, 12.54, 71.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 2, 18.39, 28, 8.93, 6.23, 43.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 3, 12.00, 28, 8.78, 2.42, 42.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 4, 32.02, 28, 16.26, 9.23, 68.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CX', NULL, 1.52, 28, 0.20, 1.10, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 1, 74.15, 28, 9.67, 50.48, 88.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 2, 4.70, 28, 3.00, 1.23, 16.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 3, 16.83, 28, 9.40, 4.85, 44.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 4, 4.00, 28, 3.32, 0.70, 19.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.c.1.f', 'CXP', 5, 0.32, 28, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CX', NULL, 3.67, 28, 0.11, 3.44, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 2, 1.19, 28, 0.79, 0.30, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 3, 30.66, 28, 11.33, 12.90, 56.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 4, 67.94, 28, 11.32, 42.19, 86.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.a', 'CXP', 5, 0.21, 28, 0.22, 0.03, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CX', NULL, 2.22, 28, 0.12, 1.98, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 1, 0.21, 28, 0.22, 0.03, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 2, 78.31, 28, 11.48, 47.44, 93.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 3, 20.83, 28, 11.40, 5.98, 52.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 4, 0.65, 28, 0.49, 0.14, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 28, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 1, 75.73, 28, 14.63, 37.86, 94.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 2, 24.27, 28, 14.63, 5.89, 62.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CX', NULL, 2.03, 28, 0.11, 1.81, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 1, 6.34, 28, 5.17, 1.12, 28.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 2, 84.32, 28, 9.71, 54.39, 96.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 3, 9.34, 28, 8.95, 1.17, 47.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 28, 0.10, 1.05, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 1, 74.97, 28, 9.63, 51.10, 89.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 2, 25.03, 28, 9.63, 10.43, 48.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 27, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 1, 81.69, 27, 13.43, 41.32, 96.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 2, 18.31, 27, 13.43, 3.42, 58.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CX', NULL, 2.57, 28, 0.25, 2.06, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 1, 1.40, 28, 0.92, 0.36, 5.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 2, 56.65, 28, 17.26, 23.60, 84.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 3, 26.50, 28, 14.43, 7.31, 62.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 4, 13.97, 28, 10.74, 2.53, 50.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.g', 'CXP', 5, 1.48, 28, 1.15, 0.30, 7.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CX', NULL, 1.55, 28, 0.14, 1.26, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 1, 45.14, 28, 13.97, 20.54, 72.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 2, 54.86, 28, 13.97, 27.63, 79.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CX', NULL, 2.20, 28, 0.27, 1.65, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 1, 27.64, 28, 13.61, 8.64, 60.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 2, 40.89, 28, 16.70, 14.35, 74.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 3, 15.58, 28, 9.48, 4.04, 44.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 4, 15.26, 28, 10.83, 3.13, 50.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.d.1.i', 'CXP', 5, 0.63, 28, 0.66, 0.07, 5.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CX', NULL, 3.85, 28, 0.39, 3.06, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 1, 0.21, 28, 0.22, 0.03, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 2, 13.65, 28, 9.00, 3.19, 43.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 3, 21.12, 28, 11.90, 5.82, 53.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 4, 30.73, 28, 14.45, 9.92, 64.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.d', 'CXP', 5, 34.29, 28, 16.26, 10.61, 69.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CX', NULL, 1.39, 28, 0.12, 1.15, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 1, 65.38, 28, 11.57, 39.83, 84.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 2, 31.68, 28, 11.66, 13.31, 58.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 3, 2.03, 28, 1.30, 0.54, 7.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 4, 0.21, 28, 0.22, 0.03, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.2.e.1.e', 'CXP', 5, 0.70, 28, 0.53, 0.15, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CX', NULL, 3.58, 27, 0.29, 2.98, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 1, 2.12, 27, 1.12, 0.71, 6.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 2, 17.59, 27, 8.99, 5.63, 43.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 3, 26.84, 27, 14.27, 7.61, 62.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 4, 26.64, 27, 13.69, 7.93, 60.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.1', 'CXP', 5, 26.81, 27, 14.01, 7.78, 61.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CX', NULL, 4.38, 28, 0.15, 4.08, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 2, 0.43, 28, 0.44, 0.05, 3.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 3, 4.87, 28, 3.03, 1.32, 16.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 4, 51.22, 28, 13.75, 25.35, 76.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.a', 'CXP', 5, 43.49, 28, 13.79, 19.57, 70.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 27, 0.22, 3.73, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 1, 0.23, 27, 0.24, 0.03, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 2, 8.67, 27, 6.23, 1.85, 32.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 3, 2.74, 27, 1.55, 0.84, 8.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 4, 50.15, 27, 14.58, 23.28, 76.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.2.b', 'CXP', 5, 38.21, 27, 14.68, 14.70, 68.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CX', NULL, 4.64, 28, 0.13, 4.36, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 3, 0.55, 28, 0.57, 0.06, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 4, 35.40, 28, 13.35, 14.20, 64.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.a.4', 'CXP', 5, 64.05, 28, 13.35, 35.16, 85.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CX', NULL, 2.12, 28, 0.35, 1.41, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 1, 52.23, 28, 12.54, 28.06, 75.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 2, 4.57, 28, 3.38, 0.97, 19.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 3, 22.10, 28, 11.41, 6.79, 52.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 4, 21.10, 28, 13.16, 5.02, 57.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CX', NULL, 4.55, 28, 0.18, 4.17, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 3, 0.21, 28, 0.22, 0.02, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 4, 44.87, 28, 18.24, 15.20, 78.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.4', 'CXP', 5, 54.92, 28, 18.22, 21.20, 84.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CX', NULL, 2.78, 28, 0.23, 2.32, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 1, 11.95, 28, 8.78, 2.39, 42.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 2, 36.88, 28, 15.29, 13.18, 69.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 3, 15.99, 28, 10.28, 3.81, 47.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 4, 31.50, 28, 11.31, 13.55, 57.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.7', 'CXP', 5, 3.68, 28, 3.13, 0.62, 18.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CX', NULL, 4.61, 28, 0.14, 4.34, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 1, 0.55, 28, 0.57, 0.06, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 3, 0.54, 28, 0.42, 0.11, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 4, 35.30, 28, 13.35, 14.13, 64.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.b.8', 'CXP', 5, 63.61, 28, 13.35, 34.88, 85.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CX', NULL, 3.86, 28, 0.20, 3.46, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 1, 7.28, 28, 5.39, 1.50, 28.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 2, 0.87, 28, 0.57, 0.23, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 3, 2.47, 28, 1.46, 0.73, 8.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 4, 77.31, 28, 11.96, 45.69, 93.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.c.1', 'CXP', 5, 12.07, 28, 10.36, 1.82, 50.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CX', NULL, 3.40, 28, 0.25, 2.89, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 2, 19.65, 28, 11.77, 5.03, 53.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 3, 31.48, 28, 11.25, 13.61, 57.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 4, 38.28, 28, 14.63, 14.83, 68.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.1', 'CXP', 5, 10.59, 28, 8.91, 1.69, 44.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CX', NULL, 1.46, 28, 0.30, 1.00, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 1, 77.34, 28, 12.67, 43.64, 93.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 2, 10.53, 28, 9.00, 1.63, 45.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 3, 1.16, 28, 0.82, 0.27, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 4, 10.97, 28, 9.95, 1.50, 49.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.4', 'CT', NULL, 1.31, 28, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.4', 'CTP', 1, 68.90, 28, 15.16, 34.16, 90.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.4', 'CTP', 2, 31.10, 28, 15.16, 9.56, 65.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.8', 'CT', NULL, 2.87, 28, 0.09, 2.68, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.8', 'CTP', 2, 13.11, 28, 9.16, 2.82, 43.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '4.C.3.d.8', 'CTP', 3, 86.89, 28, 9.16, 56.01, 97.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CX', NULL, 2.29, 28, 0.23, 1.82, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 1, 15.17, 28, 9.50, 3.79, 44.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 2, 58.34, 28, 11.65, 34.37, 78.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 3, 17.68, 28, 6.77, 7.63, 35.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.c', 'CXP', 5, 8.81, 28, 6.15, 1.97, 31.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 28, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 3, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 4, 7.49, 28, 4.01, 2.42, 20.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.f', 'CXP', 5, 89.16, 28, 5.30, 72.76, 96.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 28, 0.10, 4.67, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 2, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 4, 1.50, 28, 1.52, 0.18, 11.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.h', 'CXP', 5, 95.16, 28, 3.74, 78.78, 99.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, 28, 0.20, 3.32, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 1, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 2, 0.34, 28, 0.35, 0.04, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 3, 35.22, 28, 10.99, 16.84, 59.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 4, 41.49, 28, 9.09, 24.75, 60.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.j', 'CXP', 5, 19.60, 28, 9.33, 6.75, 45.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 28, 0.08, 4.68, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 4, 14.36, 28, 8.47, 3.92, 40.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.2.l', 'CXP', 5, 85.64, 28, 8.47, 59.20, 96.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CX', NULL, 4.29, 28, 0.17, 3.93, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 2, 6.34, 28, 4.61, 1.36, 24.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 3, 1.44, 28, 1.47, 0.17, 10.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 4, 49.31, 28, 12.69, 25.56, 73.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.a.4', 'CXP', 5, 42.92, 28, 12.81, 20.46, 68.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 28, 0.16, 4.10, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 3, 9.27, 28, 8.85, 1.16, 46.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 4, 39.35, 28, 9.40, 22.43, 59.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.e', 'CXP', 5, 51.39, 28, 9.47, 32.68, 69.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CX', NULL, 3.89, 28, 0.27, 3.34, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 2, 9.59, 28, 5.81, 2.61, 29.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 3, 27.88, 28, 10.45, 11.74, 52.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 4, 26.23, 28, 9.87, 11.10, 50.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.f', 'CXP', 5, 36.30, 28, 14.46, 13.64, 67.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, 28, 0.16, 3.23, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 2, 1.86, 28, 1.90, 0.23, 13.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 3, 48.25, 28, 14.10, 22.63, 74.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 4, 41.72, 28, 12.83, 19.52, 67.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.b.1.g', 'CXP', 5, 8.17, 28, 3.82, 3.03, 20.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CX', NULL, 3.45, 28, 0.26, 2.92, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 1, 1.86, 28, 1.90, 0.23, 13.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 2, 21.86, 28, 9.58, 8.13, 46.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 3, 26.29, 28, 9.80, 11.21, 50.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 4, 29.45, 28, 8.88, 14.79, 50.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.1', 'CXP', 5, 20.54, 28, 10.10, 6.77, 47.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CX', NULL, 3.09, 28, 0.37, 2.34, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 1, 9.27, 28, 8.85, 1.16, 46.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 2, 38.15, 28, 14.65, 14.72, 68.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 3, 5.46, 28, 3.83, 1.25, 20.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 4, 28.13, 28, 9.28, 13.24, 50.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.c.2', 'CXP', 5, 18.99, 28, 8.44, 7.07, 41.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CX', NULL, 2.98, 28, 0.18, 2.60, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 1, 6.25, 28, 4.47, 1.37, 24.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 2, 15.74, 28, 5.93, 6.95, 31.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 3, 52.26, 28, 13.07, 27.20, 76.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 4, 25.75, 28, 12.25, 8.52, 56.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CX', NULL, 2.79, 28, 0.27, 2.23, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 1, 3.34, 28, 3.08, 0.49, 19.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 2, 40.99, 28, 11.13, 21.27, 64.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 3, 38.00, 28, 10.02, 20.39, 59.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 4, 8.40, 28, 7.22, 1.32, 38.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.2', 'CXP', 5, 9.27, 28, 8.85, 1.16, 46.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CX', NULL, 1.12, 28, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 1, 88.02, 28, 8.89, 56.58, 97.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 2, 11.98, 28, 8.89, 2.36, 43.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CX', NULL, 4.09, 28, 0.25, 3.58, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 1, 4.41, 28, 4.38, 0.54, 27.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 2, 6.93, 28, 5.46, 1.29, 29.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 3, 9.27, 28, 8.85, 1.16, 46.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 4, 33.57, 28, 10.05, 16.70, 56.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.a', 'CXP', 5, 45.83, 28, 10.93, 25.52, 67.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CX', NULL, 2.39, 28, 0.36, 1.65, 3.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 1, 45.31, 28, 13.44, 21.40, 71.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 2, 6.87, 28, 4.96, 1.48, 26.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 3, 18.58, 28, 9.23, 6.12, 44.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 4, 21.50, 28, 10.37, 7.20, 49.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.b', 'CXP', 5, 7.75, 28, 5.54, 1.68, 29.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CX', NULL, 3.01, 28, 0.18, 2.63, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 2, 26.66, 28, 11.69, 9.64, 55.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 3, 49.17, 28, 14.28, 23.05, 75.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 4, 20.82, 28, 10.27, 6.82, 48.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.c', 'CXP', 5, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CX', NULL, 2.32, 28, 0.24, 1.83, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 1, 25.91, 28, 10.20, 10.52, 50.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 2, 28.48, 28, 8.10, 14.97, 47.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 3, 33.63, 28, 9.82, 17.04, 55.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 4, 11.98, 28, 9.04, 2.29, 44.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 28, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 1, 89.38, 28, 6.35, 68.09, 97.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 2, 1.44, 28, 1.47, 0.17, 10.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 3, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 4, 5.84, 28, 4.64, 1.09, 25.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CX', NULL, 3.10, 28, 0.16, 2.76, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 1, 7.12, 28, 4.81, 1.70, 25.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 2, 7.62, 28, 5.04, 1.86, 26.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 3, 53.86, 28, 9.69, 34.40, 72.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 4, 31.40, 28, 9.84, 15.20, 53.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CX', NULL, 2.52, 28, 0.13, 2.25, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 2, 56.29, 28, 10.49, 34.94, 75.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 3, 38.87, 28, 10.69, 20.17, 61.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 4, 1.50, 28, 1.52, 0.18, 11.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.a.3', 'CXP', 5, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CX', NULL, 3.43, 28, 0.26, 2.89, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 1, 5.99, 28, 3.00, 2.09, 16.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 2, 18.14, 28, 7.34, 7.43, 37.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 3, 25.77, 28, 8.63, 12.09, 46.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 4, 27.22, 28, 11.84, 9.89, 56.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.a', 'CXP', 5, 22.88, 28, 10.04, 8.45, 48.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CX', NULL, 2.46, 28, 0.18, 2.09, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 1, 7.34, 28, 4.69, 1.89, 24.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 2, 49.93, 28, 12.69, 26.04, 73.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 3, 34.98, 28, 12.23, 15.15, 61.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 4, 4.41, 28, 4.38, 0.54, 27.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.b', 'CXP', 5, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CX', NULL, 2.05, 28, 0.20, 1.63, 2.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 1, 33.08, 28, 11.45, 14.60, 58.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 2, 37.14, 28, 13.67, 15.09, 66.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 3, 24.94, 28, 10.87, 9.17, 52.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 4, 1.50, 28, 1.52, 0.18, 11.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.c', 'CXP', 5, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CX', NULL, 2.77, 28, 0.28, 2.18, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 1, 9.48, 28, 5.09, 3.01, 26.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 2, 36.94, 28, 10.03, 19.50, 58.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 3, 33.50, 28, 11.05, 15.41, 58.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 4, 7.46, 28, 5.20, 1.69, 27.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.d', 'CXP', 5, 12.61, 28, 9.36, 2.46, 45.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.54, 28, 0.20, 1.13, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 1, 62.45, 28, 13.00, 34.78, 83.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 2, 20.79, 28, 10.61, 6.55, 49.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 3, 16.76, 28, 9.47, 4.76, 44.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 28, 0.06, 1.00, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 1, 86.60, 28, 6.41, 67.54, 95.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 2, 13.40, 28, 6.41, 4.74, 32.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 28, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 1, 92.79, 28, 3.76, 80.24, 97.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 2, 4.15, 28, 2.53, 1.16, 13.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.34, 28, 0.35, 0.04, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.a', 'CXP', 5, 2.71, 28, 2.74, 0.33, 19.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.31, 28, 0.14, 1.01, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 1, 79.29, 28, 7.60, 59.70, 90.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 2, 17.37, 28, 7.34, 6.85, 37.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.b', 'CXP', 5, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.72, 28, 0.28, 1.15, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 1, 54.95, 28, 13.11, 29.15, 78.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 2, 27.69, 28, 10.65, 11.39, 53.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 3, 8.09, 28, 5.57, 1.86, 29.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 4, 9.27, 28, 8.74, 1.20, 46.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.71, 27, 0.21, 1.29, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 1, 56.33, 27, 10.36, 35.18, 75.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 2, 23.37, 27, 7.91, 10.95, 43.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 3, 16.88, 27, 7.66, 6.20, 38.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.d', 'CXP', 5, 3.42, 27, 3.43, 0.41, 23.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CX', NULL, 1.72, 28, 0.18, 1.34, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 1, 48.70, 28, 10.42, 28.74, 69.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 2, 37.56, 28, 9.43, 20.87, 57.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 3, 10.40, 28, 5.40, 3.41, 27.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.e', 'CXP', 5, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CX', NULL, 2.07, 28, 0.18, 1.70, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 1, 23.49, 28, 7.49, 11.54, 41.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 2, 53.78, 28, 9.55, 34.59, 71.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 3, 17.89, 28, 9.50, 5.46, 45.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 4, 1.50, 28, 1.52, 0.18, 11.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.c.1.f', 'CXP', 5, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CX', NULL, 3.71, 28, 0.14, 3.42, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 2, 7.56, 28, 4.53, 2.12, 23.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 3, 17.83, 28, 9.73, 5.26, 45.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 4, 70.21, 28, 10.81, 44.95, 87.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.a', 'CXP', 5, 4.41, 28, 4.23, 0.58, 26.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CX', NULL, 2.29, 28, 0.12, 2.04, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 2, 74.21, 28, 10.84, 47.36, 90.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 3, 22.45, 28, 10.35, 7.88, 49.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 4, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.35, 28, 0.12, 1.09, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 1, 65.35, 28, 12.40, 38.02, 85.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 2, 34.65, 28, 12.40, 14.71, 61.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CX', NULL, 2.11, 28, 0.06, 1.99, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 2, 88.97, 28, 6.05, 69.48, 96.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 3, 11.03, 28, 6.05, 3.38, 30.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CX', NULL, 1.64, 28, 0.11, 1.41, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 1, 39.36, 28, 10.09, 21.43, 60.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 2, 57.29, 28, 10.07, 36.58, 75.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 3, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.38, 28, 0.13, 1.12, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 1, 62.16, 28, 12.55, 35.47, 83.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 2, 37.84, 28, 12.55, 16.92, 64.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CX', NULL, 2.24, 28, 0.20, 1.82, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 1, 31.66, 28, 9.86, 15.38, 54.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 2, 34.78, 28, 12.15, 15.09, 61.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 3, 13.70, 28, 8.60, 3.45, 41.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 4, 17.65, 28, 8.11, 6.39, 40.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.g', 'CXP', 5, 2.21, 28, 1.95, 0.35, 12.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CX', NULL, 1.72, 28, 0.15, 1.41, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 1, 40.64, 28, 9.35, 23.61, 60.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 2, 51.61, 28, 9.45, 32.92, 69.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 3, 3.34, 28, 3.38, 0.40, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 4, 4.41, 28, 4.38, 0.54, 27.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 28, 0.25, 1.82, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 1, 31.04, 28, 9.44, 15.41, 52.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 2, 29.81, 28, 9.58, 14.24, 52.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 3, 14.86, 28, 8.92, 3.95, 42.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 4, 22.42, 28, 10.37, 7.84, 49.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.d.1.i', 'CXP', 5, 1.86, 28, 1.90, 0.23, 13.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CX', NULL, 2.89, 28, 0.33, 2.21, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 1, 6.27, 28, 4.60, 1.33, 24.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 2, 47.07, 28, 12.99, 23.38, 72.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 3, 13.37, 28, 6.91, 4.34, 34.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 4, 17.63, 28, 9.83, 5.07, 46.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.d', 'CXP', 5, 15.67, 28, 9.70, 3.95, 45.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.38, 28, 0.15, 1.07, 1.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 1, 71.56, 28, 11.14, 45.02, 88.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 2, 24.29, 28, 11.00, 8.59, 52.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 3, 1.44, 28, 1.47, 0.17, 10.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.2.e.1.e', 'CXP', 5, 2.71, 28, 2.74, 0.33, 19.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CX', NULL, 2.76, 27, 0.35, 2.04, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 1, 30.16, 27, 11.01, 12.85, 55.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 2, 15.80, 27, 7.76, 5.35, 38.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 3, 22.93, 27, 8.12, 10.38, 43.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 4, 9.87, 27, 7.21, 2.03, 36.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.1', 'CXP', 5, 21.24, 27, 10.53, 6.88, 49.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 28, 0.24, 3.47, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 2, 10.77, 28, 8.54, 1.91, 42.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 3, 13.82, 28, 8.72, 3.45, 41.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 4, 44.20, 28, 13.01, 21.15, 70.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.a', 'CXP', 5, 31.21, 28, 10.75, 13.97, 55.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 28, 0.23, 3.69, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 2, 1.50, 28, 1.52, 0.18, 11.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 3, 28.49, 28, 11.74, 10.89, 56.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 4, 21.99, 28, 9.03, 8.74, 45.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.2.b', 'CXP', 5, 48.02, 28, 12.84, 24.33, 72.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CX', NULL, 4.08, 28, 0.23, 3.60, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 2, 12.61, 28, 9.36, 2.46, 45.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 3, 6.33, 28, 3.42, 2.03, 18.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 4, 41.84, 28, 10.45, 22.96, 63.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.a.4', 'CXP', 5, 39.23, 28, 8.87, 23.13, 58.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CX', NULL, 1.84, 28, 0.19, 1.45, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 1, 45.68, 28, 10.71, 25.75, 67.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 2, 32.81, 28, 11.29, 14.58, 58.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 3, 13.74, 28, 6.29, 5.09, 32.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 4, 7.77, 28, 5.06, 1.94, 26.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CX', NULL, 4.50, 28, 0.18, 4.13, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 3, 8.71, 28, 8.27, 1.12, 44.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 4, 32.86, 28, 13.75, 11.99, 63.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.4', 'CXP', 5, 58.43, 28, 13.76, 30.53, 81.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CX', NULL, 2.83, 28, 0.30, 2.21, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 1, 23.11, 28, 10.09, 8.57, 49.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 2, 14.24, 28, 7.93, 4.20, 38.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 3, 32.46, 28, 10.64, 15.08, 56.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 4, 17.21, 28, 8.34, 5.89, 40.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.7', 'CXP', 5, 12.97, 28, 8.71, 2.97, 42.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CX', NULL, 4.08, 28, 0.22, 3.63, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 2, 9.27, 28, 8.85, 1.16, 46.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 3, 7.49, 28, 4.22, 2.27, 22.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 4, 48.72, 28, 13.42, 23.99, 74.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.b.8', 'CXP', 5, 34.52, 28, 10.48, 16.92, 57.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CX', NULL, 2.70, 27, 0.24, 2.22, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 1, 13.19, 27, 8.97, 2.95, 43.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 2, 31.34, 27, 11.02, 13.73, 56.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 3, 30.59, 27, 11.10, 13.08, 56.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 4, 21.77, 27, 8.36, 9.21, 43.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.c.1', 'CXP', 5, 3.12, 27, 2.71, 0.51, 16.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CX', NULL, 3.67, 28, 0.21, 3.24, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 2, 11.40, 28, 7.46, 2.75, 36.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 3, 26.06, 28, 10.04, 10.80, 50.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 4, 47.08, 28, 10.19, 27.77, 67.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.1', 'CXP', 5, 15.45, 28, 9.35, 4.04, 44.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CX', NULL, 1.09, 28, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 1, 93.27, 28, 3.82, 79.89, 97.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 2, 4.89, 28, 3.45, 1.11, 19.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 3, 1.50, 28, 1.52, 0.18, 11.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 4, 0.34, 28, 0.35, 0.04, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.4', 'CT', NULL, 1.41, 28, 0.10, 1.20, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.4', 'CTP', 1, 58.57, 28, 10.29, 37.19, 77.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.4', 'CTP', 2, 41.43, 28, 10.29, 22.86, 62.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.8', 'CT', NULL, 2.13, 28, 0.13, 1.87, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.8', 'CTP', 1, 19.83, 28, 9.48, 6.78, 45.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.8', 'CTP', 2, 47.19, 28, 12.86, 23.66, 72.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '4.C.3.d.8', 'CTP', 3, 32.98, 28, 8.47, 18.32, 51.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 29, 0.22, 1.84, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 1, 13.63, 29, 7.24, 4.29, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 2, 52.88, 29, 14.26, 25.79, 78.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 3, 25.51, 29, 11.81, 8.75, 55.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 4, 6.25, 29, 5.63, 0.93, 32.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.c', 'CXP', 5, 1.72, 29, 1.76, 0.21, 12.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CX', NULL, 4.66, 29, 0.13, 4.40, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 4, 33.87, 29, 12.87, 13.64, 62.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.f', 'CXP', 5, 66.13, 29, 12.87, 37.57, 86.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CX', NULL, 4.64, 29, 0.11, 4.42, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 4, 35.68, 29, 10.74, 17.54, 59.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.h', 'CXP', 5, 64.32, 29, 10.74, 40.87, 82.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CX', NULL, 3.67, 29, 0.25, 3.16, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 1, 2.38, 29, 1.78, 0.50, 10.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 2, 12.76, 29, 11.50, 1.73, 54.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 3, 16.91, 29, 11.66, 3.58, 52.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 4, 51.04, 29, 13.94, 24.96, 76.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.j', 'CXP', 5, 16.92, 29, 6.47, 7.35, 34.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 29, 0.12, 4.30, 4.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 3, 0.34, 29, 0.35, 0.04, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 4, 45.46, 29, 11.80, 23.92, 68.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.2.l', 'CXP', 5, 54.20, 29, 11.84, 30.82, 75.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CX', NULL, 3.94, 29, 0.24, 3.46, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 2, 4.56, 29, 2.90, 1.21, 15.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 3, 27.33, 29, 12.81, 9.12, 58.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 4, 37.19, 29, 12.23, 16.85, 63.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.a.4', 'CXP', 5, 30.92, 29, 13.09, 11.31, 61.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CX', NULL, 3.54, 29, 0.44, 2.64, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 1, 18.49, 29, 12.94, 3.76, 56.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 2, 4.87, 29, 4.26, 0.77, 25.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 3, 19.07, 29, 11.68, 4.76, 52.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 4, 18.84, 29, 11.46, 4.77, 51.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.e', 'CXP', 5, 38.73, 29, 13.64, 16.30, 67.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CX', NULL, 2.82, 29, 0.47, 1.86, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 1, 29.61, 29, 12.37, 11.09, 58.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 2, 24.99, 29, 11.76, 8.44, 54.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 3, 6.27, 29, 3.32, 2.06, 17.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 4, 11.96, 29, 5.05, 4.83, 26.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.f', 'CXP', 5, 27.18, 29, 13.33, 8.58, 59.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CX', NULL, 3.53, 29, 0.31, 2.90, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 1, 4.87, 29, 4.26, 0.77, 25.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 2, 2.35, 29, 2.35, 0.29, 16.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 3, 54.10, 29, 13.58, 27.77, 78.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 4, 12.73, 29, 7.00, 3.85, 34.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.b.1.g', 'CXP', 5, 25.96, 29, 13.28, 7.84, 59.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CX', NULL, 2.27, 27, 0.50, 1.25, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 1, 50.79, 27, 14.12, 24.41, 76.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 2, 17.05, 27, 6.26, 7.65, 33.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 3, 6.64, 27, 4.37, 1.64, 23.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 4, 5.34, 27, 2.70, 1.85, 14.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.1', 'CXP', 5, 20.18, 27, 12.66, 4.79, 55.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CX', NULL, 2.92, 29, 0.35, 2.21, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 1, 18.32, 29, 11.67, 4.35, 52.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 2, 28.04, 29, 12.70, 9.69, 58.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 3, 15.81, 29, 6.03, 6.92, 32.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 4, 18.69, 29, 11.82, 4.46, 53.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.c.2', 'CXP', 5, 19.14, 29, 7.41, 8.15, 38.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CX', NULL, 2.11, 29, 0.18, 1.74, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 1, 20.08, 29, 13.03, 4.55, 56.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 2, 55.95, 29, 13.46, 29.33, 79.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 3, 16.45, 29, 4.92, 8.64, 29.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 4, 7.52, 29, 5.29, 1.68, 27.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CX', NULL, 1.80, 29, 0.17, 1.45, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 1, 37.86, 29, 13.73, 15.56, 66.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 2, 43.83, 29, 12.54, 21.56, 68.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 3, 18.32, 29, 6.28, 8.66, 34.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CX', NULL, 1.06, 29, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 1, 93.62, 29, 4.30, 77.07, 98.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 2, 6.38, 29, 4.30, 1.54, 22.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CX', NULL, 4.11, 29, 0.38, 3.34, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 1, 12.95, 29, 8.05, 3.33, 39.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 2, 1.22, 29, 1.27, 0.14, 9.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 3, 11.52, 29, 11.42, 1.29, 56.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 4, 10.43, 29, 4.75, 3.95, 24.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.a', 'CXP', 5, 63.88, 29, 13.45, 34.88, 85.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CX', NULL, 1.93, 29, 0.34, 1.22, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 1, 47.81, 29, 15.31, 20.68, 76.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 2, 28.94, 29, 14.38, 8.86, 63.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 3, 7.03, 29, 2.25, 3.60, 13.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 4, 15.09, 29, 11.76, 2.64, 53.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.b', 'CXP', 5, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CX', NULL, 2.15, 29, 0.34, 1.46, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 1, 29.15, 29, 13.66, 9.60, 61.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 2, 41.73, 29, 10.73, 22.48, 63.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 3, 15.26, 29, 4.82, 7.74, 27.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 4, 12.74, 29, 11.52, 1.72, 54.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.c', 'CXP', 5, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CX', NULL, 1.73, 29, 0.34, 1.04, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 1, 53.08, 29, 14.52, 25.53, 78.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 2, 32.13, 29, 11.89, 13.42, 59.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 3, 3.26, 29, 1.79, 1.04, 9.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 4, 11.52, 29, 11.42, 1.29, 56.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 29, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 1, 97.55, 29, 2.53, 81.95, 99.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 2, 2.45, 29, 2.53, 0.28, 18.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CX', NULL, 2.54, 29, 0.30, 1.92, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 1, 13.24, 29, 11.58, 1.90, 54.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 2, 46.85, 29, 12.60, 23.82, 71.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 3, 16.61, 29, 6.76, 6.84, 35.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 4, 19.29, 29, 11.93, 4.73, 53.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.1.f', 'CXP', 5, 4.01, 29, 2.59, 1.04, 14.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CX', NULL, 2.22, 29, 0.13, 1.96, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 1, 8.09, 29, 6.78, 1.34, 36.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 2, 66.51, 29, 9.24, 45.92, 82.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 3, 20.63, 29, 7.83, 8.89, 40.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 4, 4.77, 29, 3.07, 1.24, 16.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.a.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CX', NULL, 2.25, 29, 0.25, 1.74, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 1, 24.14, 29, 13.26, 6.73, 58.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 2, 49.58, 29, 12.38, 26.28, 73.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 3, 14.99, 29, 6.41, 5.92, 33.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.a', 'CXP', 5, 11.29, 29, 5.94, 3.64, 30.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CX', NULL, 1.83, 29, 0.23, 1.36, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 1, 36.85, 29, 13.50, 15.10, 65.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 2, 44.24, 29, 10.98, 24.18, 66.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 3, 17.80, 29, 11.66, 4.06, 52.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 4, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 29, 0.17, 1.20, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 1, 59.93, 29, 13.13, 32.79, 82.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 2, 25.90, 29, 11.80, 9.02, 55.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 3, 13.05, 29, 6.28, 4.61, 31.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 4, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CX', NULL, 1.94, 28, 0.16, 1.60, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 1, 26.73, 28, 12.99, 8.55, 58.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 2, 55.49, 28, 12.23, 31.11, 77.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 3, 15.28, 28, 4.84, 7.73, 27.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 4, 2.51, 28, 1.87, 0.53, 10.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CX', NULL, 1.40, 29, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 1, 74.95, 29, 13.15, 41.61, 92.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 2, 20.19, 29, 11.66, 5.43, 52.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.e', 'CXP', 5, 4.87, 29, 4.26, 0.77, 25.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 29, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 1, 97.55, 29, 2.53, 81.95, 99.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 2, 1.22, 29, 1.27, 0.14, 9.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 3, 1.22, 29, 1.27, 0.14, 9.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 28, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 1, 93.86, 28, 4.35, 76.48, 98.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 2, 6.14, 28, 4.35, 1.37, 23.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 28, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 1, 92.00, 28, 5.78, 69.65, 98.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 2, 8.00, 28, 5.78, 1.71, 30.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 29, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 1, 89.75, 29, 5.80, 70.67, 96.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 2, 9.12, 29, 5.71, 2.39, 29.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 3, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CX', NULL, 1.44, 29, 0.16, 1.12, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 1, 59.09, 29, 15.45, 28.05, 84.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 2, 37.70, 29, 15.57, 13.47, 70.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 3, 3.21, 29, 1.77, 1.02, 9.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CX', NULL, 1.55, 29, 0.14, 1.25, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 1, 50.22, 29, 14.15, 24.04, 76.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 2, 45.79, 29, 14.34, 20.56, 73.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 3, 2.87, 29, 1.70, 0.84, 9.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 4, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CX', NULL, 1.52, 29, 0.15, 1.22, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 1, 50.37, 29, 14.53, 23.58, 76.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 2, 46.95, 29, 14.70, 20.89, 74.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 3, 2.68, 29, 1.83, 0.65, 10.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CX', NULL, 3.86, 28, 0.14, 3.57, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 2, 2.35, 28, 1.77, 0.49, 10.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 3, 23.49, 28, 12.50, 6.86, 56.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 4, 59.57, 28, 13.96, 30.96, 82.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.a', 'CXP', 5, 14.59, 28, 6.04, 5.94, 31.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CX', NULL, 2.16, 29, 0.13, 1.90, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 1, 3.76, 29, 2.60, 0.89, 14.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 2, 78.36, 29, 12.29, 45.07, 94.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 3, 16.76, 29, 11.97, 3.36, 53.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.b', 'CXP', 5, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 29, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 1, 96.53, 29, 2.66, 84.56, 99.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 2, 3.47, 29, 2.66, 0.70, 15.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CX', NULL, 1.98, 29, 0.16, 1.66, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 1, 16.14, 29, 11.91, 3.07, 53.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 2, 76.65, 29, 12.06, 45.22, 92.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 3, 1.22, 29, 1.27, 0.14, 9.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 4, 4.87, 29, 4.26, 0.77, 25.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.d', 'CXP', 5, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 29, 0.08, 1.01, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 1, 83.24, 29, 7.85, 61.06, 94.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 2, 16.76, 29, 7.85, 5.98, 38.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 1, 98.88, 28, 1.16, 91.17, 99.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 2, 1.12, 28, 1.16, 0.13, 8.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CX', NULL, 2.21, 29, 0.45, 1.30, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 1, 38.22, 29, 14.37, 15.10, 68.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 2, 38.84, 29, 13.61, 16.42, 67.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 3, 1.58, 29, 1.34, 0.27, 8.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 4, 6.23, 29, 3.63, 1.82, 19.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.g', 'CXP', 5, 15.14, 29, 11.70, 2.69, 53.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CX', NULL, 1.28, 29, 0.10, 1.08, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 1, 72.34, 29, 9.69, 49.23, 87.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 2, 27.66, 29, 9.69, 12.42, 50.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 29, 0.32, 1.93, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 1, 19.56, 29, 11.89, 4.91, 53.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 2, 41.03, 29, 13.77, 17.83, 69.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 3, 7.48, 29, 5.69, 1.48, 30.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 4, 24.36, 29, 12.03, 7.80, 55.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.d.1.i', 'CXP', 5, 7.57, 29, 4.36, 2.23, 22.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CX', NULL, 1.96, 29, 0.25, 1.45, 2.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 1, 37.32, 29, 13.51, 15.43, 66.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 2, 33.46, 29, 8.95, 18.08, 53.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 3, 25.23, 29, 12.37, 8.09, 56.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 4, 3.99, 29, 2.17, 1.29, 11.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CX', NULL, 1.25, 29, 0.12, 1.00, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 1, 74.72, 29, 12.12, 44.26, 91.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 2, 25.28, 29, 12.12, 8.33, 55.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CX', NULL, 2.75, 28, 0.36, 2.02, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 1, 30.67, 28, 13.13, 11.08, 61.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 2, 6.50, 28, 4.33, 1.59, 23.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 3, 31.79, 28, 13.90, 11.12, 63.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 4, 18.86, 28, 5.95, 9.47, 34.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.1', 'CXP', 5, 12.17, 28, 5.86, 4.31, 29.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CX', NULL, 4.31, 29, 0.17, 3.96, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 3, 18.09, 29, 8.37, 6.49, 41.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 4, 32.44, 29, 15.42, 10.21, 66.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.a', 'CXP', 5, 49.46, 29, 13.98, 23.73, 75.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 29, 0.25, 3.53, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 2, 8.46, 29, 4.65, 2.63, 24.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 3, 31.44, 29, 12.80, 11.96, 60.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 4, 7.25, 29, 4.44, 1.98, 23.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.2.b', 'CXP', 5, 52.86, 29, 12.34, 28.91, 75.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CX', NULL, 4.70, 29, 0.11, 4.47, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 2, 3.51, 29, 2.53, 0.78, 14.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 3, 4.87, 29, 4.26, 0.77, 25.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 4, 9.59, 29, 3.20, 4.74, 18.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.a.4', 'CXP', 5, 82.03, 29, 5.36, 68.42, 90.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CX', NULL, 1.86, 29, 0.26, 1.33, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 1, 48.91, 29, 14.31, 22.85, 75.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 2, 15.76, 29, 7.37, 5.66, 36.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 3, 35.33, 29, 12.83, 14.74, 63.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CX', NULL, 3.98, 29, 0.22, 3.52, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 2, 4.87, 29, 4.26, 0.77, 25.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 3, 25.94, 29, 11.85, 9.01, 55.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 4, 35.85, 29, 13.16, 14.75, 64.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.4', 'CXP', 5, 33.35, 29, 13.99, 12.11, 64.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CX', NULL, 2.64, 29, 0.38, 1.87, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 1, 27.19, 29, 12.75, 9.07, 58.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 2, 26.58, 29, 10.29, 10.94, 51.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 3, 3.28, 29, 2.27, 0.78, 12.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 4, 41.10, 29, 13.39, 18.35, 68.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.7', 'CXP', 5, 1.85, 29, 1.26, 0.45, 7.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CX', NULL, 4.41, 29, 0.26, 3.86, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 1, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 2, 4.87, 29, 4.26, 0.77, 25.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 3, 11.86, 29, 11.43, 1.41, 55.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 4, 16.65, 29, 5.04, 8.67, 29.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.b.8', 'CXP', 5, 65.50, 29, 13.32, 36.20, 86.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CX', NULL, 2.78, 28, 0.20, 2.37, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 1, 8.82, 28, 5.54, 2.30, 28.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 2, 25.59, 28, 12.03, 8.60, 55.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 3, 46.06, 28, 12.42, 23.43, 70.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 4, 17.80, 28, 8.26, 6.37, 40.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.c.1', 'CXP', 5, 1.72, 28, 1.76, 0.21, 12.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CX', NULL, 3.57, 29, 0.27, 3.01, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 2, 12.78, 29, 11.52, 1.73, 54.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 3, 34.09, 29, 13.69, 12.92, 64.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 4, 36.48, 29, 12.33, 16.19, 63.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.1', 'CXP', 5, 16.65, 29, 9.08, 4.98, 43.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CX', NULL, 1.45, 28, 0.23, 1.00, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 1, 82.60, 28, 6.87, 64.04, 92.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 2, 6.16, 28, 4.38, 1.37, 23.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 4, 6.33, 28, 5.69, 0.93, 32.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.3', 'CXP', 5, 4.92, 28, 4.83, 0.62, 30.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.4', 'CT', NULL, 1.42, 29, 0.15, 1.11, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.4', 'CTP', 1, 58.85, 29, 14.94, 28.79, 83.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.4', 'CTP', 2, 40.03, 29, 14.83, 15.85, 70.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.4', 'CTP', 3, 1.12, 29, 1.16, 0.13, 8.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.8', 'CT', NULL, 2.05, 29, 0.29, 1.46, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.8', 'CTP', 1, 38.37, 29, 15.69, 13.79, 70.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.8', 'CTP', 2, 17.87, 29, 6.45, 8.13, 34.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '4.C.3.d.8', 'CTP', 3, 43.76, 29, 13.88, 19.69, 71.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.f', 'CXP', 5, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.h', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.j', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CX', NULL, 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.a.4', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 4, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.e', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.f', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.b.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.1', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CX', NULL, 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.c.2', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 2, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CX', NULL, 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 4, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.a', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.c', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.1.f', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.a.3', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CX', NULL, 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.c.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CX', NULL, 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 2, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 2, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CX', NULL, 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 2, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.d', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CX', NULL, 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.1', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CX', NULL, 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.2.b', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CX', NULL, 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.a.4', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CX', NULL, 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.4', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CX', NULL, 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.7', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 4, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.b.8', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 3, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.c.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CX', NULL, 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 3, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.4', 'CT', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.4', 'CTP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.4', 'CTP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.8', 'CT', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.8', 'CTP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '4.C.3.d.8', 'CTP', 3, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CX', NULL, 4.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.f', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.h', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CX', NULL, 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 3, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.j', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CX', NULL, 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.2.l', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.a.4', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CX', NULL, 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.e', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CX', NULL, 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 3, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.b.1.g', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.c.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CX', NULL, 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.a', 'CXP', 5, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CX', NULL, 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CX', NULL, 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CX', NULL, 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CX', NULL, 4.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.a', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 2, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CX', NULL, 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CX', NULL, 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.g', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CX', NULL, 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.d.1.i', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CX', NULL, 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CX', NULL, 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CX', NULL, 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.2.b', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CX', NULL, 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.a.4', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 3, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.2', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CX', NULL, 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.4', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CX', NULL, 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.7', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CX', NULL, 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 4, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.b.8', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CX', NULL, 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 3, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.c.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CX', NULL, 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.4', 'CT', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.4', 'CTP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.4', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.8', 'CT', NULL, 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.8', 'CTP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.8', 'CTP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '4.C.3.d.8', 'CTP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CX', NULL, 2.71, 33, 0.21, 2.29, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 1, 4.23, 33, 3.02, 0.96, 16.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 2, 41.48, 33, 11.66, 21.05, 65.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 3, 32.84, 33, 11.64, 14.31, 58.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 4, 21.44, 33, 11.67, 6.24, 52.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 33, 0.08, 4.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.06, 33, 0.07, 0.01, 0.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 4, 17.24, 33, 8.32, 5.97, 40.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.f', 'CXP', 5, 82.70, 33, 8.32, 59.39, 93.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, 33, 0.05, 4.81, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 4, 9.04, 33, 4.81, 2.93, 24.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.h', 'CXP', 5, 90.96, 33, 4.81, 75.33, 97.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.88, 33, 0.15, 3.56, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 3, 32.22, 33, 11.27, 14.24, 57.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 4, 47.95, 33, 11.43, 26.60, 70.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.j', 'CXP', 5, 19.84, 33, 7.41, 8.74, 39.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 33, 0.14, 4.31, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 3, 11.28, 33, 5.32, 4.13, 27.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 4, 18.75, 33, 6.90, 8.40, 36.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.2.l', 'CXP', 5, 69.96, 33, 9.32, 48.54, 85.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CX', NULL, 3.75, 33, 0.21, 3.31, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 2, 10.67, 33, 4.87, 4.05, 25.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 3, 25.06, 33, 7.96, 12.36, 44.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 4, 42.85, 33, 10.99, 23.11, 65.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.a.4', 'CXP', 5, 21.42, 33, 11.65, 6.24, 52.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 33, 0.19, 3.96, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 2, 5.43, 33, 3.96, 1.18, 21.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 3, 13.86, 33, 6.30, 5.20, 32.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 4, 21.71, 33, 7.05, 10.65, 39.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.e', 'CXP', 5, 59.00, 33, 10.25, 37.77, 77.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 33, 0.27, 2.68, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 1, 9.99, 33, 4.61, 3.76, 23.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 2, 21.39, 33, 8.09, 9.26, 42.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 3, 17.08, 33, 6.30, 7.68, 33.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 4, 38.30, 33, 13.29, 16.48, 66.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.f', 'CXP', 5, 13.24, 33, 6.04, 4.97, 30.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 33, 0.28, 3.07, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 1, 9.71, 33, 4.93, 3.31, 25.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 2, 13.65, 33, 7.44, 4.19, 36.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 3, 8.54, 33, 4.55, 2.77, 23.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 4, 38.93, 33, 11.91, 18.68, 63.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.b.1.g', 'CXP', 5, 29.17, 33, 11.68, 11.52, 56.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CX', NULL, 1.73, 33, 0.22, 1.28, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 1, 51.37, 33, 11.10, 29.94, 72.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 2, 26.79, 33, 8.12, 13.61, 45.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 3, 19.71, 33, 11.33, 5.40, 51.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 4, 2.14, 33, 2.13, 0.27, 14.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CX', NULL, 3.42, 33, 0.31, 2.79, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 1, 6.90, 33, 4.50, 1.75, 23.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 2, 21.36, 33, 6.98, 10.44, 38.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 3, 29.76, 33, 10.81, 12.87, 54.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 4, 6.50, 33, 3.46, 2.13, 18.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.c.2', 'CXP', 5, 35.48, 33, 11.71, 16.24, 60.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CX', NULL, 2.35, 33, 0.17, 2.01, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 1, 12.83, 33, 7.10, 3.88, 34.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 2, 43.30, 33, 11.08, 23.35, 65.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 3, 39.61, 33, 11.71, 19.48, 64.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 4, 4.25, 33, 3.10, 0.93, 17.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CX', NULL, 1.99, 33, 0.19, 1.61, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 1, 23.12, 33, 10.55, 8.24, 50.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 2, 57.02, 33, 12.23, 32.43, 78.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 3, 17.76, 33, 11.36, 4.24, 51.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 4, 2.10, 33, 2.12, 0.26, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CX', NULL, 1.13, 33, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 1, 87.36, 33, 11.35, 46.00, 98.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 2, 12.64, 33, 11.35, 1.75, 54.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.54, 33, 0.21, 4.10, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 1, 10.71, 33, 5.33, 3.71, 27.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 4, 3.38, 33, 3.40, 0.42, 22.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.a', 'CXP', 5, 85.92, 33, 6.24, 68.08, 94.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 33, 0.14, 1.19, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 1, 60.44, 33, 12.91, 33.72, 82.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 2, 31.42, 33, 13.57, 11.27, 62.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 3, 8.14, 33, 4.71, 2.40, 24.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.49, 33, 0.14, 1.20, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 1, 58.54, 33, 12.90, 32.35, 80.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 2, 35.92, 33, 13.23, 14.80, 64.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 3, 3.38, 33, 3.40, 0.42, 22.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 4, 2.16, 33, 2.20, 0.26, 15.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.43, 33, 0.14, 1.14, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 1, 63.20, 33, 13.21, 35.07, 84.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 2, 30.80, 33, 13.71, 10.72, 62.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 3, 6.00, 33, 4.21, 1.38, 22.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CX', NULL, 2.13, 33, 0.27, 1.59, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 1, 50.01, 33, 12.14, 27.12, 72.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 2, 4.36, 33, 2.64, 1.23, 14.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 3, 34.40, 33, 13.20, 13.74, 63.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 4, 4.76, 33, 3.35, 1.10, 18.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.1.f', 'CXP', 5, 6.47, 33, 3.85, 1.86, 20.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CX', NULL, 2.16, 33, 0.13, 1.90, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 1, 7.55, 33, 4.52, 2.13, 23.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 2, 68.62, 33, 11.93, 41.43, 87.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 3, 23.83, 33, 11.66, 7.80, 53.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CX', NULL, 1.92, 33, 0.24, 1.43, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 1, 44.71, 33, 11.39, 24.03, 67.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 2, 30.16, 33, 8.81, 15.55, 50.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 3, 18.19, 33, 11.54, 4.38, 51.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 4, 2.76, 33, 2.73, 0.36, 18.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.a', 'CXP', 5, 4.19, 33, 3.05, 0.92, 17.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 33, 0.12, 1.05, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 1, 70.94, 33, 11.61, 43.66, 88.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 2, 29.06, 33, 11.61, 11.51, 56.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.11, 33, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 1, 92.27, 33, 4.93, 74.52, 97.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 2, 4.36, 33, 3.58, 0.79, 20.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 3, 3.38, 33, 3.40, 0.42, 22.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.25, 33, 0.12, 1.01, 1.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 1, 74.78, 33, 11.86, 45.15, 91.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 2, 25.22, 33, 11.86, 8.57, 54.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.18, 33, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 1, 81.95, 33, 11.52, 48.16, 95.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 2, 18.05, 33, 11.52, 4.31, 51.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 33, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 1, 95.72, 33, 3.03, 83.19, 99.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 2, 4.28, 33, 3.03, 0.98, 16.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CX', NULL, 4.27, 33, 0.19, 3.89, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 3, 16.02, 33, 11.51, 3.23, 52.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 4, 41.10, 33, 10.57, 22.29, 62.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.a', 'CXP', 5, 42.88, 33, 9.87, 24.83, 63.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CX', NULL, 1.92, 33, 0.16, 1.60, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 1, 24.20, 33, 7.20, 12.55, 41.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 2, 59.78, 33, 11.05, 36.81, 79.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 3, 16.02, 33, 11.51, 3.23, 52.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.56, 33, 0.12, 1.32, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 1, 43.71, 33, 12.11, 22.18, 67.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 2, 56.29, 33, 12.11, 32.09, 77.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.16, 33, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 1, 83.63, 33, 11.32, 48.68, 96.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 2, 16.37, 33, 11.32, 3.51, 51.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 33, 0.15, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 1, 96.31, 33, 3.67, 76.12, 99.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.f', 'CXP', 5, 3.69, 33, 3.67, 0.47, 23.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CX', NULL, 1.97, 33, 0.25, 1.47, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 1, 55.31, 33, 11.88, 31.74, 76.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 2, 21.22, 33, 11.46, 6.26, 52.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 3, 3.64, 33, 3.33, 0.54, 20.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 4, 10.64, 33, 4.95, 3.96, 25.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.g', 'CXP', 5, 9.20, 33, 4.71, 3.11, 24.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.07, 33, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 1, 92.96, 33, 4.08, 78.77, 97.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 2, 7.04, 33, 4.08, 2.08, 21.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.03, 32, 0.19, 1.63, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 1, 32.22, 32, 11.80, 13.64, 58.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 2, 50.67, 32, 12.73, 26.65, 74.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 3, 3.26, 32, 3.26, 0.41, 21.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 4, 9.97, 32, 5.17, 3.31, 26.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.d.1.i', 'CXP', 5, 3.88, 32, 2.55, 0.99, 14.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CX', NULL, 2.79, 32, 0.18, 2.41, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 1, 18.59, 32, 6.79, 8.37, 36.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 2, 11.71, 32, 5.29, 4.47, 27.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 3, 48.96, 32, 11.58, 27.17, 71.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 4, 14.06, 32, 5.53, 6.04, 29.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.1', 'CXP', 5, 6.67, 32, 4.70, 1.51, 25.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CX', NULL, 4.29, 33, 0.22, 3.84, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 2, 3.64, 33, 3.33, 0.54, 20.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 3, 12.81, 33, 7.00, 3.93, 34.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 4, 34.80, 33, 11.95, 15.44, 60.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.a', 'CXP', 5, 48.76, 33, 12.49, 25.58, 72.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 33, 0.30, 3.35, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 2, 13.05, 33, 10.10, 2.39, 47.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 3, 23.01, 33, 11.31, 7.53, 52.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 4, 19.19, 33, 7.06, 8.59, 37.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.2.b', 'CXP', 5, 44.75, 33, 11.99, 23.18, 68.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CX', NULL, 4.62, 33, 0.13, 4.36, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 3, 6.88, 33, 4.85, 1.56, 25.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 4, 23.96, 33, 10.91, 8.51, 51.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.a.4', 'CXP', 5, 69.16, 33, 11.02, 43.92, 86.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CX', NULL, 2.36, 33, 0.28, 1.80, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 1, 30.13, 33, 8.05, 16.52, 48.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 2, 24.84, 33, 8.63, 11.42, 45.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 3, 23.95, 33, 11.46, 8.04, 53.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 4, 21.08, 33, 11.38, 6.22, 51.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CX', NULL, 4.61, 33, 0.13, 4.35, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 3, 3.15, 33, 2.47, 0.62, 14.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 4, 32.79, 33, 12.11, 13.75, 59.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.4', 'CXP', 5, 64.06, 33, 12.10, 37.92, 83.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CX', NULL, 2.87, 33, 0.28, 2.31, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 1, 21.71, 33, 7.93, 9.68, 41.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 2, 19.17, 33, 7.12, 8.51, 37.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 3, 16.21, 33, 7.28, 6.10, 36.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 4, 36.04, 33, 12.57, 15.66, 63.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.7', 'CXP', 5, 6.88, 33, 3.71, 2.22, 19.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CX', NULL, 4.71, 33, 0.10, 4.50, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 3, 7.45, 33, 4.60, 2.03, 23.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 4, 14.29, 33, 5.13, 6.63, 28.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.b.8', 'CXP', 5, 78.26, 33, 6.52, 62.24, 88.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CX', NULL, 3.38, 33, 0.22, 2.93, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 2, 20.62, 33, 11.44, 5.89, 51.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 3, 28.63, 33, 8.34, 14.88, 47.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 4, 42.42, 33, 11.34, 22.25, 65.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.c.1', 'CXP', 5, 8.32, 33, 4.93, 2.38, 25.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CX', NULL, 3.63, 33, 0.14, 3.35, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 2, 3.64, 33, 3.33, 0.54, 20.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 3, 37.53, 33, 10.75, 19.10, 60.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 4, 51.34, 33, 11.13, 29.86, 72.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.1', 'CXP', 5, 7.50, 33, 4.52, 2.10, 23.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.4', 'CT', NULL, 1.20, 33, 0.07, 1.05, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.4', 'CTP', 1, 80.12, 33, 7.16, 61.73, 90.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.4', 'CTP', 2, 19.88, 33, 7.16, 9.04, 38.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.8', 'CT', NULL, 2.52, 33, 0.15, 2.21, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.8', 'CTP', 1, 14.55, 33, 6.10, 5.90, 31.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.8', 'CTP', 2, 18.66, 33, 7.05, 8.18, 37.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '4.C.3.d.8', 'CTP', 3, 66.79, 33, 10.08, 44.36, 83.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CX', NULL, 2.26, 17, 0.28, 1.67, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 1, 2.44, 17, 1.56, 0.62, 9.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 2, 69.33, 17, 28.06, 12.11, 97.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 3, 28.23, 17, 27.88, 2.08, 87.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 17, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 4, 4.27, 17, 4.01, 0.55, 26.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.f', 'CXP', 5, 95.73, 17, 4.01, 73.72, 99.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 17, 0.12, 4.53, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 1, 2.51, 17, 2.05, 0.43, 13.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 4, 11.32, 17, 9.82, 1.58, 50.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.h', 'CXP', 5, 86.18, 17, 9.87, 51.85, 97.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CX', NULL, 3.60, 17, 0.27, 3.02, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 1, 3.07, 17, 2.29, 0.62, 13.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 2, 0.22, 17, 0.23, 0.02, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 3, 54.24, 17, 12.43, 29.08, 77.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 4, 18.48, 17, 10.16, 5.15, 48.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.j', 'CXP', 5, 23.99, 17, 14.15, 5.74, 62.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CX', NULL, 3.89, 17, 0.55, 2.72, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 1, 0.97, 17, 0.98, 0.11, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 2, 0.78, 17, 0.63, 0.14, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 3, 43.33, 17, 28.91, 5.93, 90.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 4, 17.95, 17, 14.95, 2.48, 65.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.2.l', 'CXP', 5, 36.97, 17, 28.31, 4.27, 88.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CX', NULL, 4.44, 17, 0.33, 3.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 3, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 4, 34.48, 17, 28.13, 3.62, 88.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.a.4', 'CXP', 5, 54.77, 17, 28.95, 9.23, 93.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CX', NULL, 4.12, 17, 0.36, 3.36, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 1, 1.09, 17, 0.99, 0.16, 7.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 2, 10.97, 17, 9.83, 1.44, 51.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 4, 50.75, 17, 29.13, 8.01, 92.42, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.e', 'CXP', 5, 37.18, 17, 28.34, 4.33, 88.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CX', NULL, 4.12, 17, 0.40, 3.26, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 1, 2.51, 17, 2.05, 0.43, 13.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 2, 15.02, 17, 10.00, 3.25, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 4, 33.06, 17, 28.05, 3.25, 87.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.f', 'CXP', 5, 49.42, 17, 29.42, 7.46, 92.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 17, 0.31, 3.17, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 1, 6.14, 17, 4.09, 1.43, 22.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 4, 59.93, 17, 12.83, 32.53, 82.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.b.1.g', 'CXP', 5, 23.18, 17, 14.40, 5.15, 62.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CX', NULL, 1.68, 17, 0.33, 1.00, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 1, 48.36, 17, 29.48, 7.12, 91.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 2, 43.11, 17, 28.90, 5.87, 90.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 3, 1.81, 17, 1.64, 0.26, 11.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 4, 5.94, 17, 4.24, 1.25, 23.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.1', 'CXP', 5, 0.78, 17, 0.63, 0.14, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CX', NULL, 3.75, 17, 0.14, 3.45, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 1, 1.09, 17, 0.99, 0.16, 7.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 2, 0.56, 17, 0.57, 0.07, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 3, 23.63, 17, 14.21, 5.51, 62.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 4, 71.72, 17, 13.47, 38.29, 91.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.c.2', 'CXP', 5, 3.00, 17, 1.89, 0.77, 10.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CX', NULL, 1.95, 17, 0.19, 1.53, 2.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 1, 19.48, 17, 14.73, 3.20, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 2, 72.69, 17, 13.64, 38.28, 91.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 3, 2.59, 17, 1.72, 0.62, 10.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 4, 4.27, 17, 4.01, 0.55, 26.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.1', 'CXP', 5, 0.97, 17, 0.98, 0.11, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CX', NULL, 2.20, 17, 0.10, 1.98, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 2, 84.50, 17, 8.61, 57.51, 95.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 3, 13.22, 17, 8.49, 3.08, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 4, 0.34, 17, 0.26, 0.06, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.2', 'CXP', 5, 1.94, 17, 1.95, 0.22, 14.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CX', NULL, 1.15, 17, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 1, 84.98, 17, 10.00, 51.80, 96.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 2, 15.02, 17, 10.00, 3.25, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CX', NULL, 4.87, 17, 0.10, 4.65, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 1, 0.68, 17, 0.59, 0.11, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 4, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.a', 'CXP', 5, 88.56, 17, 9.81, 49.84, 98.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, 17, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 1, 89.25, 17, 9.84, 48.56, 98.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CX', NULL, 1.20, 17, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 1, 80.60, 17, 11.62, 46.22, 95.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 2, 19.28, 17, 11.63, 4.67, 53.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.c', 'CXP', 5, 0.12, 17, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 17, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 1, 84.98, 17, 10.00, 51.80, 96.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 2, 15.02, 17, 10.00, 3.25, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 17, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 1, 89.25, 17, 9.84, 48.56, 98.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CX', NULL, 1.90, 17, 0.58, 1.00, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 1, 51.59, 17, 29.38, 8.09, 92.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 2, 8.75, 17, 8.01, 1.13, 44.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 3, 37.88, 17, 28.97, 4.29, 89.23, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 4, 1.67, 17, 1.67, 0.20, 12.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.1.f', 'CXP', 5, 0.12, 17, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CX', NULL, 2.60, 17, 0.29, 1.98, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 2, 42.77, 17, 29.16, 5.64, 90.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 3, 54.04, 17, 29.29, 8.80, 93.47, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 4, 3.19, 17, 2.30, 0.68, 13.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CX', NULL, 3.25, 17, 0.32, 2.57, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 1, 2.01, 17, 1.64, 0.35, 10.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 2, 12.43, 17, 9.83, 2.05, 49.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 3, 46.20, 17, 29.53, 6.47, 91.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 4, 37.43, 17, 28.79, 4.23, 89.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.a', 'CXP', 5, 1.94, 17, 1.95, 0.22, 14.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CX', NULL, 1.24, 17, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 1, 84.86, 17, 9.99, 51.87, 96.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 3, 0.12, 17, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 4, 4.27, 17, 4.01, 0.55, 26.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CX', NULL, 1.99, 17, 0.54, 1.00, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 1, 65.94, 17, 13.91, 34.24, 87.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 2, 10.87, 17, 9.83, 1.40, 51.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 4, 4.27, 17, 4.01, 0.55, 26.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.c', 'CXP', 5, 18.92, 17, 14.81, 2.93, 64.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CX', NULL, 1.93, 17, 0.59, 1.00, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 1, 53.46, 17, 29.37, 8.60, 93.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 2, 4.27, 17, 4.01, 0.55, 26.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 3, 38.01, 17, 28.97, 4.33, 89.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 4, 4.27, 17, 4.01, 0.55, 26.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 17, 0.29, 1.00, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 1, 57.86, 17, 28.89, 10.02, 94.42, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 2, 42.14, 17, 28.89, 5.58, 89.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 17, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 1, 84.01, 17, 9.95, 52.22, 96.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 3, 4.27, 17, 4.01, 0.55, 26.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.b', 'CXP', 5, 0.97, 17, 0.98, 0.11, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 17, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 1, 89.25, 17, 9.84, 48.56, 98.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 17, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 1, 89.25, 17, 9.84, 48.56, 98.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 17, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 1, 89.25, 17, 9.84, 48.56, 98.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CX', NULL, 4.78, 17, 0.11, 4.53, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 2, 0.22, 17, 0.23, 0.02, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 4, 21.64, 17, 11.50, 6.15, 53.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.a', 'CXP', 5, 78.14, 17, 11.48, 46.23, 93.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CX', NULL, 1.52, 17, 0.30, 1.00, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 1, 47.60, 17, 29.51, 6.89, 91.77, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 2, 52.40, 17, 29.51, 8.23, 93.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 17, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 1, 84.98, 17, 10.00, 51.80, 96.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 2, 15.02, 17, 10.00, 3.25, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CX', NULL, 1.38, 17, 0.29, 1.00, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 1, 62.34, 17, 28.76, 10.98, 95.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 2, 37.66, 17, 28.76, 4.31, 89.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 17, 0.29, 1.00, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 1, 64.13, 17, 28.70, 11.26, 96.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 2, 35.87, 17, 28.70, 3.82, 88.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 17, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 1, 95.73, 17, 4.01, 73.72, 99.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 2, 4.27, 17, 4.01, 0.55, 26.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CX', NULL, 2.57, 16, 0.48, 1.55, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 1, 15.75, 16, 9.98, 3.63, 48.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 2, 58.59, 16, 12.51, 32.05, 80.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 4, 4.27, 16, 4.01, 0.55, 26.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.g', 'CXP', 5, 21.38, 16, 14.56, 4.12, 63.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CX', NULL, 1.10, 17, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 1, 90.34, 17, 8.04, 57.02, 98.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 2, 9.66, 17, 8.04, 1.49, 42.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CX', NULL, 2.67, 17, 0.86, 1.00, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 1, 30.91, 17, 28.03, 2.69, 87.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 2, 21.17, 17, 11.53, 5.85, 53.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 4, 45.75, 17, 29.54, 6.34, 91.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.d.1.i', 'CXP', 5, 2.16, 17, 1.98, 0.30, 13.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 17, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 1, 89.25, 17, 9.84, 48.56, 98.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 16, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 1, 89.18, 16, 9.89, 48.09, 98.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 2, 10.82, 16, 9.89, 1.34, 51.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CX', NULL, 1.64, 17, 0.18, 1.26, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 1, 55.22, 17, 12.61, 29.49, 78.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 2, 29.36, 17, 14.51, 8.62, 64.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 3, 11.72, 17, 9.81, 1.75, 49.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 4, 3.48, 17, 3.31, 0.44, 22.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.1', 'CXP', 5, 0.22, 17, 0.23, 0.02, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 17, 0.56, 2.97, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 1, 0.68, 17, 0.59, 0.11, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 3, 30.08, 17, 28.01, 2.49, 87.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 4, 20.47, 17, 11.56, 5.41, 53.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.a', 'CXP', 5, 48.77, 17, 29.50, 7.23, 92.08, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CX', NULL, 4.20, 17, 0.58, 2.97, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 1, 0.68, 17, 0.59, 0.11, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 3, 38.09, 17, 28.98, 4.35, 89.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 4, 1.42, 17, 1.45, 0.16, 11.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.2.b', 'CXP', 5, 59.80, 17, 29.06, 10.29, 95.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CX', NULL, 3.85, 17, 0.60, 2.57, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 2, 27.69, 17, 27.85, 1.97, 87.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 3, 1.65, 17, 1.16, 0.37, 7.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 4, 28.76, 17, 27.94, 2.19, 87.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.a.4', 'CXP', 5, 41.90, 17, 13.31, 18.45, 69.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CX', NULL, 2.48, 17, 0.34, 1.76, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 1, 14.53, 17, 9.76, 3.11, 47.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 2, 28.26, 17, 27.89, 2.09, 87.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 3, 51.98, 17, 29.02, 8.43, 92.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 4, 5.24, 17, 4.07, 0.96, 23.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CX', NULL, 3.48, 17, 0.82, 1.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 2, 27.12, 17, 27.83, 1.85, 88.04, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 3, 32.97, 17, 14.16, 11.23, 65.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 4, 4.95, 17, 4.02, 0.84, 24.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.4', 'CXP', 5, 34.96, 17, 28.35, 3.68, 88.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CX', NULL, 2.76, 17, 0.82, 1.02, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 1, 29.11, 17, 27.96, 2.27, 87.89, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 3, 39.47, 17, 13.72, 16.18, 68.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 4, 28.91, 17, 27.92, 2.23, 87.87, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.7', 'CXP', 5, 2.52, 17, 2.03, 0.44, 12.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CX', NULL, 3.92, 17, 0.83, 2.16, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 1, 0.56, 17, 0.57, 0.07, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 2, 28.66, 17, 27.90, 2.18, 87.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 3, 0.97, 17, 0.98, 0.11, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 4, 18.28, 17, 14.90, 2.63, 64.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.b.8', 'CXP', 5, 51.52, 17, 29.48, 8.01, 92.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CX', NULL, 2.62, 17, 0.33, 1.92, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 1, 0.78, 17, 0.63, 0.14, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 2, 49.90, 17, 29.13, 7.77, 92.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 3, 35.78, 17, 28.18, 3.97, 88.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 4, 13.40, 17, 9.80, 2.52, 48.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.c.1', 'CXP', 5, 0.14, 17, 0.14, 0.02, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CX', NULL, 3.27, 17, 0.31, 2.61, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 2, 10.75, 17, 9.84, 1.35, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 3, 55.99, 17, 29.21, 9.35, 94.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 4, 28.37, 17, 27.90, 2.11, 87.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.1', 'CXP', 5, 4.89, 17, 3.39, 1.08, 19.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CX', NULL, 1.08, 17, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 1, 96.79, 17, 2.03, 88.29, 99.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 3, 1.67, 17, 1.67, 0.20, 12.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 4, 1.54, 17, 1.14, 0.31, 7.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.4', 'CT', NULL, 1.40, 17, 0.29, 1.00, 2.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.4', 'CTP', 1, 60.12, 17, 29.02, 10.38, 95.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.4', 'CTP', 2, 39.88, 17, 29.02, 4.85, 89.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.8', 'CT', NULL, 2.25, 17, 0.28, 1.65, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.8', 'CTP', 1, 3.19, 17, 2.30, 0.68, 13.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.8', 'CTP', 2, 69.12, 17, 28.07, 12.10, 97.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '4.C.3.d.8', 'CTP', 3, 27.70, 17, 27.86, 1.97, 87.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.c', 'CX', NULL, 2.35, 21, 0.30, 1.73, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.c', 'CXP', 1, 12.99, 21, 11.82, 1.66, 56.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.c', 'CXP', 2, 51.88, 21, 15.05, 23.46, 79.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.c', 'CXP', 3, 21.89, 21, 12.66, 5.65, 56.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.c', 'CXP', 4, 13.24, 21, 11.85, 1.74, 56.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.f', 'CX', NULL, 4.86, 21, 0.12, 4.62, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.f', 'CXP', 4, 13.72, 21, 11.86, 1.93, 56.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.f', 'CXP', 5, 86.28, 21, 11.86, 43.75, 98.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.h', 'CX', NULL, 4.88, 21, 0.11, 4.64, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.h', 'CXP', 4, 12.17, 21, 11.30, 1.51, 55.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.h', 'CXP', 5, 87.83, 21, 11.30, 44.32, 98.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.j', 'CX', NULL, 4.25, 21, 0.15, 3.92, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.j', 'CXP', 3, 7.10, 21, 5.66, 1.26, 31.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.j', 'CXP', 4, 61.23, 21, 16.98, 26.20, 87.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.j', 'CXP', 5, 31.67, 21, 15.18, 9.69, 66.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.l', 'CX', NULL, 4.98, 21, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.l', 'CXP', 4, 1.96, 21, 1.68, 0.32, 11.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.2.l', 'CXP', 5, 98.04, 21, 1.68, 89.00, 99.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.4', 'CX', NULL, 4.59, 21, 0.16, 4.25, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.4', 'CXP', 3, 8.38, 21, 7.10, 1.31, 38.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.4', 'CXP', 4, 24.07, 21, 13.15, 6.60, 58.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.a.4', 'CXP', 5, 67.55, 21, 12.92, 37.84, 87.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.e', 'CX', NULL, 4.99, 21, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.e', 'CXP', 4, 0.52, 21, 0.54, 0.06, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.e', 'CXP', 5, 99.48, 21, 0.54, 95.65, 99.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.f', 'CX', NULL, 4.12, 20, 0.32, 3.45, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.f', 'CXP', 2, 0.50, 20, 0.52, 0.06, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.f', 'CXP', 3, 36.78, 20, 16.22, 11.91, 71.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.f', 'CXP', 4, 13.40, 20, 7.24, 4.02, 36.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.f', 'CXP', 5, 49.31, 20, 16.19, 20.05, 79.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.g', 'CX', NULL, 4.30, 21, 0.17, 3.94, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.g', 'CXP', 2, 0.30, 21, 0.31, 0.03, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.g', 'CXP', 3, 21.60, 21, 8.58, 8.73, 44.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.g', 'CXP', 4, 25.93, 21, 15.33, 6.22, 64.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.b.1.g', 'CXP', 5, 52.17, 21, 13.91, 25.43, 77.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.1', 'CX', NULL, 2.60, 21, 0.44, 1.68, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.1', 'CXP', 1, 19.80, 21, 12.52, 4.55, 56.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.1', 'CXP', 2, 37.24, 21, 16.12, 12.34, 71.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.1', 'CXP', 3, 17.97, 21, 12.67, 3.52, 56.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.1', 'CXP', 4, 12.79, 21, 11.82, 1.58, 57.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.1', 'CXP', 5, 12.20, 21, 11.27, 1.52, 55.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.2', 'CX', NULL, 2.94, 21, 0.25, 2.41, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.2', 'CXP', 1, 7.10, 21, 5.66, 1.26, 31.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.2', 'CXP', 2, 17.26, 21, 7.79, 6.26, 39.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.2', 'CXP', 3, 50.65, 21, 15.64, 21.77, 79.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.2', 'CXP', 4, 24.69, 21, 15.04, 5.72, 63.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.c.2', 'CXP', 5, 0.30, 21, 0.31, 0.03, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.1', 'CX', NULL, 4.02, 21, 0.44, 3.10, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.1', 'CXP', 2, 21.60, 21, 12.66, 5.47, 56.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.1', 'CXP', 3, 10.58, 21, 7.21, 2.36, 36.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.1', 'CXP', 4, 12.35, 21, 7.31, 3.33, 36.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.1', 'CXP', 5, 55.47, 21, 16.09, 24.24, 82.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.2', 'CX', NULL, 3.30, 21, 0.33, 2.61, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.2', 'CXP', 2, 21.10, 21, 12.67, 5.18, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.2', 'CXP', 3, 40.45, 21, 15.22, 15.38, 71.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.2', 'CXP', 4, 25.46, 21, 14.54, 6.46, 62.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.2', 'CXP', 5, 12.99, 21, 11.82, 1.66, 56.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.3', 'CX', NULL, 2.28, 21, 0.30, 1.66, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.3', 'CXP', 1, 23.35, 21, 12.77, 6.43, 57.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.3', 'CXP', 2, 37.79, 21, 15.44, 13.37, 70.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.3', 'CXP', 3, 26.37, 21, 12.65, 8.43, 58.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.3', 'CXP', 4, 12.49, 21, 11.81, 1.48, 57.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.a', 'CX', NULL, 3.49, 20, 0.69, 2.05, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.a', 'CXP', 1, 37.72, 20, 17.18, 11.58, 73.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.a', 'CXP', 5, 62.28, 20, 17.18, 26.32, 88.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.b', 'CX', NULL, 1.68, 20, 0.30, 1.05, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.b', 'CXP', 1, 60.68, 20, 15.26, 28.81, 85.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.b', 'CXP', 2, 20.64, 20, 12.72, 4.87, 56.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.b', 'CXP', 3, 13.70, 20, 11.98, 1.87, 56.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.b', 'CXP', 5, 4.99, 20, 4.98, 0.58, 32.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.c', 'CX', NULL, 1.33, 21, 0.15, 1.01, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.c', 'CXP', 1, 67.59, 21, 15.14, 33.02, 89.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.c', 'CXP', 2, 32.11, 21, 15.13, 10.01, 66.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.c', 'CXP', 3, 0.30, 21, 0.31, 0.03, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.d', 'CX', NULL, 1.31, 21, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.d', 'CXP', 1, 69.22, 21, 15.09, 33.91, 90.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.d', 'CXP', 2, 30.78, 21, 15.09, 9.21, 66.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.f', 'CX', NULL, 2.08, 21, 0.32, 1.42, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.f', 'CXP', 1, 48.46, 21, 15.64, 20.30, 77.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.f', 'CXP', 2, 5.27, 21, 4.99, 0.69, 30.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.f', 'CXP', 3, 36.89, 21, 17.04, 11.27, 72.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.f', 'CXP', 4, 8.08, 21, 7.11, 1.18, 39.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.1.f', 'CXP', 5, 1.30, 21, 1.01, 0.25, 6.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.3', 'CX', NULL, 4.05, 21, 0.16, 3.71, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.3', 'CXP', 2, 2.05, 21, 1.67, 0.37, 10.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.3', 'CXP', 3, 9.10, 21, 7.07, 1.66, 37.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.3', 'CXP', 4, 70.27, 21, 12.53, 40.35, 89.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.a.3', 'CXP', 5, 18.58, 21, 12.49, 3.91, 56.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.a', 'CX', NULL, 2.54, 21, 0.39, 1.74, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.a', 'CXP', 1, 29.66, 21, 16.81, 7.28, 69.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.a', 'CXP', 2, 7.49, 21, 5.67, 1.45, 30.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.a', 'CXP', 3, 42.08, 21, 17.25, 14.23, 76.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.a', 'CXP', 4, 20.24, 21, 12.46, 4.83, 55.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.a', 'CXP', 5, 0.52, 21, 0.54, 0.06, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.b', 'CX', NULL, 1.14, 21, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.b', 'CXP', 1, 87.30, 21, 11.81, 42.70, 98.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.b', 'CXP', 2, 12.20, 21, 11.80, 1.38, 58.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.b', 'CXP', 4, 0.50, 21, 0.52, 0.06, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.c', 'CX', NULL, 1.28, 20, 0.27, 1.00, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.c', 'CXP', 1, 86.11, 20, 13.34, 37.52, 98.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.c', 'CXP', 3, 13.89, 20, 13.34, 1.54, 62.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.d', 'CX', NULL, 1.14, 20, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.d', 'CXP', 1, 86.27, 20, 8.42, 58.66, 96.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.d', 'CXP', 2, 13.17, 20, 8.34, 3.19, 41.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.d', 'CXP', 3, 0.55, 20, 0.57, 0.06, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.e', 'CX', NULL, 1.39, 20, 0.26, 1.00, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.e', 'CXP', 1, 73.49, 20, 15.81, 33.65, 93.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.e', 'CXP', 2, 13.52, 20, 12.51, 1.64, 59.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.e', 'CXP', 3, 12.99, 20, 12.50, 1.45, 60.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.b', 'CX', NULL, 2.35, 19, 0.32, 1.68, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.b', 'CXP', 1, 23.95, 19, 13.97, 5.92, 61.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.b', 'CXP', 2, 34.78, 19, 15.32, 11.43, 68.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.b', 'CXP', 3, 31.98, 19, 16.42, 8.78, 69.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.b', 'CXP', 4, 0.64, 19, 0.42, 0.16, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.b', 'CXP', 5, 8.66, 19, 7.51, 1.27, 41.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.d', 'CX', NULL, 1.13, 20, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.d', 'CXP', 1, 87.01, 20, 12.50, 39.84, 98.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.d', 'CXP', 2, 12.99, 20, 12.50, 1.45, 60.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.f', 'CX', NULL, 1.25, 20, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.f', 'CXP', 1, 75.23, 20, 15.09, 35.80, 94.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.f', 'CXP', 2, 24.77, 20, 15.09, 5.70, 64.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.a', 'CX', NULL, 3.74, 21, 0.25, 3.23, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.a', 'CXP', 3, 45.45, 21, 15.81, 18.06, 75.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.a', 'CXP', 4, 34.63, 21, 14.79, 11.94, 67.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.a', 'CXP', 5, 19.92, 21, 12.90, 4.40, 57.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.b', 'CX', NULL, 2.18, 21, 0.22, 1.71, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.b', 'CXP', 1, 13.66, 21, 11.94, 1.88, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.b', 'CXP', 2, 55.07, 21, 15.78, 24.47, 82.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.b', 'CXP', 3, 31.28, 21, 15.10, 9.51, 66.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.d', 'CX', NULL, 1.92, 21, 0.14, 1.63, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.d', 'CXP', 1, 14.15, 21, 11.96, 2.07, 56.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.d', 'CXP', 2, 79.76, 21, 12.46, 44.06, 95.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.d', 'CXP', 3, 6.09, 21, 5.65, 0.82, 33.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.e', 'CX', NULL, 1.41, 21, 0.18, 1.05, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.e', 'CXP', 1, 58.54, 21, 17.69, 23.59, 86.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.e', 'CXP', 2, 41.46, 21, 17.69, 13.40, 76.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.g', 'CX', NULL, 2.05, 19, 0.40, 1.21, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.g', 'CXP', 1, 51.45, 19, 16.68, 20.67, 81.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.g', 'CXP', 2, 17.31, 19, 12.75, 3.12, 57.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.g', 'CXP', 3, 12.30, 19, 11.36, 1.51, 56.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.g', 'CXP', 4, 12.80, 19, 11.91, 1.54, 57.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.g', 'CXP', 5, 6.14, 19, 5.69, 0.81, 34.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.h', 'CX', NULL, 1.26, 21, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.h', 'CXP', 1, 74.27, 21, 15.08, 35.74, 93.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.h', 'CXP', 2, 25.73, 21, 15.08, 6.26, 64.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.i', 'CX', NULL, 1.75, 20, 0.25, 1.23, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.i', 'CXP', 1, 40.48, 20, 17.40, 13.05, 75.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.i', 'CXP', 2, 44.89, 20, 17.81, 15.30, 78.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.i', 'CXP', 3, 14.07, 20, 12.52, 1.84, 58.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.i', 'CXP', 4, 0.55, 20, 0.57, 0.06, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.d', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.1', 'CX', NULL, 3.55, 19, 0.20, 3.13, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.1', 'CXP', 1, 2.60, 19, 2.04, 0.49, 12.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.1', 'CXP', 2, 0.91, 19, 0.73, 0.17, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.1', 'CXP', 3, 58.50, 19, 12.74, 31.89, 80.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.1', 'CXP', 4, 15.14, 19, 12.82, 2.15, 59.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.1', 'CXP', 5, 22.84, 19, 9.69, 8.53, 48.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.a', 'CX', NULL, 4.61, 21, 0.16, 4.29, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.a', 'CXP', 2, 0.80, 21, 0.62, 0.15, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.a', 'CXP', 4, 36.27, 21, 15.52, 12.30, 69.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.a', 'CXP', 5, 62.94, 21, 15.54, 29.73, 87.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.b', 'CX', NULL, 4.47, 21, 0.21, 4.03, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.b', 'CXP', 1, 0.50, 21, 0.52, 0.06, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.b', 'CXP', 2, 0.52, 21, 0.54, 0.06, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.b', 'CXP', 3, 6.60, 21, 5.65, 1.03, 32.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.b', 'CXP', 4, 36.25, 21, 15.51, 12.29, 69.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.2.b', 'CXP', 5, 56.13, 21, 17.41, 22.64, 84.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.4', 'CX', NULL, 4.37, 21, 0.25, 3.85, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.4', 'CXP', 2, 0.50, 21, 0.52, 0.06, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.4', 'CXP', 3, 12.20, 21, 11.80, 1.38, 58.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.4', 'CXP', 4, 37.07, 21, 17.01, 11.40, 72.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.a.4', 'CXP', 5, 50.24, 21, 17.74, 18.69, 81.60, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.2', 'CX', NULL, 1.89, 21, 0.41, 1.03, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.2', 'CXP', 1, 61.37, 21, 17.05, 26.16, 87.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.2', 'CXP', 2, 1.02, 21, 0.77, 0.21, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.2', 'CXP', 3, 24.91, 21, 15.32, 5.67, 64.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.2', 'CXP', 4, 12.70, 21, 11.81, 1.55, 57.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.4', 'CX', NULL, 4.65, 21, 0.16, 4.32, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.4', 'CXP', 2, 5.49, 21, 5.01, 0.77, 30.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.4', 'CXP', 3, 0.59, 21, 0.46, 0.12, 2.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.4', 'CXP', 4, 17.16, 21, 7.79, 6.20, 39.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.4', 'CXP', 5, 76.75, 21, 8.62, 54.65, 90.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.7', 'CX', NULL, 2.58, 20, 0.32, 1.91, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.7', 'CXP', 1, 8.93, 20, 6.29, 1.90, 33.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.7', 'CXP', 2, 49.18, 20, 17.26, 18.57, 80.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.7', 'CXP', 3, 17.30, 20, 8.83, 5.44, 43.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.7', 'CXP', 4, 24.03, 20, 13.92, 6.03, 60.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.7', 'CXP', 5, 0.57, 20, 0.59, 0.06, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.8', 'CX', NULL, 3.93, 21, 0.21, 3.49, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.8', 'CXP', 2, 0.50, 21, 0.52, 0.06, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.8', 'CXP', 3, 26.66, 21, 12.64, 8.62, 58.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.8', 'CXP', 4, 52.08, 21, 14.40, 24.60, 78.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.b.8', 'CXP', 5, 20.76, 21, 12.95, 4.83, 57.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.c.1', 'CX', NULL, 2.75, 20, 0.26, 2.20, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.c.1', 'CXP', 1, 8.61, 20, 5.57, 2.10, 29.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.c.1', 'CXP', 2, 38.06, 20, 14.94, 14.02, 69.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.c.1', 'CXP', 3, 22.76, 20, 12.70, 6.10, 57.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.c.1', 'CXP', 4, 30.57, 20, 15.13, 9.01, 66.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.1', 'CX', NULL, 4.25, 21, 0.25, 3.72, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.1', 'CXP', 3, 23.85, 21, 13.15, 6.47, 58.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.1', 'CXP', 4, 27.71, 21, 15.30, 7.23, 65.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.1', 'CXP', 5, 48.45, 21, 16.20, 19.54, 78.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.3', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.3', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.4', 'CT', NULL, 1.08, 21, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.4', 'CTP', 1, 92.88, 21, 5.71, 68.30, 98.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.4', 'CTP', 2, 6.60, 21, 5.65, 1.03, 32.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.4', 'CTP', 3, 0.52, 21, 0.54, 0.06, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.8', 'CT', NULL, 1.88, 21, 0.12, 1.63, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.8', 'CTP', 1, 13.24, 21, 11.85, 1.74, 56.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.8', 'CTP', 2, 85.37, 21, 11.89, 44.48, 97.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.01', '4.C.3.d.8', 'CTP', 3, 1.39, 21, 0.66, 0.52, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.c', 'CX', NULL, 2.03, 30, 0.15, 1.73, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.c', 'CXP', 1, 13.83, 30, 12.36, 1.89, 57.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.c', 'CXP', 2, 75.19, 30, 13.10, 41.89, 92.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.c', 'CXP', 3, 4.88, 30, 2.76, 1.50, 14.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.c', 'CXP', 4, 6.10, 30, 3.49, 1.83, 18.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.f', 'CX', NULL, 4.81, 30, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.f', 'CXP', 4, 18.94, 30, 13.18, 3.88, 57.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.f', 'CXP', 5, 81.06, 30, 13.18, 42.52, 96.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.h', 'CX', NULL, 4.10, 30, 0.36, 3.36, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.h', 'CXP', 1, 1.29, 30, 1.13, 0.21, 7.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.h', 'CXP', 2, 12.78, 30, 12.29, 1.51, 58.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.h', 'CXP', 3, 3.02, 30, 2.30, 0.62, 13.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.h', 'CXP', 4, 40.72, 30, 16.57, 14.44, 73.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.h', 'CXP', 5, 42.19, 30, 17.48, 14.42, 75.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.j', 'CX', NULL, 4.06, 30, 0.28, 3.49, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.j', 'CXP', 2, 1.91, 30, 1.94, 0.24, 13.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.j', 'CXP', 3, 22.74, 30, 14.83, 4.98, 62.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.j', 'CXP', 4, 42.63, 30, 15.97, 16.35, 73.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.j', 'CXP', 5, 32.73, 30, 16.95, 9.15, 70.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.l', 'CX', NULL, 4.98, 30, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.l', 'CXP', 3, 1.07, 30, 1.10, 0.13, 8.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.l', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.2.l', 'CXP', 5, 98.93, 30, 1.10, 91.65, 99.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.4', 'CX', NULL, 4.96, 30, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.4', 'CXP', 3, 0.53, 30, 0.54, 0.06, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.4', 'CXP', 4, 2.53, 30, 1.62, 0.67, 9.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.a.4', 'CXP', 5, 96.95, 30, 1.76, 90.37, 99.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.e', 'CX', NULL, 2.88, 30, 0.49, 1.87, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.e', 'CXP', 1, 24.43, 30, 14.70, 5.96, 62.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.e', 'CXP', 2, 27.70, 30, 17.07, 6.28, 68.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.e', 'CXP', 3, 13.39, 30, 12.35, 1.72, 57.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.e', 'CXP', 4, 4.67, 30, 2.47, 1.56, 13.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.e', 'CXP', 5, 29.81, 30, 13.79, 9.94, 62.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.f', 'CX', NULL, 4.17, 30, 0.43, 3.29, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.f', 'CXP', 1, 0.89, 30, 0.68, 0.18, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.f', 'CXP', 2, 14.34, 30, 12.34, 2.10, 56.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.f', 'CXP', 3, 16.42, 30, 13.62, 2.51, 59.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.f', 'CXP', 4, 4.03, 30, 3.04, 0.83, 17.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.f', 'CXP', 5, 64.33, 30, 17.01, 28.36, 89.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.g', 'CX', NULL, 2.42, 30, 0.38, 1.64, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.g', 'CXP', 1, 28.77, 30, 17.08, 6.84, 68.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.g', 'CXP', 2, 33.08, 30, 16.93, 9.38, 70.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.g', 'CXP', 3, 12.10, 30, 9.32, 2.24, 45.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.g', 'CXP', 4, 19.10, 30, 13.18, 3.96, 57.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.b.1.g', 'CXP', 5, 6.94, 30, 3.83, 2.17, 20.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.1', 'CX', NULL, 1.80, 30, 0.50, 1.00, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.1', 'CXP', 1, 68.44, 30, 14.45, 35.57, 89.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.1', 'CXP', 2, 12.65, 30, 6.73, 4.00, 33.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.1', 'CXP', 3, 2.30, 30, 1.52, 0.59, 8.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.1', 'CXP', 4, 3.82, 30, 2.43, 1.02, 13.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.1', 'CXP', 5, 12.78, 30, 12.29, 1.51, 58.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.2', 'CX', NULL, 1.82, 30, 0.31, 1.19, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.2', 'CXP', 1, 56.61, 30, 16.51, 24.81, 83.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.2', 'CXP', 2, 20.50, 30, 13.19, 4.69, 57.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.2', 'CXP', 3, 13.58, 30, 12.31, 1.81, 57.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.2', 'CXP', 4, 3.36, 30, 2.07, 0.93, 11.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.c.2', 'CXP', 5, 5.95, 30, 4.18, 1.36, 22.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.1', 'CX', NULL, 3.31, 30, 0.52, 2.24, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.1', 'CXP', 1, 21.99, 30, 14.80, 4.61, 62.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.1', 'CXP', 2, 14.11, 30, 12.32, 2.01, 56.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.1', 'CXP', 3, 10.23, 30, 6.36, 2.69, 31.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.1', 'CXP', 4, 18.61, 30, 13.21, 3.70, 57.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.1', 'CXP', 5, 35.06, 30, 15.91, 11.45, 69.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.2', 'CX', NULL, 3.20, 30, 0.42, 2.36, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.2', 'CXP', 1, 12.78, 30, 12.29, 1.51, 58.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.2', 'CXP', 2, 20.28, 30, 13.40, 4.46, 58.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.2', 'CXP', 3, 20.94, 30, 13.65, 4.68, 58.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.2', 'CXP', 4, 25.66, 30, 14.70, 6.66, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.2', 'CXP', 5, 20.33, 30, 13.17, 4.61, 57.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.3', 'CX', NULL, 1.92, 30, 0.37, 1.17, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.3', 'CXP', 1, 44.57, 30, 16.20, 17.38, 75.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.3', 'CXP', 2, 34.03, 30, 15.21, 11.43, 67.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.3', 'CXP', 3, 5.86, 30, 4.11, 1.34, 22.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.3', 'CXP', 4, 15.54, 30, 13.28, 2.27, 59.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.a', 'CX', NULL, 4.93, 30, 0.04, 4.84, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.a', 'CXP', 1, 0.53, 30, 0.54, 0.06, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.a', 'CXP', 4, 5.38, 30, 3.39, 1.44, 18.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.a', 'CXP', 5, 94.09, 30, 3.45, 81.74, 98.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.b', 'CX', NULL, 1.28, 30, 0.21, 1.00, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.b', 'CXP', 1, 90.69, 30, 6.17, 68.59, 97.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.b', 'CXP', 2, 2.13, 30, 1.38, 0.56, 7.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.b', 'CXP', 4, 2.92, 30, 2.89, 0.37, 19.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.b', 'CXP', 5, 4.26, 30, 3.14, 0.91, 17.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.c', 'CX', NULL, 1.08, 29, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.c', 'CXP', 1, 94.39, 29, 3.16, 83.19, 98.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.c', 'CXP', 2, 3.06, 29, 2.04, 0.77, 11.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.c', 'CXP', 3, 2.55, 29, 2.29, 0.39, 14.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.d', 'CX', NULL, 1.03, 29, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.d', 'CXP', 1, 96.58, 29, 2.12, 88.32, 99.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.d', 'CXP', 2, 3.42, 29, 2.12, 0.94, 11.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.e', 'CXP', 1, 99.64, 29, 0.38, 96.95, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.e', 'CXP', 2, 0.36, 29, 0.38, 0.04, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.f', 'CX', NULL, 1.70, 29, 0.28, 1.12, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.f', 'CXP', 1, 58.73, 29, 17.81, 24.01, 86.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.f', 'CXP', 2, 20.18, 29, 15.45, 3.42, 64.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.f', 'CXP', 3, 15.94, 29, 13.33, 2.41, 59.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.f', 'CXP', 4, 2.96, 29, 1.95, 0.75, 10.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.1.f', 'CXP', 5, 2.19, 29, 2.23, 0.26, 15.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.3', 'CX', NULL, 3.82, 29, 0.25, 3.32, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.3', 'CXP', 2, 9.04, 29, 4.61, 3.05, 23.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.3', 'CXP', 3, 17.20, 29, 13.37, 2.95, 58.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.3', 'CXP', 4, 56.09, 29, 17.76, 22.58, 84.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.a.3', 'CXP', 5, 17.67, 29, 15.48, 2.37, 65.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.a', 'CX', NULL, 1.95, 29, 0.46, 1.01, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.a', 'CXP', 1, 62.72, 29, 15.78, 29.68, 87.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.a', 'CXP', 2, 7.17, 29, 4.01, 2.20, 20.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.a', 'CXP', 3, 6.95, 29, 3.34, 2.53, 17.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.a', 'CXP', 4, 18.91, 29, 14.99, 3.05, 63.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.a', 'CXP', 5, 4.26, 29, 3.44, 0.79, 19.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.b', 'CX', NULL, 1.16, 29, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.b', 'CXP', 1, 93.06, 29, 4.07, 78.68, 97.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.b', 'CXP', 2, 2.05, 29, 1.50, 0.45, 8.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.b', 'CXP', 3, 1.17, 29, 1.23, 0.14, 9.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.b', 'CXP', 4, 3.71, 29, 3.36, 0.56, 20.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.c', 'CX', NULL, 1.73, 29, 0.60, 1.00, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.c', 'CXP', 1, 80.14, 29, 14.94, 37.10, 96.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.c', 'CXP', 2, 1.83, 29, 1.42, 0.37, 8.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.c', 'CXP', 3, 0.36, 29, 0.38, 0.04, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.c', 'CXP', 5, 17.67, 29, 15.03, 2.52, 64.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.d', 'CX', NULL, 1.88, 29, 0.54, 1.00, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.d', 'CXP', 1, 72.68, 29, 13.49, 39.82, 91.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.d', 'CXP', 2, 4.33, 29, 2.11, 1.57, 11.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.d', 'CXP', 3, 4.05, 29, 3.06, 0.83, 17.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.d', 'CXP', 5, 18.94, 29, 13.62, 3.66, 58.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.e', 'CX', NULL, 1.04, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.e', 'CXP', 1, 97.68, 29, 1.44, 92.00, 99.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.e', 'CXP', 2, 0.53, 29, 0.55, 0.06, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.e', 'CXP', 3, 1.79, 29, 1.27, 0.41, 7.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.f', 'CX', NULL, 1.01, 29, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.f', 'CXP', 1, 99.42, 29, 0.45, 97.21, 99.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.f', 'CXP', 2, 0.58, 29, 0.45, 0.12, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.b', 'CX', NULL, 2.51, 29, 0.53, 1.41, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.b', 'CXP', 1, 44.14, 29, 17.94, 15.11, 77.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.b', 'CXP', 2, 2.21, 29, 1.30, 0.66, 7.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.b', 'CXP', 3, 32.60, 29, 17.24, 8.84, 70.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.b', 'CXP', 4, 0.85, 29, 0.66, 0.17, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.b', 'CXP', 5, 20.20, 29, 13.59, 4.31, 58.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.c', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.c', 'CXP', 1, 99.68, 29, 0.33, 97.36, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.c', 'CXP', 3, 0.32, 29, 0.33, 0.04, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.e', 'CX', NULL, 1.00, 29, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.e', 'CXP', 1, 99.68, 29, 0.33, 97.36, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.e', 'CXP', 2, 0.32, 29, 0.33, 0.04, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.f', 'CX', NULL, 1.03, 29, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.f', 'CXP', 1, 97.45, 29, 2.29, 85.25, 99.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.f', 'CXP', 2, 2.55, 29, 2.29, 0.39, 14.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.a', 'CX', NULL, 4.85, 29, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.a', 'CXP', 4, 14.96, 29, 7.92, 4.69, 38.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.a', 'CXP', 5, 85.04, 29, 7.92, 61.37, 95.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.b', 'CX', NULL, 1.52, 29, 0.17, 1.17, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.b', 'CXP', 1, 48.16, 29, 17.11, 18.58, 79.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.b', 'CXP', 2, 51.84, 29, 17.11, 20.91, 81.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.d', 'CX', NULL, 1.36, 29, 0.15, 1.04, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.d', 'CXP', 1, 65.02, 29, 15.14, 32.22, 87.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.d', 'CXP', 2, 34.41, 29, 15.10, 11.76, 67.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.d', 'CXP', 3, 0.57, 29, 0.60, 0.07, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.e', 'CX', NULL, 1.02, 29, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.e', 'CXP', 1, 98.41, 29, 1.36, 91.22, 99.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.e', 'CXP', 2, 1.59, 29, 1.36, 0.27, 8.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.f', 'CX', NULL, 1.02, 29, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.f', 'CXP', 1, 98.41, 29, 1.36, 91.22, 99.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.f', 'CXP', 2, 1.59, 29, 1.36, 0.27, 8.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.g', 'CX', NULL, 1.78, 29, 0.53, 1.00, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.g', 'CXP', 1, 76.65, 29, 13.49, 41.22, 93.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.g', 'CXP', 2, 3.17, 29, 2.03, 0.84, 11.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.g', 'CXP', 3, 0.60, 29, 0.63, 0.07, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.g', 'CXP', 4, 4.21, 29, 3.43, 0.76, 20.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.g', 'CXP', 5, 15.36, 29, 13.34, 2.17, 59.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.h', 'CX', NULL, 1.14, 29, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.h', 'CXP', 1, 86.23, 29, 12.44, 42.28, 98.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.h', 'CXP', 2, 13.24, 29, 12.43, 1.63, 58.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.h', 'CXP', 3, 0.53, 29, 0.55, 0.06, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.i', 'CX', NULL, 1.61, 29, 0.22, 1.16, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.i', 'CXP', 1, 56.33, 29, 16.99, 23.87, 84.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.i', 'CXP', 2, 33.17, 29, 16.58, 9.69, 69.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.i', 'CXP', 3, 3.83, 29, 3.03, 0.73, 17.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.i', 'CXP', 4, 6.66, 29, 3.75, 2.03, 19.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.d', 'CX', NULL, 1.29, 29, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.d', 'CXP', 1, 81.12, 29, 13.34, 41.91, 96.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.d', 'CXP', 2, 15.08, 29, 13.44, 2.03, 60.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.d', 'CXP', 3, 0.85, 29, 0.66, 0.17, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.d', 'CXP', 5, 2.95, 29, 2.92, 0.38, 19.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.1', 'CX', NULL, 2.81, 29, 0.46, 1.87, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.1', 'CXP', 1, 15.08, 29, 13.78, 1.92, 61.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.1', 'CXP', 2, 31.60, 29, 16.62, 8.73, 69.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.1', 'CXP', 3, 28.23, 29, 14.89, 8.03, 63.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.1', 'CXP', 4, 7.81, 29, 6.01, 1.51, 31.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.1', 'CXP', 5, 17.29, 29, 12.61, 3.32, 56.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.a', 'CX', NULL, 4.52, 29, 0.16, 4.18, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.a', 'CXP', 2, 0.22, 29, 0.24, 0.03, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.a', 'CXP', 3, 0.44, 29, 0.46, 0.05, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.a', 'CXP', 4, 46.42, 29, 16.44, 18.29, 77.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.a', 'CXP', 5, 52.92, 29, 16.41, 22.58, 81.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.b', 'CX', NULL, 4.31, 29, 0.55, 3.19, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.b', 'CXP', 1, 15.08, 29, 13.78, 1.92, 61.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.b', 'CXP', 3, 1.84, 29, 1.20, 0.48, 6.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.b', 'CXP', 4, 5.22, 29, 3.47, 1.29, 18.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.2.b', 'CXP', 5, 77.87, 29, 13.80, 40.55, 94.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.4', 'CX', NULL, 4.99, 29, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.4', 'CXP', 3, 0.22, 29, 0.24, 0.03, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.4', 'CXP', 4, 1.02, 29, 0.69, 0.25, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.a.4', 'CXP', 5, 98.75, 29, 0.75, 95.82, 99.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.2', 'CX', NULL, 1.49, 29, 0.18, 1.12, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.2', 'CXP', 1, 51.58, 29, 17.96, 19.62, 82.29, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.2', 'CXP', 2, 47.59, 29, 17.97, 17.19, 79.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.2', 'CXP', 3, 0.82, 29, 0.68, 0.15, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.2', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.4', 'CX', NULL, 3.78, 29, 0.40, 2.95, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.4', 'CXP', 1, 0.50, 29, 0.53, 0.06, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.4', 'CXP', 2, 14.77, 29, 10.68, 2.95, 49.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.4', 'CXP', 3, 33.95, 29, 18.05, 9.00, 72.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.4', 'CXP', 4, 7.73, 29, 4.15, 2.48, 21.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.4', 'CXP', 5, 43.06, 29, 17.92, 14.48, 77.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.7', 'CX', NULL, 2.84, 29, 0.65, 1.52, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.7', 'CXP', 1, 32.73, 29, 16.70, 9.33, 69.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.7', 'CXP', 2, 23.14, 29, 14.88, 5.15, 62.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.7', 'CXP', 3, 4.30, 29, 2.35, 1.38, 12.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.7', 'CXP', 4, 7.06, 29, 4.30, 1.95, 22.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.7', 'CXP', 5, 32.76, 29, 18.09, 8.31, 72.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.8', 'CX', NULL, 4.67, 29, 0.16, 4.34, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.8', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.8', 'CXP', 3, 5.80, 29, 4.05, 1.33, 21.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.8', 'CXP', 4, 21.69, 29, 14.90, 4.39, 62.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.b.8', 'CXP', 5, 72.51, 29, 14.79, 36.58, 92.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.c.1', 'CX', NULL, 2.56, 29, 0.32, 1.90, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.c.1', 'CXP', 1, 20.45, 29, 15.49, 3.53, 64.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.c.1', 'CXP', 2, 17.60, 29, 13.35, 3.14, 58.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.c.1', 'CXP', 3, 52.95, 29, 17.68, 20.83, 82.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.c.1', 'CXP', 4, 3.39, 29, 2.02, 0.98, 11.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.c.1', 'CXP', 5, 5.59, 29, 3.16, 1.71, 16.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.1', 'CX', NULL, 3.78, 29, 0.56, 2.63, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.1', 'CXP', 1, 17.10, 29, 15.50, 2.15, 65.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.1', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.1', 'CXP', 3, 11.40, 29, 10.36, 1.55, 51.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.1', 'CXP', 4, 31.14, 29, 15.75, 9.12, 67.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.1', 'CXP', 5, 40.36, 29, 16.71, 14.03, 73.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.3', 'CX', NULL, 1.59, 29, 0.53, 1.00, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.3', 'CXP', 1, 85.28, 29, 13.35, 39.60, 98.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.3', 'CXP', 5, 14.72, 29, 13.35, 1.92, 60.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.4', 'CT', NULL, 1.01, 29, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.4', 'CTP', 1, 98.77, 29, 1.28, 90.31, 99.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.4', 'CTP', 2, 1.23, 29, 1.28, 0.14, 9.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.8', 'CT', NULL, 2.32, 30, 0.27, 1.77, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.8', 'CTP', 1, 19.54, 30, 12.70, 4.45, 55.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.8', 'CTP', 2, 28.80, 30, 14.85, 8.42, 64.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.02', '4.C.3.d.8', 'CTP', 3, 51.66, 30, 17.62, 20.16, 81.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.c', 'CX', NULL, 2.54, 23, 0.34, 1.83, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.c', 'CXP', 1, 17.77, 23, 16.36, 2.08, 68.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.c', 'CXP', 2, 28.15, 23, 16.88, 6.49, 68.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.c', 'CXP', 3, 36.63, 23, 23.43, 6.65, 82.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.c', 'CXP', 4, 17.45, 23, 9.89, 4.84, 46.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.f', 'CX', NULL, 5.00, 23, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.f', 'CXP', 4, 0.26, 23, 0.28, 0.03, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.f', 'CXP', 5, 99.74, 23, 0.28, 97.59, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.h', 'CX', NULL, 3.52, 23, 0.82, 1.82, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.h', 'CXP', 1, 35.38, 23, 20.60, 7.79, 78.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.h', 'CXP', 4, 6.57, 23, 4.80, 1.37, 26.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.h', 'CXP', 5, 58.04, 23, 20.48, 19.47, 88.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.j', 'CX', NULL, 3.56, 23, 0.34, 2.86, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.j', 'CXP', 2, 17.82, 23, 16.36, 2.09, 68.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.j', 'CXP', 3, 27.00, 23, 10.40, 11.02, 52.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.j', 'CXP', 4, 36.95, 23, 18.16, 10.42, 74.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.j', 'CXP', 5, 18.22, 23, 11.86, 4.10, 53.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.l', 'CX', NULL, 4.94, 23, 0.04, 4.85, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.l', 'CXP', 3, 0.82, 23, 0.88, 0.09, 7.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.l', 'CXP', 4, 3.93, 23, 3.70, 0.53, 23.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.2.l', 'CXP', 5, 95.25, 23, 3.96, 76.58, 99.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.4', 'CX', NULL, 4.86, 23, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.4', 'CXP', 4, 13.96, 23, 8.78, 3.44, 42.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.a.4', 'CXP', 5, 86.04, 23, 8.78, 57.49, 96.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.e', 'CX', NULL, 3.97, 23, 0.52, 2.89, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.e', 'CXP', 1, 0.88, 23, 0.95, 0.09, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.e', 'CXP', 2, 17.91, 23, 16.36, 2.12, 68.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.e', 'CXP', 3, 17.82, 23, 15.91, 2.23, 67.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.e', 'CXP', 4, 10.12, 23, 7.92, 1.82, 40.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.e', 'CXP', 5, 53.27, 23, 20.24, 17.43, 86.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.f', 'CX', NULL, 4.11, 23, 0.65, 2.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.f', 'CXP', 1, 18.65, 23, 16.40, 2.38, 68.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.f', 'CXP', 2, 0.43, 23, 0.46, 0.05, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.f', 'CXP', 3, 2.81, 23, 2.79, 0.35, 19.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.f', 'CXP', 4, 7.73, 23, 5.67, 1.58, 30.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.f', 'CXP', 5, 70.38, 23, 16.50, 31.51, 92.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.g', 'CX', NULL, 3.89, 23, 0.63, 2.57, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.g', 'CXP', 1, 18.65, 23, 16.40, 2.38, 68.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.g', 'CXP', 2, 0.21, 23, 0.22, 0.02, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.g', 'CXP', 3, 2.90, 23, 1.93, 0.72, 11.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.g', 'CXP', 4, 30.22, 23, 17.87, 6.95, 71.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.b.1.g', 'CXP', 5, 48.03, 23, 21.02, 13.88, 84.12, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.1', 'CX', NULL, 2.35, 23, 0.50, 1.31, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.1', 'CXP', 1, 37.04, 23, 20.64, 8.58, 78.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.1', 'CXP', 2, 15.35, 23, 9.25, 3.98, 44.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.1', 'CXP', 3, 23.30, 23, 11.95, 7.05, 54.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.1', 'CXP', 4, 23.98, 23, 10.53, 8.69, 51.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.1', 'CXP', 5, 0.34, 23, 0.37, 0.04, 3.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.2', 'CX', NULL, 1.64, 23, 0.24, 1.14, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.2', 'CXP', 1, 59.98, 23, 12.04, 34.62, 80.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.2', 'CXP', 2, 22.00, 23, 11.53, 6.54, 53.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.2', 'CXP', 3, 13.65, 23, 8.73, 3.29, 42.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.2', 'CXP', 4, 2.84, 23, 2.39, 0.48, 15.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.c.2', 'CXP', 5, 1.52, 23, 1.71, 0.15, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.1', 'CX', NULL, 3.97, 23, 0.33, 3.29, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.1', 'CXP', 2, 16.43, 23, 11.93, 3.14, 54.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.1', 'CXP', 3, 22.45, 23, 16.06, 4.10, 66.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.1', 'CXP', 4, 8.35, 23, 5.39, 2.07, 28.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.1', 'CXP', 5, 52.77, 23, 14.76, 24.65, 79.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.2', 'CX', NULL, 2.95, 22, 0.36, 2.19, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.2', 'CXP', 2, 43.79, 22, 20.78, 11.87, 81.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.2', 'CXP', 3, 20.80, 22, 16.57, 3.14, 68.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.2', 'CXP', 4, 32.37, 22, 17.99, 7.97, 72.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.2', 'CXP', 5, 3.04, 22, 2.45, 0.55, 15.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.3', 'CX', NULL, 1.95, 23, 0.21, 1.52, 2.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.3', 'CXP', 1, 35.90, 23, 15.72, 11.96, 69.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.3', 'CXP', 2, 38.92, 23, 21.07, 9.21, 80.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.3', 'CXP', 3, 21.04, 23, 11.63, 5.88, 53.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.3', 'CXP', 4, 2.60, 23, 2.76, 0.28, 20.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.1.d.3', 'CXP', 5, 1.52, 23, 1.71, 0.15, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.a', 'CX', NULL, 4.98, 23, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.a', 'CXP', 1, 0.43, 23, 0.46, 0.05, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.a', 'CXP', 5, 99.57, 23, 0.46, 96.09, 99.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.b', 'CX', NULL, 1.58, 23, 0.24, 1.09, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.b', 'CXP', 1, 70.04, 23, 10.40, 45.56, 86.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.b', 'CXP', 2, 18.14, 23, 11.73, 4.12, 53.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.b', 'CXP', 4, 7.69, 23, 7.44, 0.94, 42.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.b', 'CXP', 5, 4.13, 23, 3.47, 0.70, 20.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.c', 'CX', NULL, 1.40, 23, 0.15, 1.08, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.c', 'CXP', 1, 68.52, 23, 10.85, 43.40, 86.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.c', 'CXP', 2, 25.83, 23, 10.33, 10.22, 51.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.c', 'CXP', 3, 4.13, 23, 3.47, 0.70, 20.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.c', 'CXP', 5, 1.52, 23, 1.71, 0.15, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.d', 'CX', NULL, 1.31, 23, 0.11, 1.09, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.d', 'CXP', 1, 71.57, 23, 10.21, 47.06, 87.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.d', 'CXP', 2, 25.83, 23, 10.33, 10.22, 51.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.d', 'CXP', 3, 2.60, 23, 2.76, 0.28, 20.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.f', 'CX', NULL, 2.13, 23, 0.29, 1.54, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.f', 'CXP', 1, 51.93, 23, 13.00, 26.85, 76.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.f', 'CXP', 2, 17.91, 23, 15.92, 2.26, 67.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.f', 'CXP', 3, 0.91, 23, 0.98, 0.10, 7.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.f', 'CXP', 4, 23.60, 23, 10.58, 8.38, 51.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.1.f', 'CXP', 5, 5.65, 23, 4.72, 0.95, 27.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.3', 'CX', NULL, 3.10, 23, 0.43, 2.22, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.3', 'CXP', 2, 36.22, 23, 23.50, 6.44, 82.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.3', 'CXP', 3, 26.51, 23, 17.28, 5.42, 69.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.3', 'CXP', 4, 28.06, 23, 16.92, 6.42, 68.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.a.3', 'CXP', 5, 9.22, 23, 7.78, 1.45, 41.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.a', 'CX', NULL, 1.79, 23, 0.19, 1.40, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.a', 'CXP', 1, 36.40, 23, 14.94, 13.05, 68.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.a', 'CXP', 2, 55.40, 23, 15.53, 25.23, 82.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.a', 'CXP', 3, 2.95, 23, 2.83, 0.39, 19.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.a', 'CXP', 4, 2.81, 23, 2.17, 0.55, 13.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.a', 'CXP', 5, 2.43, 23, 2.11, 0.39, 13.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.b', 'CX', NULL, 1.10, 23, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.b', 'CXP', 1, 89.82, 23, 6.17, 68.54, 97.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.b', 'CXP', 2, 10.18, 23, 6.17, 2.72, 31.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.c', 'CX', NULL, 1.13, 23, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.c', 'CXP', 1, 86.86, 23, 8.68, 57.74, 96.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.c', 'CXP', 2, 13.14, 23, 8.68, 3.03, 42.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.d', 'CX', NULL, 1.23, 23, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.d', 'CXP', 1, 82.02, 23, 11.89, 46.16, 96.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.d', 'CXP', 2, 16.12, 23, 11.98, 2.97, 54.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.d', 'CXP', 3, 0.34, 23, 0.37, 0.04, 3.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.d', 'CXP', 5, 1.52, 23, 1.71, 0.15, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.e', 'CX', NULL, 1.06, 23, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.e', 'CXP', 1, 98.13, 23, 1.81, 87.13, 99.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.e', 'CXP', 2, 0.34, 23, 0.37, 0.04, 3.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.e', 'CXP', 5, 1.52, 23, 1.71, 0.15, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.b', 'CX', NULL, 2.28, 23, 0.22, 1.82, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.b', 'CXP', 1, 26.15, 23, 10.25, 10.53, 51.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.b', 'CXP', 2, 27.23, 23, 17.31, 5.76, 69.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.b', 'CXP', 3, 40.38, 23, 15.09, 15.58, 71.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.b', 'CXP', 4, 4.72, 23, 3.96, 0.79, 23.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.b', 'CXP', 5, 1.52, 23, 1.71, 0.15, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.f', 'CX', NULL, 1.04, 23, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.f', 'CXP', 1, 95.87, 23, 3.47, 79.06, 99.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.f', 'CXP', 2, 4.13, 23, 3.47, 0.70, 20.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.a', 'CX', NULL, 4.75, 23, 0.14, 4.45, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.a', 'CXP', 2, 1.52, 23, 1.71, 0.15, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.a', 'CXP', 3, 2.60, 23, 2.76, 0.28, 20.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.a', 'CXP', 4, 15.48, 23, 9.29, 4.03, 44.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.a', 'CXP', 5, 80.39, 23, 10.80, 49.76, 94.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.b', 'CX', NULL, 1.51, 23, 0.33, 1.00, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.b', 'CXP', 1, 68.10, 23, 18.38, 26.97, 92.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.b', 'CXP', 2, 20.08, 23, 10.82, 5.84, 50.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.b', 'CXP', 3, 4.13, 23, 3.47, 0.70, 20.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.b', 'CXP', 4, 7.69, 23, 7.44, 0.94, 42.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.d', 'CX', NULL, 1.42, 23, 0.13, 1.16, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.d', 'CXP', 1, 60.53, 23, 11.99, 35.13, 81.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.d', 'CXP', 2, 36.66, 23, 11.72, 16.89, 62.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.d', 'CXP', 3, 2.81, 23, 2.79, 0.35, 19.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.e', 'CX', NULL, 1.21, 23, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.e', 'CXP', 1, 78.72, 23, 16.63, 32.06, 96.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.e', 'CXP', 2, 21.28, 23, 16.63, 3.33, 67.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.f', 'CX', NULL, 1.08, 23, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.f', 'CXP', 1, 92.31, 23, 7.44, 57.74, 99.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.f', 'CXP', 2, 7.69, 23, 7.44, 0.94, 42.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.g', 'CX', NULL, 1.58, 22, 0.27, 1.02, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.g', 'CXP', 1, 67.59, 22, 10.56, 43.35, 85.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.g', 'CXP', 2, 22.02, 22, 11.83, 6.31, 54.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.g', 'CXP', 3, 2.63, 22, 2.79, 0.28, 20.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.g', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.g', 'CXP', 5, 7.76, 22, 7.51, 0.94, 42.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.h', 'CX', NULL, 1.17, 23, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.h', 'CXP', 1, 84.10, 23, 10.28, 51.79, 96.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.h', 'CXP', 2, 14.38, 23, 9.31, 3.38, 44.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.h', 'CXP', 3, 1.52, 23, 1.71, 0.15, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.i', 'CX', NULL, 2.03, 23, 0.47, 1.07, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.i', 'CXP', 1, 54.06, 23, 15.23, 24.81, 80.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.i', 'CXP', 2, 13.12, 23, 7.70, 3.59, 38.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.i', 'CXP', 3, 15.91, 23, 12.01, 2.86, 54.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.i', 'CXP', 4, 9.22, 23, 7.78, 1.45, 41.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.d.1.i', 'CXP', 5, 7.69, 23, 7.44, 0.94, 42.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.d', 'CX', NULL, 1.07, 23, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.d', 'CXP', 1, 96.49, 23, 3.03, 81.10, 99.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.d', 'CXP', 3, 3.51, 23, 3.03, 0.57, 18.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.1', 'CX', NULL, 2.96, 22, 0.70, 1.51, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.1', 'CXP', 1, 32.09, 22, 24.17, 4.49, 82.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.1', 'CXP', 2, 11.92, 22, 8.49, 2.45, 42.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.1', 'CXP', 3, 1.75, 22, 1.78, 0.21, 13.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.1', 'CXP', 4, 36.19, 22, 20.79, 8.03, 78.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.1', 'CXP', 5, 18.06, 22, 9.94, 5.17, 47.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.a', 'CX', NULL, 4.70, 23, 0.12, 4.44, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.a', 'CXP', 2, 0.43, 23, 0.46, 0.05, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.a', 'CXP', 3, 2.98, 23, 2.84, 0.40, 19.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.a', 'CXP', 4, 22.75, 23, 11.68, 6.91, 53.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.a', 'CXP', 5, 73.85, 23, 11.63, 44.74, 90.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.b', 'CX', NULL, 4.93, 23, 0.04, 4.84, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.b', 'CXP', 3, 1.31, 23, 1.11, 0.22, 7.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.b', 'CXP', 4, 4.44, 23, 3.38, 0.88, 19.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.2.b', 'CXP', 5, 94.25, 23, 3.77, 79.45, 98.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.4', 'CX', NULL, 4.94, 23, 0.04, 4.85, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.4', 'CXP', 4, 5.70, 23, 4.38, 1.10, 24.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.a.4', 'CXP', 5, 94.30, 23, 4.38, 75.31, 98.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.2', 'CX', NULL, 1.57, 23, 0.22, 1.12, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.2', 'CXP', 1, 57.76, 23, 14.38, 28.71, 82.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.2', 'CXP', 2, 28.07, 23, 10.47, 11.75, 53.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.2', 'CXP', 3, 13.65, 23, 8.90, 3.20, 43.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.2', 'CXP', 4, 0.52, 23, 0.56, 0.06, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.4', 'CX', NULL, 3.12, 23, 0.38, 2.34, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.4', 'CXP', 2, 35.95, 23, 20.61, 8.07, 78.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.4', 'CXP', 3, 24.78, 23, 11.49, 8.40, 54.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.4', 'CXP', 4, 30.50, 23, 11.41, 12.56, 57.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.4', 'CXP', 5, 8.78, 23, 7.56, 1.34, 40.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.7', 'CX', NULL, 2.50, 23, 0.56, 1.34, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.7', 'CXP', 1, 38.72, 23, 20.73, 9.36, 79.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.7', 'CXP', 2, 17.78, 23, 11.91, 3.84, 53.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.7', 'CXP', 3, 16.12, 23, 11.98, 2.97, 54.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.7', 'CXP', 4, 9.76, 23, 6.05, 2.53, 31.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.7', 'CXP', 5, 17.63, 23, 15.19, 2.39, 65.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.8', 'CX', NULL, 4.82, 23, 0.15, 4.50, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.8', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.8', 'CXP', 4, 18.44, 23, 15.27, 2.68, 64.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.b.8', 'CXP', 5, 81.56, 23, 15.27, 35.01, 97.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.c.1', 'CX', NULL, 1.76, 23, 0.38, 1.00, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.c.1', 'CXP', 1, 49.81, 23, 22.95, 12.88, 86.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.c.1', 'CXP', 2, 28.68, 23, 16.97, 6.72, 69.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.c.1', 'CXP', 3, 18.25, 23, 15.13, 2.65, 64.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.c.1', 'CXP', 4, 1.73, 23, 1.76, 0.21, 13.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.c.1', 'CXP', 5, 1.52, 23, 1.71, 0.15, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.1', 'CX', NULL, 3.30, 23, 0.61, 2.03, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.1', 'CXP', 1, 17.56, 23, 15.91, 2.13, 67.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.1', 'CXP', 2, 17.56, 23, 16.35, 2.01, 68.91, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.1', 'CXP', 3, 1.57, 23, 1.19, 0.32, 7.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.1', 'CXP', 4, 43.69, 23, 14.48, 18.62, 72.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.1', 'CXP', 5, 19.62, 23, 11.71, 4.97, 53.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.3', 'CX', NULL, 1.09, 23, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.3', 'CXP', 1, 91.58, 23, 7.50, 59.11, 98.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.3', 'CXP', 2, 8.21, 23, 7.49, 1.13, 41.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.3', 'CXP', 3, 0.21, 23, 0.22, 0.02, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.4', 'CT', NULL, 1.35, 23, 0.14, 1.07, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.4', 'CTP', 1, 72.32, 23, 10.44, 46.98, 88.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.4', 'CTP', 2, 19.99, 23, 11.73, 5.18, 53.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.4', 'CTP', 3, 7.69, 23, 7.44, 0.94, 42.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.8', 'CT', NULL, 1.66, 23, 0.24, 1.16, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.8', 'CTP', 1, 52.59, 23, 15.34, 23.65, 79.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.8', 'CTP', 2, 28.44, 23, 10.32, 12.19, 53.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3031.03', '4.C.3.d.8', 'CTP', 3, 18.97, 23, 10.66, 5.27, 49.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CX', NULL, 3.21, 39, 0.13, 2.95, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 1, 1.68, 39, 1.40, 0.31, 8.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 2, 12.12, 39, 7.21, 3.39, 35.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 3, 49.52, 39, 9.01, 32.11, 67.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 4, 36.68, 39, 7.60, 23.00, 52.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CX', NULL, 4.82, 39, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 4, 17.86, 39, 10.74, 4.71, 48.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.f', 'CXP', 5, 82.14, 39, 10.74, 51.10, 95.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 39, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 4, 2.52, 39, 1.82, 0.57, 10.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.h', 'CXP', 5, 97.48, 39, 1.82, 89.59, 99.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CX', NULL, 3.91, 39, 0.14, 3.62, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 1, 2.08, 39, 1.73, 0.38, 10.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 2, 16.84, 39, 7.75, 6.20, 38.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 3, 11.68, 39, 8.44, 2.46, 40.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 4, 26.76, 39, 14.20, 7.77, 61.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.j', 'CXP', 5, 42.65, 39, 10.24, 24.17, 63.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 39, 0.14, 4.45, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 2, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 3, 3.68, 39, 2.74, 0.79, 15.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 4, 16.94, 39, 10.14, 4.53, 46.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.2.l', 'CXP', 5, 78.54, 39, 11.56, 47.71, 93.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CX', NULL, 4.50, 39, 0.15, 4.20, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 3, 9.79, 39, 6.26, 2.52, 31.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 4, 30.28, 39, 7.75, 17.12, 47.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.a.4', 'CXP', 5, 59.92, 39, 10.17, 38.81, 77.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 39, 0.25, 3.95, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 1, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 2, 3.76, 39, 2.79, 0.81, 15.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 3, 8.92, 39, 5.54, 2.40, 28.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 4, 22.93, 39, 9.71, 8.91, 47.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.e', 'CXP', 5, 63.55, 39, 15.08, 31.82, 86.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CX', NULL, 4.47, 39, 0.29, 3.88, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 1, 8.11, 39, 5.18, 2.12, 26.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 2, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 3, 2.49, 39, 2.14, 0.43, 13.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 4, 13.29, 39, 6.99, 4.29, 34.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.f', 'CXP', 5, 75.28, 39, 12.85, 42.95, 92.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CX', NULL, 4.05, 39, 0.40, 3.24, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 1, 1.68, 39, 1.40, 0.31, 8.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 2, 14.06, 39, 9.10, 3.44, 42.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 3, 12.78, 39, 7.22, 3.79, 35.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 4, 20.98, 39, 9.23, 7.92, 45.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.b.1.g', 'CXP', 5, 50.52, 39, 19.95, 16.87, 83.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CX', NULL, 1.74, 39, 0.13, 1.48, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 1, 32.75, 39, 13.91, 11.94, 63.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 2, 63.85, 39, 15.02, 32.11, 86.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 3, 0.88, 39, 0.96, 0.10, 7.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 4, 1.68, 39, 1.40, 0.31, 8.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.1', 'CXP', 5, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CX', NULL, 3.24, 39, 0.15, 2.94, 3.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 1, 6.94, 39, 4.66, 1.70, 24.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 2, 23.72, 39, 5.01, 15.08, 35.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 3, 17.31, 39, 9.29, 5.33, 43.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 4, 42.69, 39, 10.41, 23.94, 63.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.c.2', 'CXP', 5, 9.33, 39, 6.72, 2.02, 33.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CX', NULL, 3.49, 39, 0.34, 2.80, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 1, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 2, 22.26, 39, 9.51, 8.61, 46.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 3, 17.06, 39, 8.69, 5.60, 41.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 4, 47.09, 39, 9.90, 28.48, 66.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.1', 'CXP', 5, 12.76, 39, 8.48, 3.03, 40.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CX', NULL, 2.44, 39, 0.13, 2.18, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 1, 7.34, 39, 4.80, 1.86, 24.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 2, 56.03, 39, 6.97, 41.81, 69.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 3, 21.87, 39, 13.57, 5.31, 58.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 4, 14.76, 39, 8.11, 4.49, 38.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CX', NULL, 1.03, 39, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 1, 97.08, 39, 2.13, 87.88, 99.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 2, 2.92, 39, 2.13, 0.65, 12.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 39, 0.23, 3.86, 4.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 1, 5.31, 39, 4.16, 1.04, 23.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 2, 13.80, 39, 8.27, 3.77, 39.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 4, 5.76, 39, 3.63, 1.55, 19.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.a', 'CXP', 5, 75.13, 39, 7.24, 57.97, 86.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CX', NULL, 1.57, 39, 0.09, 1.38, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 1, 50.11, 39, 8.81, 32.97, 67.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 2, 43.65, 39, 10.05, 25.31, 63.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 3, 5.40, 39, 3.42, 1.45, 18.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 4, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 39, 0.10, 1.24, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 1, 57.02, 39, 9.81, 37.12, 74.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 2, 42.14, 39, 10.04, 24.03, 62.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 3, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 39, 0.11, 1.20, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 1, 59.45, 39, 10.78, 37.21, 78.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 2, 39.72, 39, 11.02, 20.60, 62.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 3, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 39, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 1, 85.24, 39, 8.11, 61.03, 95.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 2, 14.76, 39, 8.11, 4.49, 38.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CX', NULL, 2.39, 39, 0.22, 1.94, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 1, 46.67, 39, 7.84, 31.62, 62.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 2, 2.52, 39, 1.81, 0.57, 10.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 3, 17.25, 39, 7.68, 6.56, 38.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 4, 32.33, 39, 8.58, 17.76, 51.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.1.f', 'CXP', 5, 1.24, 39, 1.35, 0.13, 10.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CX', NULL, 3.02, 39, 0.17, 2.68, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 1, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 2, 47.17, 39, 13.55, 22.90, 72.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 3, 14.62, 39, 7.70, 4.69, 37.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 4, 23.77, 39, 13.74, 6.29, 59.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.a.3', 'CXP', 5, 13.60, 39, 8.31, 3.62, 39.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CX', NULL, 2.16, 38, 0.38, 1.39, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 1, 29.96, 38, 14.88, 9.23, 64.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 2, 38.45, 38, 5.88, 27.41, 50.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 3, 16.98, 38, 8.35, 5.80, 40.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 4, 14.62, 38, 8.18, 4.34, 39.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 38, 0.16, 1.01, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 1, 67.54, 38, 15.64, 32.91, 89.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 2, 32.46, 38, 15.64, 10.18, 67.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 39, 0.09, 1.31, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 1, 50.99, 39, 9.11, 33.21, 68.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 2, 49.01, 39, 9.11, 31.48, 66.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CX', NULL, 1.11, 39, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 1, 88.57, 39, 6.34, 68.55, 96.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 2, 11.43, 39, 6.34, 3.50, 31.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 39, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 1, 73.65, 39, 16.76, 32.72, 94.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 2, 26.35, 39, 16.76, 5.86, 67.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 39, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 1, 98.32, 39, 1.40, 91.34, 99.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 2, 1.68, 39, 1.40, 0.31, 8.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 39, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 1, 99.16, 39, 0.92, 92.66, 99.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 2, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 39, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 1, 89.56, 39, 6.82, 66.19, 97.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 2, 10.44, 39, 6.82, 2.59, 33.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 39, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 1, 84.73, 39, 7.99, 61.38, 95.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 2, 15.27, 39, 7.99, 4.91, 38.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 39, 0.08, 1.02, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 1, 82.72, 39, 7.69, 61.68, 93.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 2, 17.28, 39, 7.69, 6.56, 38.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 38, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 1, 86.29, 38, 8.35, 60.11, 96.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 2, 13.71, 38, 8.35, 3.66, 39.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CX', NULL, 4.47, 38, 0.14, 4.18, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 3, 7.72, 38, 6.67, 1.24, 35.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 4, 37.92, 38, 4.52, 29.27, 47.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.a', 'CXP', 5, 54.36, 38, 8.04, 38.18, 69.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CX', NULL, 2.02, 38, 0.08, 1.85, 2.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 1, 6.47, 38, 4.58, 1.47, 24.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 2, 84.57, 38, 7.95, 61.45, 94.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 3, 8.97, 38, 6.77, 1.80, 34.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 38, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 1, 86.29, 38, 8.35, 60.11, 96.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 2, 13.71, 38, 8.35, 3.66, 39.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CX', NULL, 1.70, 38, 0.13, 1.44, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 1, 29.98, 38, 13.06, 10.82, 60.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 2, 70.02, 38, 13.06, 39.83, 89.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CX', NULL, 1.27, 38, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 1, 73.42, 38, 16.85, 32.45, 94.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 2, 26.58, 38, 16.85, 5.92, 67.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 38, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 1, 87.13, 38, 8.53, 59.19, 96.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 2, 12.87, 38, 8.53, 3.07, 40.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CX', NULL, 2.41, 37, 0.13, 2.15, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 1, 41.66, 37, 4.68, 32.57, 51.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 2, 25.55, 37, 4.57, 17.40, 35.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 3, 1.68, 37, 1.84, 0.18, 14.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 4, 12.32, 37, 7.51, 3.32, 36.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.g', 'CXP', 5, 18.79, 37, 7.63, 7.74, 38.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CX', NULL, 1.29, 39, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 1, 71.08, 39, 16.16, 33.36, 92.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 2, 28.92, 39, 16.16, 7.65, 66.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CX', NULL, 2.78, 39, 0.46, 1.86, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 1, 22.75, 39, 9.79, 8.70, 47.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 2, 36.33, 39, 7.99, 22.09, 53.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 3, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 4, 20.03, 39, 7.43, 8.92, 39.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.d.1.i', 'CXP', 5, 20.06, 39, 7.45, 8.92, 39.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CX', NULL, 1.18, 39, 0.09, 1.01, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 1, 82.62, 39, 8.26, 59.72, 93.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 2, 16.55, 39, 8.07, 5.73, 39.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 3, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CX', NULL, 2.95, 39, 0.23, 2.49, 3.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 1, 18.33, 39, 7.68, 7.36, 38.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 2, 25.26, 39, 13.95, 7.04, 60.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 3, 17.86, 39, 8.33, 6.44, 40.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 4, 20.39, 39, 7.38, 9.26, 39.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.1', 'CXP', 5, 18.16, 39, 7.56, 7.34, 38.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CX', NULL, 4.28, 39, 0.19, 3.89, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 2, 3.59, 39, 3.72, 0.42, 24.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 3, 12.01, 39, 7.08, 3.39, 34.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 4, 37.46, 39, 3.44, 30.79, 44.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.a', 'CXP', 5, 46.94, 39, 9.44, 29.12, 65.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 39, 0.23, 3.70, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 3, 26.81, 39, 12.23, 9.40, 56.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 4, 31.05, 39, 3.73, 24.03, 39.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.2.b', 'CXP', 5, 42.15, 39, 10.56, 23.26, 63.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CX', NULL, 4.42, 38, 0.32, 3.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 3, 12.92, 38, 8.54, 3.09, 40.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 4, 32.02, 38, 15.60, 9.93, 66.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.a.4', 'CXP', 5, 55.07, 38, 23.94, 14.71, 89.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CX', NULL, 1.95, 39, 0.17, 1.60, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 1, 31.39, 39, 13.55, 11.35, 62.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 2, 43.63, 39, 10.08, 25.24, 63.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 3, 23.84, 39, 4.96, 15.25, 35.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 4, 1.15, 39, 1.25, 0.12, 9.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CX', NULL, 4.47, 39, 0.22, 4.02, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 1, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 2, 3.59, 39, 3.72, 0.42, 24.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 3, 8.95, 39, 5.23, 2.61, 26.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 4, 20.66, 39, 13.45, 4.72, 57.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.4', 'CXP', 5, 65.96, 39, 15.35, 32.69, 88.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CX', NULL, 2.60, 39, 0.51, 1.57, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 1, 26.33, 39, 14.10, 7.59, 60.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 2, 31.06, 39, 3.68, 24.14, 38.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 3, 12.57, 39, 8.70, 2.81, 41.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 4, 16.44, 39, 7.80, 5.86, 38.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.7', 'CXP', 5, 13.60, 39, 8.31, 3.62, 39.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CX', NULL, 4.47, 39, 0.09, 4.30, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 2, 0.84, 39, 0.92, 0.09, 7.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 3, 2.08, 39, 1.73, 0.38, 10.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 4, 46.01, 39, 9.59, 28.05, 65.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.b.8', 'CXP', 5, 51.08, 39, 8.82, 33.82, 68.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CX', NULL, 3.04, 39, 0.17, 2.70, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 1, 4.47, 39, 3.93, 0.72, 23.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 2, 25.28, 39, 4.47, 17.32, 35.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 3, 35.60, 39, 15.80, 12.04, 69.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 4, 30.90, 39, 15.76, 9.12, 66.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.c.1', 'CXP', 5, 3.75, 39, 2.51, 0.95, 13.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CX', NULL, 4.21, 39, 0.20, 3.81, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 3, 23.57, 39, 10.21, 8.92, 49.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 4, 32.26, 39, 8.07, 18.40, 50.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.1', 'CXP', 5, 44.17, 39, 10.91, 24.43, 65.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.4', 'CT', NULL, 1.71, 39, 0.12, 1.48, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.4', 'CTP', 1, 41.39, 39, 5.07, 31.63, 51.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.4', 'CTP', 2, 45.85, 39, 7.52, 31.45, 60.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.4', 'CTP', 3, 12.76, 39, 8.48, 3.03, 40.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.8', 'CT', NULL, 2.63, 39, 0.10, 2.43, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.8', 'CTP', 1, 7.00, 39, 4.49, 1.83, 23.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.8', 'CTP', 2, 22.52, 39, 7.31, 11.06, 40.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '4.C.3.d.8', 'CTP', 3, 70.48, 39, 7.71, 53.01, 83.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.c', 'CX', NULL, 2.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.c', 'CXP', 2, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.c', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.c', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.f', 'CX', NULL, 4.85, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.f', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.f', 'CXP', 5, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.h', 'CX', NULL, 4.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.h', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.h', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.h', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.h', 'CXP', 5, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.j', 'CX', NULL, 4.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.j', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.j', 'CXP', 4, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.j', 'CXP', 5, 58.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.l', 'CX', NULL, 4.97, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.l', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.2.l', 'CXP', 5, 97.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.4', 'CX', NULL, 4.38, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.4', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.4', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.4', 'CXP', 4, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.a.4', 'CXP', 5, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.e', 'CX', NULL, 3.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.e', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.e', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.e', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.e', 'CXP', 4, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.e', 'CXP', 5, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.f', 'CX', NULL, 3.97, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.f', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.f', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.f', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.f', 'CXP', 4, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.f', 'CXP', 5, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.g', 'CX', NULL, 3.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.g', 'CXP', 1, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.g', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.g', 'CXP', 3, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.g', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.b.1.g', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.1', 'CX', NULL, 2.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.1', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.1', 'CXP', 2, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.1', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.1', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.1', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.2', 'CX', NULL, 3.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.2', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.2', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.2', 'CXP', 3, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.2', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.c.2', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.1', 'CX', NULL, 3.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.1', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.1', 'CXP', 2, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.1', 'CXP', 3, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.1', 'CXP', 4, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.1', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.2', 'CX', NULL, 3.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.2', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.2', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.2', 'CXP', 3, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.2', 'CXP', 4, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.2', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.3', 'CX', NULL, 2.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.3', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.3', 'CXP', 2, 73.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.3', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.3', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.1.d.3', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.a', 'CX', NULL, 4.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.a', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.a', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.a', 'CXP', 5, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.b', 'CX', NULL, 1.38, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.b', 'CXP', 1, 70.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.b', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.b', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.c', 'CX', NULL, 1.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.c', 'CXP', 1, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.c', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.d', 'CX', NULL, 1.15, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.d', 'CXP', 1, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.d', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.f', 'CX', NULL, 1.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.f', 'CXP', 1, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.f', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.f', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.3', 'CX', NULL, 3.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.3', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.3', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.3', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.3', 'CXP', 4, 58.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.a.3', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.a', 'CX', NULL, 1.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.a', 'CXP', 1, 55.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.a', 'CXP', 2, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.a', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.a', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.b', 'CX', NULL, 1.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.b', 'CXP', 1, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.b', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.c', 'CX', NULL, 1.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.c', 'CXP', 1, 73.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.c', 'CXP', 2, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.c', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.d', 'CX', NULL, 1.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.d', 'CXP', 1, 76.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.d', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.d', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.e', 'CX', NULL, 1.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.e', 'CXP', 1, 79.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.e', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.a', 'CX', NULL, 1.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.a', 'CXP', 1, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.a', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.b', 'CX', NULL, 3.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.b', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.b', 'CXP', 2, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.b', 'CXP', 3, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.b', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.b', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.d', 'CX', NULL, 1.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.d', 'CXP', 1, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.d', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.f', 'CX', NULL, 1.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.f', 'CXP', 1, 88.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.f', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.a', 'CX', NULL, 4.44, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.a', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.a', 'CXP', 4, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.a', 'CXP', 5, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.b', 'CX', NULL, 1.91, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.b', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.b', 'CXP', 2, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.d', 'CX', NULL, 1.74, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.d', 'CXP', 1, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.d', 'CXP', 2, 73.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.e', 'CX', NULL, 1.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.e', 'CXP', 1, 76.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.e', 'CXP', 2, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.f', 'CX', NULL, 1.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.f', 'CXP', 1, 88.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.f', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.g', 'CX', NULL, 3.03, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.g', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.g', 'CXP', 2, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.g', 'CXP', 3, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.g', 'CXP', 4, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.g', 'CXP', 5, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.h', 'CX', NULL, 1.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.h', 'CXP', 1, 67.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.h', 'CXP', 2, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.h', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.i', 'CX', NULL, 2.03, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.i', 'CXP', 1, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.i', 'CXP', 2, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.i', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.i', 'CXP', 4, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.d', 'CX', NULL, 1.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.d', 'CXP', 1, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.d', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.d', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.e', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.e', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.e', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.1', 'CX', NULL, 3.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.1', 'CXP', 1, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.1', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.1', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.1', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.1', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.a', 'CX', NULL, 4.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.a', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.a', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.a', 'CXP', 4, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.a', 'CXP', 5, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.b', 'CX', NULL, 4.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.b', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.b', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.b', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.b', 'CXP', 4, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.2.b', 'CXP', 5, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.4', 'CX', NULL, 4.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.4', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.4', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.4', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.a.4', 'CXP', 5, 82.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.2', 'CX', NULL, 1.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.2', 'CXP', 1, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.2', 'CXP', 2, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.2', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.2', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.2', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.4', 'CX', NULL, 4.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.4', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.4', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.4', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.4', 'CXP', 5, 82.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.7', 'CX', NULL, 3.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.7', 'CXP', 1, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.7', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.7', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.7', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.7', 'CXP', 5, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.8', 'CX', NULL, 4.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.8', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.8', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.8', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.8', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.b.8', 'CXP', 5, 70.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.c.1', 'CX', NULL, 3.85, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.c.1', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.c.1', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.c.1', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.c.1', 'CXP', 4, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.c.1', 'CXP', 5, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.1', 'CX', NULL, 4.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.1', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.1', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.1', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.1', 'CXP', 4, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.1', 'CXP', 5, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.3', 'CX', NULL, 1.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.3', 'CXP', 1, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.3', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.3', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.3', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.3', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.4', 'CT', NULL, 1.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.4', 'CTP', 1, 88.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.4', 'CTP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.4', 'CTP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.8', 'CT', NULL, 2.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.8', 'CTP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.8', 'CTP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3039.01', '4.C.3.d.8', 'CTP', 3, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CX', NULL, 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.c', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CX', NULL, 4.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.f', 'CXP', 5, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.h', 'CXP', 5, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.j', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.2.l', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CX', NULL, 3.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 4, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.a.4', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 4, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.e', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 3, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.b.1.g', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CX', NULL, 1.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.1', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CX', NULL, 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.c.2', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CX', NULL, 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CX', NULL, 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 2, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CX', NULL, 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.a', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 2, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.a.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CX', NULL, 1.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 1, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.a', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CX', NULL, 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 4, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.a', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 2, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CX', NULL, 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CX', NULL, 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 1, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.d.1.i', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.1', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CX', NULL, 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.a', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CX', NULL, 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.2.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CX', NULL, 4.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.a.4', 'CXP', 5, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CX', NULL, 1.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 1, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CX', NULL, 3.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.4', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CX', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.7', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CX', NULL, 4.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.b.8', 'CXP', 5, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CX', NULL, 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.c.1', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CX', NULL, 3.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.1', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.4', 'CT', NULL, 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.4', 'CTP', 1, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.4', 'CTP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.8', 'CT', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.8', 'CTP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '4.C.3.d.8', 'CTP', 3, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CX', NULL, 2.74, 25, 0.09, 2.55, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 2, 32.65, 25, 7.52, 19.31, 49.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 3, 61.11, 25, 8.25, 43.43, 76.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 4, 6.24, 25, 4.29, 1.44, 23.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 25, 0.07, 4.63, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 4, 21.63, 25, 7.24, 10.26, 39.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.f', 'CXP', 5, 78.37, 25, 7.24, 60.02, 89.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CX', NULL, 4.25, 25, 0.11, 4.04, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 3, 18.23, 25, 7.57, 7.25, 38.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 4, 38.06, 25, 17.05, 12.13, 73.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.j', 'CXP', 5, 43.71, 25, 11.97, 22.15, 67.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 25, 0.11, 4.36, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 4, 41.70, 25, 10.63, 22.48, 63.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.2.l', 'CXP', 5, 58.30, 25, 10.63, 36.18, 77.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CX', NULL, 4.33, 25, 0.19, 3.94, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 3, 30.19, 25, 9.71, 14.32, 52.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 4, 6.91, 25, 3.62, 2.27, 19.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.a.4', 'CXP', 5, 62.90, 25, 9.52, 42.21, 79.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 25, 0.21, 3.93, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 3, 10.45, 25, 10.24, 1.21, 52.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 4, 43.41, 25, 11.29, 22.90, 66.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.e', 'CXP', 5, 46.14, 25, 13.06, 22.45, 71.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CX', NULL, 3.84, 25, 0.13, 3.56, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 2, 1.47, 25, 1.58, 0.15, 12.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 3, 35.84, 25, 9.39, 19.39, 56.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 4, 39.87, 25, 10.67, 20.93, 62.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.f', 'CXP', 5, 22.82, 25, 7.32, 11.15, 41.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 25, 0.18, 3.51, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 2, 4.12, 25, 3.20, 0.80, 18.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 3, 32.40, 25, 10.15, 15.55, 55.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 4, 35.29, 25, 9.05, 19.39, 55.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.b.1.g', 'CXP', 5, 28.19, 25, 8.17, 14.58, 47.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CX', NULL, 2.11, 25, 0.15, 1.80, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 1, 46.37, 25, 12.84, 22.96, 71.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 2, 24.03, 25, 15.85, 5.01, 65.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 3, 14.69, 25, 11.00, 2.73, 51.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 4, 1.88, 25, 1.98, 0.21, 14.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.1', 'CXP', 5, 13.03, 25, 8.63, 3.02, 41.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CX', NULL, 3.79, 25, 0.48, 2.80, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 1, 3.07, 25, 2.47, 0.57, 14.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 2, 23.17, 25, 15.47, 4.78, 64.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 3, 7.86, 25, 5.15, 1.93, 27.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 4, 23.45, 25, 6.96, 12.09, 40.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.c.2', 'CXP', 5, 42.46, 25, 14.00, 18.45, 70.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CX', NULL, 3.03, 25, 0.12, 2.79, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 1, 1.19, 25, 1.29, 0.12, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 2, 23.91, 25, 7.05, 12.38, 41.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 3, 45.19, 25, 11.28, 24.37, 67.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 4, 29.71, 25, 9.29, 14.44, 51.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CX', NULL, 2.76, 25, 0.15, 2.44, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 2, 38.12, 25, 7.64, 23.98, 54.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 3, 48.14, 25, 10.84, 27.47, 69.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 4, 13.74, 25, 10.90, 2.33, 51.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CX', NULL, 1.30, 25, 0.09, 1.11, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 1, 70.04, 25, 9.16, 48.70, 85.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 2, 29.96, 25, 9.16, 14.80, 51.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CX', NULL, 4.48, 25, 0.42, 3.61, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 1, 11.64, 25, 10.38, 1.61, 51.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 4, 5.67, 25, 4.20, 1.17, 23.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.a', 'CXP', 5, 82.70, 25, 11.50, 47.65, 96.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CX', NULL, 1.58, 25, 0.17, 1.24, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 1, 53.48, 25, 11.84, 30.09, 75.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 2, 34.62, 25, 10.16, 17.33, 57.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 3, 11.90, 25, 6.90, 3.36, 34.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CX', NULL, 1.97, 25, 0.24, 1.47, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 1, 31.23, 25, 18.43, 7.17, 72.75, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 2, 41.56, 25, 13.62, 18.27, 69.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 3, 26.27, 25, 6.97, 14.50, 42.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 4, 0.94, 25, 1.03, 0.10, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 25, 0.14, 1.11, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 1, 60.27, 25, 14.05, 31.13, 83.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 2, 39.73, 25, 14.05, 16.41, 68.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 25, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 1, 86.97, 25, 8.63, 58.08, 96.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 3, 13.03, 25, 8.63, 3.02, 41.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CX', NULL, 2.85, 25, 0.20, 2.43, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 1, 6.48, 25, 4.49, 1.48, 24.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 2, 23.94, 25, 12.81, 6.86, 57.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 3, 48.03, 25, 23.53, 11.67, 86.61, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 4, 21.56, 25, 15.12, 4.16, 63.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CX', NULL, 2.61, 25, 0.09, 2.43, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 2, 39.07, 25, 8.81, 23.00, 57.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 3, 60.93, 25, 8.81, 42.08, 77.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CX', NULL, 3.22, 25, 0.53, 2.13, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 1, 9.02, 25, 4.72, 2.93, 24.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 2, 31.04, 25, 18.55, 7.00, 72.92, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 3, 7.67, 25, 4.87, 1.96, 25.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 4, 33.43, 25, 15.38, 10.77, 67.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.a', 'CXP', 5, 18.85, 25, 8.21, 7.12, 41.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CX', NULL, 1.84, 25, 0.38, 1.05, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 1, 47.67, 25, 22.34, 12.55, 85.26, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 2, 33.88, 25, 15.46, 10.98, 68.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 3, 5.42, 25, 4.10, 1.09, 23.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 4, 13.03, 25, 8.63, 3.02, 41.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CX', NULL, 1.14, 25, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 1, 89.71, 25, 6.84, 65.40, 97.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 2, 7.00, 25, 5.46, 1.32, 29.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 3, 3.29, 25, 3.46, 0.36, 24.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CX', NULL, 2.28, 24, 0.56, 1.13, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 1, 35.72, 24, 14.80, 12.78, 67.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 2, 30.52, 24, 16.63, 7.98, 68.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 3, 18.77, 24, 11.13, 4.86, 51.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.d', 'CXP', 5, 14.99, 24, 11.41, 2.69, 52.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CX', NULL, 1.27, 24, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 1, 79.89, 24, 14.97, 36.62, 96.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 2, 17.72, 24, 14.72, 2.60, 63.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.e', 'CXP', 5, 2.39, 24, 2.50, 0.27, 18.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 24, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 1, 94.85, 24, 4.20, 75.67, 99.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 2, 1.36, 24, 1.42, 0.16, 10.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 3, 3.79, 24, 3.87, 0.44, 26.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 24, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 1, 98.64, 24, 1.42, 89.05, 99.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 2, 1.36, 24, 1.42, 0.16, 10.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CX', NULL, 1.24, 24, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 1, 77.42, 24, 15.37, 35.74, 95.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 2, 21.22, 24, 15.24, 3.92, 63.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 3, 1.36, 24, 1.42, 0.16, 10.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 25, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 1, 98.81, 25, 1.27, 89.96, 99.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 3, 1.19, 25, 1.27, 0.13, 10.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CX', NULL, 4.50, 25, 0.12, 4.24, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 4, 50.16, 25, 12.34, 26.66, 73.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.a', 'CXP', 5, 49.84, 25, 12.34, 26.41, 73.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CX', NULL, 1.80, 25, 0.09, 1.63, 1.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 1, 21.58, 25, 7.79, 9.62, 41.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 2, 76.54, 25, 7.42, 58.16, 88.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 3, 1.88, 25, 1.98, 0.21, 14.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CX', NULL, 1.60, 25, 0.11, 1.37, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 1, 40.46, 25, 11.01, 20.92, 63.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 2, 59.54, 25, 11.01, 36.43, 79.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 25, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 1, 80.36, 25, 14.75, 37.27, 96.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 2, 19.64, 25, 14.75, 3.43, 62.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 25, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 1, 85.78, 25, 13.64, 37.49, 98.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 2, 14.22, 25, 13.64, 1.62, 62.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CX', NULL, 2.33, 25, 0.24, 1.84, 2.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 1, 52.82, 25, 11.99, 29.31, 75.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 2, 15.16, 25, 13.79, 1.92, 62.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 3, 4.45, 25, 3.07, 1.04, 17.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 4, 1.19, 25, 1.27, 0.13, 10.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.g', 'CXP', 5, 26.38, 25, 7.28, 14.19, 43.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CX', NULL, 1.37, 25, 0.11, 1.15, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 1, 62.70, 25, 10.74, 39.45, 81.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 2, 37.30, 25, 10.74, 18.74, 60.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CX', NULL, 2.79, 25, 0.31, 2.16, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 1, 32.70, 25, 8.92, 17.38, 52.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 2, 11.34, 25, 5.79, 3.76, 29.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 3, 17.73, 25, 14.51, 2.69, 62.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 4, 20.71, 25, 8.09, 8.63, 41.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.d.1.i', 'CXP', 5, 17.51, 25, 8.05, 6.29, 40.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CX', NULL, 1.27, 25, 0.07, 1.13, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 1, 72.97, 25, 6.69, 57.28, 84.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 2, 27.03, 25, 6.69, 15.54, 42.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CX', NULL, 2.14, 23, 0.21, 1.71, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 1, 37.56, 23, 11.75, 17.54, 62.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 2, 27.43, 23, 16.54, 6.32, 67.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 3, 18.43, 23, 9.13, 6.03, 44.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 4, 16.58, 23, 11.35, 3.49, 52.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 24, 0.14, 3.33, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 1, 1.20, 24, 1.34, 0.12, 11.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 2, 4.37, 24, 3.44, 0.83, 20.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 3, 33.37, 24, 9.20, 17.55, 54.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 4, 54.16, 24, 10.47, 33.05, 73.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.a', 'CXP', 5, 6.90, 24, 4.67, 1.62, 24.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 25, 0.17, 3.52, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 1, 1.19, 25, 1.32, 0.12, 10.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 2, 6.51, 25, 5.42, 1.10, 30.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 3, 26.37, 25, 7.10, 14.40, 43.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 4, 35.12, 25, 9.07, 19.22, 55.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.2.b', 'CXP', 5, 30.82, 25, 10.15, 14.29, 54.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CX', NULL, 3.89, 25, 0.26, 3.35, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 2, 15.11, 25, 8.26, 4.50, 40.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 3, 3.43, 25, 2.84, 0.60, 17.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 4, 58.63, 25, 9.51, 38.70, 76.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.a.4', 'CXP', 5, 22.83, 25, 12.70, 6.26, 56.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CX', NULL, 2.75, 25, 0.30, 2.13, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 1, 11.03, 25, 6.68, 2.95, 33.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 2, 26.68, 25, 16.45, 6.03, 67.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 3, 41.58, 25, 14.01, 17.80, 70.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 4, 17.66, 25, 8.38, 6.13, 41.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.2', 'CXP', 5, 3.05, 25, 3.21, 0.33, 22.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CX', NULL, 3.39, 25, 0.18, 3.02, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 2, 15.03, 25, 8.18, 4.50, 39.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 3, 40.18, 25, 10.92, 20.83, 63.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 4, 35.66, 25, 9.23, 19.45, 55.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.4', 'CXP', 5, 9.13, 25, 5.42, 2.54, 27.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CX', NULL, 2.79, 25, 0.26, 2.26, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 1, 8.18, 25, 5.59, 1.88, 29.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 2, 40.10, 25, 10.03, 22.04, 61.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 3, 31.56, 25, 9.99, 15.08, 54.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 4, 4.76, 25, 3.97, 0.81, 23.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.7', 'CXP', 5, 15.41, 25, 8.18, 4.75, 39.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CX', NULL, 4.17, 25, 0.26, 3.63, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 2, 13.03, 25, 8.63, 3.02, 41.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 3, 5.15, 25, 3.66, 1.14, 20.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 4, 33.77, 25, 8.35, 19.09, 52.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.b.8', 'CXP', 5, 48.05, 25, 12.00, 25.53, 71.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CX', NULL, 2.81, 24, 0.13, 2.55, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 1, 5.66, 24, 4.53, 1.03, 25.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 2, 29.04, 24, 7.30, 16.44, 46.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 3, 45.79, 24, 12.15, 23.49, 69.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 4, 17.48, 24, 7.98, 6.32, 39.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.c.1', 'CXP', 5, 2.02, 24, 2.12, 0.22, 15.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CX', NULL, 3.91, 25, 0.24, 3.41, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 2, 6.09, 25, 5.28, 0.96, 30.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 3, 26.37, 25, 13.39, 7.94, 59.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 4, 38.40, 25, 14.25, 15.25, 68.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.1', 'CXP', 5, 29.13, 25, 9.98, 13.17, 52.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CX', NULL, 1.08, 25, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 1, 96.73, 25, 2.76, 82.96, 99.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 3, 2.08, 25, 2.23, 0.22, 16.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 4, 1.19, 25, 1.32, 0.12, 10.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.4', 'CT', NULL, 1.22, 25, 0.07, 1.07, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.4', 'CTP', 1, 77.86, 25, 7.38, 59.23, 89.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.4', 'CTP', 2, 22.14, 25, 7.38, 10.51, 40.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.8', 'CT', NULL, 2.24, 25, 0.18, 1.87, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.8', 'CTP', 1, 15.08, 25, 11.46, 2.73, 52.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.8', 'CTP', 2, 45.78, 25, 13.10, 22.13, 71.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '4.C.3.d.8', 'CTP', 3, 39.14, 25, 10.60, 20.43, 61.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.c', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.c', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.f', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.f', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.f', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.h', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.h', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.h', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.j', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.j', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.j', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.j', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.j', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.l', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.l', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.l', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.2.l', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.4', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.4', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.4', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.a.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.e', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.e', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.e', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.f', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.f', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.f', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.g', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.g', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.b.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.1', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.1', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.2', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.2', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.c.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.1', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.1', 'CXP', 3, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.2', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.2', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.2', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.3', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.3', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.3', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.a', 'CX', NULL, 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.a', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.a', 'CXP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.a', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.a', 'CXP', 4, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.a', 'CXP', 5, 47.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.b', 'CX', NULL, 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.b', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.b', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.b', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.b', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.b', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.c', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.c', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.c', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.d', 'CX', NULL, 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.d', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.d', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.d', 'CXP', 3, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.d', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.e', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.e', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.f', 'CX', NULL, 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.f', 'CXP', 1, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.f', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.f', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.f', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.1.f', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.3', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.3', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.3', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.3', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.a.3', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.a', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.a', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.b', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.b', 'CXP', 1, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.b', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.b', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.b', 'CXP', 4, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.c', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.c', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.c', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.c', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.d', 'CX', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.d', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.d', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.e', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.e', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.a', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.a', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.b', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.b', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.c', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.d', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.e', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.e', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.f', 'CX', NULL, 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.f', 'CXP', 1, 52.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.f', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.f', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.c.1.f', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.a', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.a', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.a', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.b', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.b', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.d', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.d', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.d', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.e', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.e', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.e', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.f', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.f', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.g', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.g', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.g', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.g', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.g', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.h', 'CX', NULL, 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.h', 'CXP', 1, 63.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.h', 'CXP', 2, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.i', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.i', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.i', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.i', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.i', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.d.1.i', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.d', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.d', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.e', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.1', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.1', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.a', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.a', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.a', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.a', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.b', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.b', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.b', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.2.b', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.4', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.a.4', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.2', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.2', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.4', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.4', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.4', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.7', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.7', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.7', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.7', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.7', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.7', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.8', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.8', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.8', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.b.8', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.c.1', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.c.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.c.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.c.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.1', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.1', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.1', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.3', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.3', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.4', 'CT', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.4', 'CTP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.4', 'CTP', 2, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.4', 'CTP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.8', 'CT', NULL, 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.8', 'CTP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.8', 'CTP', 2, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.01', '4.C.3.d.8', 'CTP', 3, 84.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.c', 'CX', NULL, 2.76, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.c', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.c', 'CXP', 2, 50.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.c', 'CXP', 3, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.c', 'CXP', 4, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.f', 'CX', NULL, 4.55, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.f', 'CXP', 3, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.f', 'CXP', 4, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.f', 'CXP', 5, 57.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.h', 'CX', NULL, 4.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.h', 'CXP', 4, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.h', 'CXP', 5, 89.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.j', 'CX', NULL, 4.03, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.j', 'CXP', 2, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.j', 'CXP', 3, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.j', 'CXP', 4, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.j', 'CXP', 5, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.l', 'CX', NULL, 4.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.l', 'CXP', 2, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.l', 'CXP', 3, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.l', 'CXP', 4, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.2.l', 'CXP', 5, 76.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.4', 'CX', NULL, 4.18, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.4', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.4', 'CXP', 2, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.4', 'CXP', 3, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.4', 'CXP', 4, 44.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.a.4', 'CXP', 5, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.e', 'CX', NULL, 4.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.e', 'CXP', 2, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.e', 'CXP', 3, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.e', 'CXP', 4, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.e', 'CXP', 5, 55.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.f', 'CX', NULL, 2.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.f', 'CXP', 1, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.f', 'CXP', 2, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.f', 'CXP', 3, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.f', 'CXP', 4, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.f', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.g', 'CX', NULL, 3.22, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.g', 'CXP', 1, 5.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.g', 'CXP', 2, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.g', 'CXP', 3, 37.84, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.g', 'CXP', 4, 40.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.b.1.g', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.1', 'CX', NULL, 3.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.1', 'CXP', 1, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.1', 'CXP', 2, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.1', 'CXP', 3, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.1', 'CXP', 4, 31.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.1', 'CXP', 5, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.2', 'CX', NULL, 3.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.2', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.2', 'CXP', 2, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.2', 'CXP', 3, 50.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.2', 'CXP', 4, 31.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.c.2', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.1', 'CX', NULL, 2.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.1', 'CXP', 1, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.1', 'CXP', 2, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.1', 'CXP', 3, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.1', 'CXP', 4, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.1', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.2', 'CX', NULL, 2.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.2', 'CXP', 1, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.2', 'CXP', 2, 63.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.2', 'CXP', 3, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.2', 'CXP', 4, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.2', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.3', 'CX', NULL, 1.50, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.3', 'CXP', 1, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.3', 'CXP', 2, 44.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.3', 'CXP', 3, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.3', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.1.d.3', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.a', 'CX', NULL, 3.92, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.a', 'CXP', 2, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.a', 'CXP', 3, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.a', 'CXP', 4, 55.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.a', 'CXP', 5, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.b', 'CX', NULL, 3.13, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.b', 'CXP', 1, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.b', 'CXP', 2, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.b', 'CXP', 3, 28.95, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.b', 'CXP', 4, 31.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.b', 'CXP', 5, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.c', 'CX', NULL, 3.39, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.c', 'CXP', 2, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.c', 'CXP', 3, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.c', 'CXP', 4, 44.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.c', 'CXP', 5, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.d', 'CX', NULL, 2.59, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.d', 'CXP', 1, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.d', 'CXP', 2, 40.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.d', 'CXP', 3, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.d', 'CXP', 4, 21.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.d', 'CXP', 5, 2.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.e', 'CX', NULL, 1.66, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.e', 'CXP', 1, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.e', 'CXP', 2, 31.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.e', 'CXP', 3, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.e', 'CXP', 4, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.f', 'CX', NULL, 2.82, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.f', 'CXP', 1, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.f', 'CXP', 2, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.f', 'CXP', 3, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.f', 'CXP', 4, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.1.f', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.3', 'CX', NULL, 3.24, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.3', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.3', 'CXP', 2, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.3', 'CXP', 3, 31.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.3', 'CXP', 4, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.a.3', 'CXP', 5, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.a', 'CX', NULL, 2.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.a', 'CXP', 1, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.a', 'CXP', 2, 50.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.a', 'CXP', 3, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.a', 'CXP', 4, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.a', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.b', 'CX', NULL, 2.97, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.b', 'CXP', 1, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.b', 'CXP', 2, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.b', 'CXP', 3, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.b', 'CXP', 4, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.c', 'CX', NULL, 2.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.c', 'CXP', 1, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.c', 'CXP', 2, 44.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.c', 'CXP', 3, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.c', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.d', 'CX', NULL, 2.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.d', 'CXP', 1, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.d', 'CXP', 2, 47.37, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.d', 'CXP', 3, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.d', 'CXP', 4, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.e', 'CX', NULL, 2.71, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.e', 'CXP', 1, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.e', 'CXP', 2, 31.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.e', 'CXP', 3, 42.11, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.e', 'CXP', 4, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.f', 'CX', NULL, 1.29, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.f', 'CXP', 1, 71.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.f', 'CXP', 2, 28.95, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.a', 'CX', NULL, 1.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.a', 'CXP', 1, 94.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.a', 'CXP', 2, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.b', 'CX', NULL, 1.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.b', 'CXP', 1, 71.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.b', 'CXP', 2, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.b', 'CXP', 3, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.c', 'CX', NULL, 1.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.c', 'CXP', 1, 42.11, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.c', 'CXP', 2, 57.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.d', 'CX', NULL, 1.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.d', 'CXP', 1, 55.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.d', 'CXP', 2, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.d', 'CXP', 3, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.d', 'CXP', 4, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.e', 'CX', NULL, 1.92, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.e', 'CXP', 1, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.e', 'CXP', 2, 65.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.e', 'CXP', 3, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.e', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.f', 'CX', NULL, 2.92, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.f', 'CXP', 1, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.f', 'CXP', 2, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.f', 'CXP', 3, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.f', 'CXP', 4, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.c.1.f', 'CXP', 5, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.a', 'CX', NULL, 3.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.a', 'CXP', 2, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.a', 'CXP', 3, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.a', 'CXP', 4, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.b', 'CX', NULL, 2.55, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.b', 'CXP', 2, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.b', 'CXP', 3, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.b', 'CXP', 4, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.c', 'CX', NULL, 1.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.c', 'CXP', 1, 42.11, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.c', 'CXP', 2, 57.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.d', 'CX', NULL, 2.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.d', 'CXP', 2, 81.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.d', 'CXP', 3, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.d', 'CXP', 4, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.e', 'CX', NULL, 2.37, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.e', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.e', 'CXP', 2, 68.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.e', 'CXP', 3, 26.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.e', 'CXP', 4, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.f', 'CX', NULL, 1.45, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.f', 'CXP', 1, 57.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.f', 'CXP', 2, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.f', 'CXP', 3, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.g', 'CX', NULL, 3.11, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.g', 'CXP', 2, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.g', 'CXP', 3, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.g', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.g', 'CXP', 5, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.h', 'CX', NULL, 2.32, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.h', 'CXP', 1, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.h', 'CXP', 2, 71.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.h', 'CXP', 3, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.h', 'CXP', 4, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.h', 'CXP', 5, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.i', 'CX', NULL, 2.66, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.i', 'CXP', 1, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.i', 'CXP', 2, 55.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.i', 'CXP', 3, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.i', 'CXP', 4, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.d.1.i', 'CXP', 5, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.d', 'CX', NULL, 2.61, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.d', 'CXP', 1, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.d', 'CXP', 2, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.d', 'CXP', 3, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.d', 'CXP', 4, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.d', 'CXP', 5, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.e', 'CX', NULL, 1.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.e', 'CXP', 1, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.e', 'CXP', 2, 47.37, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.1', 'CX', NULL, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.1', 'CXP', 1, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.1', 'CXP', 2, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.1', 'CXP', 3, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.1', 'CXP', 4, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.1', 'CXP', 5, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.a', 'CX', NULL, 3.39, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.a', 'CXP', 2, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.a', 'CXP', 3, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.a', 'CXP', 4, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.a', 'CXP', 5, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.b', 'CX', NULL, 3.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.b', 'CXP', 2, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.b', 'CXP', 3, 55.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.b', 'CXP', 4, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.2.b', 'CXP', 5, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.4', 'CX', NULL, 4.03, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.4', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.4', 'CXP', 2, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.4', 'CXP', 3, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.4', 'CXP', 4, 39.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.a.4', 'CXP', 5, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.2', 'CX', NULL, 1.55, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.2', 'CXP', 1, 55.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.2', 'CXP', 2, 36.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.2', 'CXP', 3, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.2', 'CXP', 4, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.2', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.4', 'CX', NULL, 4.29, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.4', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.4', 'CXP', 2, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.4', 'CXP', 3, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.4', 'CXP', 4, 31.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.4', 'CXP', 5, 50.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.7', 'CX', NULL, 3.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.7', 'CXP', 1, 13.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.7', 'CXP', 2, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.7', 'CXP', 3, 23.68, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.7', 'CXP', 4, 28.95, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.7', 'CXP', 5, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.8', 'CX', NULL, 3.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.8', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.8', 'CXP', 2, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.8', 'CXP', 3, 28.95, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.8', 'CXP', 4, 52.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.b.8', 'CXP', 5, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.c.1', 'CX', NULL, 3.74, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.c.1', 'CXP', 1, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.c.1', 'CXP', 2, 7.89, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.c.1', 'CXP', 3, 21.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.c.1', 'CXP', 4, 50.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.c.1', 'CXP', 5, 18.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.1', 'CX', NULL, 3.50, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.1', 'CXP', 1, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.1', 'CXP', 2, 5.26, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.1', 'CXP', 3, 50.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.1', 'CXP', 4, 34.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.1', 'CXP', 5, 10.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.3', 'CX', NULL, 1.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.3', 'CXP', 1, 81.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.3', 'CXP', 2, 15.79, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.3', 'CXP', 3, 2.63, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.3', 'CXP', 4, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.3', 'CXP', 5, 0.00, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.4', 'CT', NULL, 2.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.4', 'CTP', 1, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.4', 'CTP', 2, 72.97, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.4', 'CTP', 3, 13.51, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.8', 'CT', NULL, 2.65, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.8', 'CTP', 1, 0.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.8', 'CTP', 2, 35.14, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.02', '4.C.3.d.8', 'CTP', 3, 64.86, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CX', NULL, 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.c', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.f', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.h', 'CXP', 5, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.j', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.2.l', 'CXP', 5, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CX', NULL, 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.a.4', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CX', NULL, 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.e', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CX', NULL, 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.f', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.b.1.g', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.c.2', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CX', NULL, 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CX', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CX', NULL, 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.a', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CX', NULL, 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CX', NULL, 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.e', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CX', NULL, 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CX', NULL, 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.a', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CX', NULL, 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 2, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CX', NULL, 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.g', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.d.1.i', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.a', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.2.b', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.a.4', 'CXP', 5, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CX', NULL, 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.4', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.7', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CX', NULL, 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.b.8', 'CXP', 5, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CX', NULL, 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CX', NULL, 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.1', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CX', NULL, 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.4', 'CT', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.4', 'CTP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.4', 'CTP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.8', 'CT', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.8', 'CTP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.8', 'CTP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '4.C.3.d.8', 'CTP', 3, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CX', NULL, 3.03, 17, 0.27, 2.46, 3.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 2, 25.71, 17, 19.67, 3.75, 75.44, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 3, 59.59, 17, 25.86, 13.15, 93.49, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 4, 0.57, 17, 0.67, 0.05, 6.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.c', 'CXP', 5, 14.12, 17, 12.11, 1.94, 57.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 17, 0.14, 4.51, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 4, 18.66, 17, 14.15, 3.08, 62.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.f', 'CXP', 5, 81.34, 17, 14.15, 37.65, 96.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 17, 0.10, 4.68, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 4, 9.72, 17, 10.50, 0.84, 57.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.h', 'CXP', 5, 90.28, 17, 10.50, 42.37, 99.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CX', NULL, 4.02, 17, 0.12, 3.78, 4.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 3, 9.13, 17, 8.32, 1.19, 45.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 4, 79.46, 17, 14.30, 37.64, 96.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.j', 'CXP', 5, 11.41, 17, 10.06, 1.53, 51.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 17, 0.16, 4.49, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 4, 17.15, 17, 16.14, 1.83, 69.68, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.2.l', 'CXP', 5, 82.85, 17, 16.14, 30.32, 98.17, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CX', NULL, 4.68, 17, 0.26, 4.12, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 2, 9.32, 17, 8.37, 1.24, 45.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 3, 0.52, 17, 0.60, 0.04, 5.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 4, 3.21, 17, 2.60, 0.56, 16.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.a.4', 'CXP', 5, 86.96, 17, 9.69, 52.14, 97.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CX', NULL, 4.68, 17, 0.26, 4.13, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 2, 8.44, 17, 8.04, 1.01, 45.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 3, 1.88, 17, 1.78, 0.25, 12.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 4, 2.73, 17, 2.23, 0.47, 14.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.e', 'CXP', 5, 86.95, 17, 9.77, 51.79, 97.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CX', NULL, 4.51, 17, 0.42, 3.62, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 1, 7.93, 17, 7.91, 0.86, 46.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 2, 1.31, 17, 1.50, 0.11, 13.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 3, 1.52, 17, 1.76, 0.13, 15.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 4, 10.20, 17, 8.58, 1.53, 45.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.f', 'CXP', 5, 79.05, 17, 17.33, 29.10, 97.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CX', NULL, 4.54, 17, 0.32, 3.87, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 2, 8.83, 17, 8.15, 1.12, 45.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 3, 4.11, 17, 3.81, 0.55, 25.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 4, 11.19, 17, 10.92, 1.21, 56.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.b.1.g', 'CXP', 5, 75.86, 17, 16.35, 32.13, 95.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CX', NULL, 2.81, 17, 0.35, 2.06, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 1, 17.39, 17, 16.19, 1.89, 69.66, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 2, 5.00, 17, 3.83, 0.94, 22.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 3, 66.54, 17, 22.52, 18.89, 94.44, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 4, 1.31, 17, 1.21, 0.18, 8.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.1', 'CXP', 5, 9.76, 17, 9.50, 1.09, 51.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CX', NULL, 4.28, 17, 0.47, 3.28, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 1, 0.29, 17, 0.34, 0.02, 3.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 2, 9.63, 17, 8.41, 1.35, 45.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 3, 11.23, 17, 10.99, 1.21, 56.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 4, 19.44, 17, 13.89, 3.55, 61.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.c.2', 'CXP', 5, 59.41, 17, 25.94, 13.02, 93.47, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CX', NULL, 4.01, 17, 0.64, 2.65, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 2, 20.91, 17, 15.00, 3.72, 64.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 3, 14.17, 17, 10.33, 2.65, 49.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 4, 8.26, 17, 9.06, 0.71, 53.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.1', 'CXP', 5, 56.66, 17, 27.07, 11.21, 93.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CX', NULL, 3.33, 17, 0.46, 2.36, 4.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 1, 2.07, 17, 2.01, 0.26, 14.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 2, 28.16, 17, 20.78, 4.25, 77.57, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 3, 4.85, 17, 4.15, 0.75, 25.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 4, 64.92, 17, 23.42, 17.30, 94.25, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CX', NULL, 1.79, 17, 0.17, 1.42, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 1, 21.09, 17, 17.32, 2.86, 70.81, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 2, 78.91, 17, 17.32, 29.19, 97.14, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 17, 0.15, 4.50, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 1, 1.31, 17, 1.50, 0.11, 13.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 3, 1.31, 17, 1.50, 0.11, 13.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 4, 9.72, 17, 10.50, 0.84, 57.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.a', 'CXP', 5, 87.67, 17, 11.46, 42.92, 98.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CX', NULL, 2.99, 17, 0.68, 1.54, 4.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 1, 26.54, 17, 20.22, 3.85, 76.50, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 2, 11.99, 17, 10.25, 1.71, 51.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 3, 0.17, 17, 0.19, 0.01, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 4, 58.69, 17, 26.23, 12.54, 93.37, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.b', 'CXP', 5, 2.62, 17, 2.99, 0.22, 24.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CX', NULL, 1.70, 17, 0.22, 1.24, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 1, 31.22, 17, 21.91, 4.96, 79.79, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 2, 67.93, 17, 22.22, 19.60, 94.85, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 3, 0.85, 17, 0.76, 0.13, 5.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 17, 0.25, 1.07, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 1, 39.43, 17, 25.48, 6.35, 86.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 2, 60.57, 17, 25.48, 13.80, 93.65, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CX', NULL, 3.06, 17, 0.66, 1.66, 4.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 1, 29.91, 17, 21.44, 4.65, 78.85, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 2, 1.31, 17, 1.21, 0.18, 8.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 3, 1.83, 17, 1.86, 0.21, 14.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 4, 66.95, 17, 22.61, 18.84, 94.65, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CX', NULL, 4.10, 17, 0.58, 2.88, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 2, 14.63, 17, 10.50, 2.80, 50.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 3, 17.21, 17, 13.10, 2.88, 59.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 4, 11.50, 17, 11.07, 1.28, 56.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.a.3', 'CXP', 5, 56.66, 17, 27.07, 11.21, 93.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CX', NULL, 3.77, 17, 0.78, 2.11, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 1, 22.25, 17, 16.45, 3.67, 68.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 2, 2.51, 17, 2.05, 0.43, 13.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 3, 9.46, 17, 8.36, 1.30, 45.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 4, 7.64, 17, 7.85, 0.78, 46.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.a', 'CXP', 5, 58.15, 17, 26.46, 12.18, 93.30, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CX', NULL, 2.26, 17, 0.48, 1.24, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 1, 30.87, 17, 21.78, 4.88, 79.54, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 2, 12.47, 17, 10.42, 1.85, 51.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 3, 56.66, 17, 27.07, 11.21, 93.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CX', NULL, 3.34, 17, 1.05, 1.12, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 1, 37.60, 17, 24.71, 6.07, 84.89, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 2, 4.26, 17, 3.34, 0.78, 20.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 3, 1.31, 17, 1.50, 0.11, 13.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.c', 'CXP', 5, 56.82, 17, 27.00, 11.32, 93.14, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CX', NULL, 3.73, 17, 0.88, 1.86, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 1, 28.10, 17, 20.75, 4.24, 77.51, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 2, 3.51, 17, 2.95, 0.57, 18.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 3, 1.82, 17, 1.74, 0.23, 12.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 4, 0.57, 17, 0.67, 0.05, 6.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.d', 'CXP', 5, 65.99, 17, 23.00, 18.10, 94.46, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CX', NULL, 3.38, 17, 1.04, 1.19, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 1, 38.04, 17, 24.93, 6.13, 85.25, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 2, 2.90, 17, 2.43, 0.48, 15.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 3, 0.17, 17, 0.19, 0.01, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 4, 0.74, 17, 0.86, 0.06, 8.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.e', 'CXP', 5, 58.15, 17, 26.46, 12.18, 93.30, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 17, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 1, 98.69, 17, 1.50, 86.59, 99.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 4, 1.31, 17, 1.50, 0.11, 13.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 17, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 1, 96.66, 17, 2.86, 81.61, 99.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 2, 3.18, 17, 2.78, 0.48, 18.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 3, 0.17, 17, 0.19, 0.01, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CX', NULL, 2.72, 17, 0.80, 1.02, 4.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 1, 41.30, 17, 26.16, 6.66, 87.39, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 2, 1.88, 17, 1.78, 0.25, 12.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 3, 0.17, 17, 0.19, 0.01, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 4, 56.66, 17, 27.07, 11.21, 93.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CX', NULL, 2.72, 17, 0.80, 1.01, 4.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 1, 41.66, 17, 26.38, 6.68, 87.70, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 2, 1.68, 17, 1.82, 0.17, 14.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 4, 56.66, 17, 27.07, 11.21, 93.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CX', NULL, 3.32, 17, 1.06, 1.07, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 1, 39.06, 17, 25.27, 6.33, 85.88, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 2, 3.54, 17, 2.91, 0.60, 18.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 3, 0.74, 17, 0.86, 0.06, 8.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.c.1.f', 'CXP', 5, 56.66, 17, 27.07, 11.21, 93.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CX', NULL, 2.94, 17, 0.63, 1.60, 4.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 2, 58.15, 17, 26.46, 12.18, 93.30, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 3, 8.43, 17, 9.11, 0.75, 52.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 4, 15.13, 17, 12.42, 2.24, 58.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.a', 'CXP', 5, 18.28, 17, 16.50, 2.11, 69.93, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CX', NULL, 3.17, 17, 0.55, 2.01, 4.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 1, 7.64, 17, 7.85, 0.78, 46.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 2, 25.78, 17, 17.06, 4.98, 69.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 3, 8.43, 17, 9.11, 0.75, 52.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 4, 58.15, 17, 26.46, 12.18, 93.30, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CX', NULL, 1.58, 17, 0.26, 1.02, 2.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 1, 41.76, 17, 26.40, 6.70, 87.74, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 2, 58.24, 17, 26.40, 12.26, 93.30, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CX', NULL, 3.05, 17, 0.62, 1.73, 4.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 1, 19.36, 17, 14.44, 3.27, 63.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 2, 14.22, 17, 10.29, 2.70, 49.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 3, 8.26, 17, 9.06, 0.71, 53.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 4, 58.15, 17, 26.46, 12.18, 93.30, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CX', NULL, 1.75, 17, 0.22, 1.28, 2.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 1, 32.92, 17, 22.58, 5.32, 81.09, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 2, 58.82, 17, 26.16, 12.64, 93.38, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 3, 8.26, 17, 9.06, 0.71, 53.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CX', NULL, 1.58, 17, 0.27, 1.01, 2.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 1, 42.27, 17, 26.62, 6.76, 88.08, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 2, 57.73, 17, 26.62, 11.92, 93.24, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CX', NULL, 3.43, 17, 0.44, 2.51, 4.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 1, 23.49, 17, 16.13, 4.38, 67.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 2, 0.17, 17, 0.19, 0.01, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 3, 2.75, 17, 2.39, 0.43, 15.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 4, 57.12, 17, 26.88, 11.51, 93.17, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.g', 'CXP', 5, 16.47, 17, 12.84, 2.66, 58.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CX', NULL, 1.85, 17, 0.25, 1.32, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 1, 31.32, 17, 21.92, 4.99, 79.82, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 2, 60.42, 17, 25.46, 13.78, 93.58, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 4, 8.26, 17, 9.06, 0.71, 53.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CX', NULL, 2.26, 17, 0.27, 1.69, 2.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 1, 20.15, 17, 14.72, 3.50, 63.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 2, 59.37, 17, 25.95, 12.99, 93.46, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 3, 2.62, 17, 2.19, 0.44, 14.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 4, 10.22, 17, 9.64, 1.21, 51.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.d.1.i', 'CXP', 5, 7.64, 17, 7.85, 0.78, 46.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CX', NULL, 1.59, 17, 0.26, 1.03, 2.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 1, 41.15, 17, 26.16, 6.61, 87.35, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 2, 58.85, 17, 26.16, 12.65, 93.39, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 17, 0.27, 1.00, 2.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 1, 43.34, 17, 27.07, 6.88, 88.79, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 2, 56.66, 17, 27.07, 11.21, 93.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CX', NULL, 3.85, 17, 0.75, 2.26, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 1, 20.54, 17, 15.82, 3.21, 66.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 2, 1.95, 17, 1.92, 0.24, 14.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 3, 8.94, 17, 8.21, 1.14, 45.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 4, 9.15, 17, 8.33, 1.19, 45.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.1', 'CXP', 5, 59.41, 17, 25.94, 13.02, 93.47, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CX', NULL, 4.46, 17, 0.37, 3.68, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 2, 9.57, 17, 9.48, 1.03, 51.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 3, 2.34, 17, 2.11, 0.34, 14.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 4, 20.21, 17, 14.69, 3.54, 63.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.a', 'CXP', 5, 67.88, 17, 20.47, 22.42, 93.92, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CX', NULL, 4.22, 17, 0.52, 3.13, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 2, 10.79, 17, 9.84, 1.37, 51.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 3, 16.75, 17, 16.03, 1.73, 69.73, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 4, 12.24, 17, 11.30, 1.48, 56.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.2.b', 'CXP', 5, 60.22, 17, 25.56, 13.62, 93.56, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CX', NULL, 4.14, 17, 0.16, 3.80, 4.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 2, 0.17, 17, 0.19, 0.01, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 3, 9.76, 17, 9.50, 1.09, 51.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 4, 65.98, 17, 21.28, 20.62, 93.54, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.a.4', 'CXP', 5, 24.10, 17, 16.34, 4.56, 67.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CX', NULL, 2.06, 17, 0.26, 1.51, 2.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 1, 20.73, 17, 15.88, 3.26, 66.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 2, 59.89, 17, 25.74, 13.35, 93.54, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 3, 11.75, 17, 9.38, 1.92, 47.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 4, 7.64, 17, 7.85, 0.78, 46.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CX', NULL, 4.84, 17, 0.13, 4.56, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 2, 1.31, 17, 1.50, 0.11, 13.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 3, 0.74, 17, 0.74, 0.09, 5.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 4, 10.83, 17, 9.90, 1.36, 51.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.4', 'CXP', 5, 87.13, 17, 10.82, 46.68, 98.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CX', NULL, 4.21, 17, 0.56, 3.03, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 1, 10.62, 17, 10.75, 1.07, 56.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 2, 2.12, 17, 1.87, 0.32, 12.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 3, 10.52, 17, 9.75, 1.29, 51.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 4, 8.94, 17, 8.21, 1.14, 45.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.7', 'CXP', 5, 67.80, 17, 20.50, 22.34, 93.91, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CX', NULL, 4.72, 17, 0.21, 4.28, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 3, 7.80, 17, 7.88, 0.82, 46.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 4, 12.73, 17, 10.54, 1.91, 52.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.b.8', 'CXP', 5, 79.47, 17, 14.29, 37.67, 96.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CX', NULL, 2.19, 17, 0.19, 1.79, 2.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 1, 16.42, 17, 12.82, 2.64, 58.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 2, 57.40, 17, 26.76, 11.70, 93.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 3, 21.11, 17, 15.13, 3.75, 64.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 4, 0.57, 17, 0.67, 0.05, 6.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.c.1', 'CXP', 5, 4.51, 17, 3.59, 0.80, 21.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CX', NULL, 3.39, 17, 0.28, 2.80, 3.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 2, 2.07, 17, 2.01, 0.26, 14.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 3, 67.19, 17, 20.66, 21.93, 93.72, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 4, 20.73, 17, 14.38, 3.93, 62.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.1', 'CXP', 5, 10.01, 17, 10.57, 0.91, 57.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CX', NULL, 2.13, 17, 0.54, 1.00, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 1, 43.34, 17, 27.07, 6.88, 88.79, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 3, 56.66, 17, 27.07, 11.21, 93.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.4', 'CT', NULL, 1.11, 17, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.4', 'CTP', 1, 88.93, 17, 9.96, 48.45, 98.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.4', 'CTP', 2, 11.07, 17, 9.96, 1.44, 51.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.8', 'CT', NULL, 2.26, 17, 0.17, 1.90, 2.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.8', 'CTP', 2, 74.33, 17, 17.04, 30.36, 95.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '4.C.3.d.8', 'CTP', 3, 25.67, 17, 17.04, 4.94, 69.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.c', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.f', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.h', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 4, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.j', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.2.l', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CX', NULL, 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.a.4', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.e', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.f', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.b.1.g', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.c.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.2', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CX', NULL, 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.a', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.b', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CX', NULL, 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CX', NULL, 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 4, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.a', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 2, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 1, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CX', NULL, 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.a', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.2.b', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.a.4', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.7', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CX', NULL, 4.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.b.8', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.c.1', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.4', 'CT', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.4', 'CTP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.4', 'CTP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.8', 'CT', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.8', 'CTP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '4.C.3.d.8', 'CTP', 3, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.c', 'CX', NULL, 1.41, 24, 0.15, 1.10, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.c', 'CXP', 1, 61.68, 24, 14.32, 31.48, 84.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.c', 'CXP', 2, 35.66, 24, 14.06, 13.49, 66.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.c', 'CXP', 3, 2.66, 24, 2.79, 0.29, 20.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.f', 'CX', NULL, 3.71, 24, 0.32, 3.04, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.f', 'CXP', 1, 10.36, 24, 8.08, 1.88, 41.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.f', 'CXP', 2, 2.55, 24, 2.74, 0.27, 20.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.f', 'CXP', 3, 16.30, 24, 8.61, 5.01, 41.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.f', 'CXP', 4, 47.67, 24, 8.92, 30.30, 65.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.f', 'CXP', 5, 23.12, 24, 11.60, 7.23, 53.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.h', 'CX', NULL, 3.65, 24, 0.45, 2.72, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.h', 'CXP', 1, 16.19, 24, 9.44, 4.38, 44.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.h', 'CXP', 2, 13.01, 24, 8.44, 3.10, 41.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.h', 'CXP', 3, 6.90, 24, 4.53, 1.69, 24.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.h', 'CXP', 4, 17.86, 24, 8.64, 6.04, 42.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.h', 'CXP', 5, 46.04, 24, 17.04, 17.11, 77.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.j', 'CX', NULL, 2.32, 24, 0.27, 1.76, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.j', 'CXP', 1, 24.98, 24, 10.49, 9.47, 51.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.j', 'CXP', 2, 36.70, 24, 9.06, 20.55, 56.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.j', 'CXP', 3, 25.92, 24, 8.20, 12.63, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.j', 'CXP', 4, 6.42, 24, 3.75, 1.86, 19.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.j', 'CXP', 5, 5.98, 24, 4.38, 1.25, 24.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.l', 'CX', NULL, 4.30, 24, 0.25, 3.78, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.l', 'CXP', 2, 9.60, 24, 7.57, 1.72, 39.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.l', 'CXP', 3, 10.65, 24, 8.23, 1.95, 41.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.l', 'CXP', 4, 19.83, 24, 8.93, 7.19, 44.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.2.l', 'CXP', 5, 59.91, 24, 12.81, 33.15, 81.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.4', 'CX', NULL, 3.27, 24, 0.32, 2.62, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.4', 'CXP', 2, 36.71, 24, 9.35, 20.15, 57.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.4', 'CXP', 3, 18.38, 24, 7.75, 7.17, 39.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.4', 'CXP', 4, 25.74, 24, 6.67, 14.41, 41.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.a.4', 'CXP', 5, 19.18, 24, 10.67, 5.41, 49.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.e', 'CX', NULL, 3.61, 24, 0.21, 3.17, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.e', 'CXP', 2, 13.32, 24, 8.37, 3.31, 40.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.e', 'CXP', 3, 28.59, 24, 10.56, 12.08, 53.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.e', 'CXP', 4, 42.23, 24, 7.31, 28.23, 57.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.e', 'CXP', 5, 15.86, 24, 10.87, 3.38, 50.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.f', 'CX', NULL, 2.25, 24, 0.26, 1.70, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.f', 'CXP', 1, 23.45, 24, 14.85, 5.24, 62.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.f', 'CXP', 2, 42.84, 24, 15.36, 17.00, 73.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.f', 'CXP', 3, 19.42, 24, 12.36, 4.49, 55.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.f', 'CXP', 4, 14.29, 24, 5.34, 6.34, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.g', 'CX', NULL, 2.97, 24, 0.34, 2.27, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.g', 'CXP', 1, 6.12, 24, 4.33, 1.35, 23.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.g', 'CXP', 2, 39.11, 24, 12.90, 17.31, 66.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.g', 'CXP', 3, 22.74, 24, 8.69, 9.56, 45.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.g', 'CXP', 4, 15.73, 24, 4.59, 8.36, 27.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.b.1.g', 'CXP', 5, 16.30, 24, 10.37, 3.88, 48.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.1', 'CX', NULL, 2.77, 24, 0.26, 2.23, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.1', 'CXP', 1, 12.27, 24, 8.12, 2.85, 39.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.1', 'CXP', 2, 18.72, 24, 8.41, 6.84, 41.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.1', 'CXP', 3, 53.62, 24, 15.38, 24.34, 80.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.1', 'CXP', 4, 10.85, 24, 5.81, 3.39, 29.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.1', 'CXP', 5, 4.54, 24, 3.37, 0.94, 19.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.2', 'CX', NULL, 2.90, 24, 0.32, 2.23, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.2', 'CXP', 1, 6.12, 24, 4.33, 1.35, 23.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.2', 'CXP', 2, 42.55, 24, 13.03, 19.74, 69.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.2', 'CXP', 3, 17.61, 24, 8.88, 5.68, 43.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.2', 'CXP', 4, 23.07, 24, 9.95, 8.59, 48.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.c.2', 'CXP', 5, 10.65, 24, 9.47, 1.50, 48.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.1', 'CX', NULL, 2.68, 23, 0.27, 2.12, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.1', 'CXP', 1, 11.00, 23, 6.14, 3.25, 31.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.1', 'CXP', 2, 38.73, 23, 13.65, 16.09, 67.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.1', 'CXP', 3, 23.07, 23, 11.31, 7.40, 52.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.1', 'CXP', 4, 25.24, 23, 13.24, 7.31, 59.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.1', 'CXP', 5, 1.96, 23, 2.01, 0.23, 14.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.2', 'CX', NULL, 2.64, 24, 0.23, 2.17, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.2', 'CXP', 1, 9.87, 24, 5.37, 3.04, 27.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.2', 'CXP', 2, 35.51, 24, 16.04, 11.45, 70.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.2', 'CXP', 3, 39.86, 24, 15.19, 15.16, 71.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.2', 'CXP', 4, 10.52, 24, 5.37, 3.49, 27.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.2', 'CXP', 5, 4.24, 24, 3.96, 0.58, 24.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.3', 'CX', NULL, 1.29, 24, 0.11, 1.07, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.3', 'CXP', 1, 71.01, 24, 10.73, 45.45, 87.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.3', 'CXP', 2, 28.99, 24, 10.73, 12.20, 54.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.a', 'CX', NULL, 3.80, 24, 0.42, 2.94, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.a', 'CXP', 1, 15.08, 24, 8.42, 4.36, 40.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.a', 'CXP', 2, 8.77, 24, 8.10, 1.17, 43.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.a', 'CXP', 3, 4.54, 24, 3.24, 1.00, 18.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.a', 'CXP', 4, 24.29, 24, 8.18, 11.33, 44.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.a', 'CXP', 5, 47.31, 24, 16.74, 18.29, 78.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.b', 'CX', NULL, 2.93, 24, 0.45, 2.00, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.b', 'CXP', 1, 35.25, 24, 11.01, 16.71, 59.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.b', 'CXP', 2, 7.72, 24, 7.36, 0.98, 41.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.b', 'CXP', 3, 13.32, 24, 8.52, 3.23, 41.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.b', 'CXP', 4, 15.98, 24, 8.55, 4.84, 41.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.b', 'CXP', 5, 27.74, 24, 12.97, 9.14, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.c', 'CX', NULL, 3.26, 24, 0.39, 2.45, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.c', 'CXP', 1, 20.44, 24, 11.10, 5.89, 51.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.c', 'CXP', 2, 8.77, 24, 8.43, 1.08, 45.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.c', 'CXP', 3, 15.44, 24, 14.73, 1.74, 65.31, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.c', 'CXP', 4, 34.62, 24, 16.57, 10.43, 70.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.c', 'CXP', 5, 20.73, 24, 11.59, 5.73, 52.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.d', 'CX', NULL, 2.64, 24, 0.27, 2.09, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.d', 'CXP', 1, 29.21, 24, 11.93, 11.12, 57.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.d', 'CXP', 2, 4.54, 24, 3.24, 1.00, 18.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.d', 'CXP', 3, 41.96, 24, 15.65, 16.05, 73.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.d', 'CXP', 4, 21.30, 24, 10.94, 6.56, 51.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.d', 'CXP', 5, 2.99, 24, 3.12, 0.33, 22.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.e', 'CX', NULL, 2.66, 24, 0.40, 1.82, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.e', 'CXP', 1, 36.93, 24, 12.98, 15.61, 64.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.e', 'CXP', 2, 4.54, 24, 3.24, 1.00, 18.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.e', 'CXP', 3, 17.59, 24, 7.96, 6.42, 39.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.e', 'CXP', 4, 37.95, 24, 15.97, 13.07, 71.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.e', 'CXP', 5, 2.99, 24, 3.12, 0.33, 22.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.f', 'CX', NULL, 2.99, 24, 0.30, 2.38, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.f', 'CXP', 1, 22.98, 24, 9.66, 8.80, 47.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.f', 'CXP', 2, 8.77, 24, 8.43, 1.08, 45.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.f', 'CXP', 3, 28.76, 24, 12.56, 10.20, 58.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.f', 'CXP', 4, 25.06, 24, 9.33, 10.69, 48.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.1.f', 'CXP', 5, 14.42, 24, 10.18, 2.97, 48.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.3', 'CX', NULL, 3.16, 24, 0.20, 2.74, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.3', 'CXP', 1, 1.88, 24, 1.93, 0.22, 14.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.3', 'CXP', 2, 21.04, 24, 10.34, 6.85, 49.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.3', 'CXP', 3, 42.99, 24, 10.41, 23.85, 64.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.3', 'CXP', 4, 27.33, 24, 11.30, 10.39, 54.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.a.3', 'CXP', 5, 6.76, 24, 4.87, 1.45, 26.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.a', 'CX', NULL, 3.04, 24, 0.39, 2.24, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.a', 'CXP', 1, 16.81, 24, 8.98, 5.08, 43.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.a', 'CXP', 2, 22.61, 24, 7.61, 10.63, 41.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.a', 'CXP', 3, 17.73, 24, 6.45, 7.94, 34.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.a', 'CXP', 4, 25.74, 24, 11.82, 8.80, 55.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.a', 'CXP', 5, 17.11, 24, 10.52, 4.26, 48.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.b', 'CX', NULL, 3.03, 24, 0.35, 2.31, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.b', 'CXP', 1, 20.44, 24, 11.10, 5.89, 51.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.b', 'CXP', 2, 7.99, 24, 7.81, 0.95, 43.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.b', 'CXP', 3, 31.31, 24, 13.25, 11.30, 61.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.b', 'CXP', 4, 28.51, 24, 11.34, 11.20, 55.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.b', 'CXP', 5, 11.76, 24, 9.01, 2.16, 44.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.c', 'CX', NULL, 2.30, 24, 0.42, 1.43, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.c', 'CXP', 1, 43.41, 24, 16.98, 15.51, 76.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.c', 'CXP', 2, 9.75, 24, 6.39, 2.35, 32.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.c', 'CXP', 3, 28.98, 24, 15.45, 7.95, 65.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.c', 'CXP', 4, 9.09, 24, 4.41, 3.21, 23.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.c', 'CXP', 5, 8.77, 24, 8.43, 1.08, 45.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.d', 'CX', NULL, 3.69, 24, 0.38, 2.90, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.d', 'CXP', 1, 11.48, 24, 7.68, 2.65, 38.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.d', 'CXP', 2, 4.54, 24, 3.37, 0.94, 19.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.d', 'CXP', 3, 22.92, 24, 8.79, 9.60, 45.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.d', 'CXP', 4, 25.28, 24, 10.50, 9.68, 51.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.d', 'CXP', 5, 35.77, 24, 14.83, 12.78, 67.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.e', 'CX', NULL, 2.09, 24, 0.26, 1.56, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.e', 'CXP', 1, 33.93, 24, 11.06, 15.62, 58.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.e', 'CXP', 2, 45.67, 24, 12.08, 23.49, 69.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.e', 'CXP', 3, 1.88, 24, 1.93, 0.22, 14.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.e', 'CXP', 4, 14.42, 24, 9.10, 3.53, 43.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.e', 'CXP', 5, 4.10, 24, 3.95, 0.53, 25.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.f', 'CX', NULL, 1.37, 24, 0.18, 1.00, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.f', 'CXP', 1, 80.37, 24, 9.25, 54.92, 93.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.f', 'CXP', 2, 2.66, 24, 2.70, 0.32, 19.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.f', 'CXP', 3, 16.97, 24, 9.38, 4.90, 44.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.a', 'CX', NULL, 1.24, 24, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.a', 'CXP', 1, 88.24, 24, 8.59, 57.49, 97.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.a', 'CXP', 3, 11.76, 24, 8.59, 2.35, 42.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.b', 'CX', NULL, 1.65, 24, 0.28, 1.08, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.b', 'CXP', 1, 64.26, 24, 12.57, 36.69, 84.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.b', 'CXP', 2, 17.54, 24, 9.67, 5.07, 45.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.b', 'CXP', 3, 6.76, 24, 4.60, 1.58, 24.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.b', 'CXP', 4, 11.43, 24, 8.91, 2.05, 44.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.c', 'CX', NULL, 1.43, 24, 0.13, 1.16, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.c', 'CXP', 1, 62.78, 24, 9.49, 42.13, 79.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.c', 'CXP', 2, 34.24, 24, 8.81, 18.81, 53.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.c', 'CXP', 4, 2.99, 24, 3.12, 0.33, 22.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.d', 'CX', NULL, 2.83, 24, 0.28, 2.25, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.d', 'CXP', 1, 14.15, 24, 8.11, 3.98, 39.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.d', 'CXP', 2, 27.04, 24, 8.28, 13.46, 46.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.d', 'CXP', 3, 28.85, 24, 10.76, 12.06, 54.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.d', 'CXP', 4, 21.63, 24, 9.00, 8.42, 45.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.d', 'CXP', 5, 8.34, 24, 5.28, 2.13, 27.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.e', 'CX', NULL, 2.36, 24, 0.26, 1.82, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.e', 'CXP', 1, 21.01, 24, 10.66, 6.58, 50.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.e', 'CXP', 2, 44.16, 24, 13.76, 19.96, 71.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.e', 'CXP', 3, 17.86, 24, 9.13, 5.66, 44.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.e', 'CXP', 4, 11.32, 24, 9.83, 1.66, 49.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.e', 'CXP', 5, 5.65, 24, 3.55, 1.49, 19.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.f', 'CX', NULL, 2.94, 24, 0.23, 2.46, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.f', 'CXP', 1, 12.43, 24, 6.35, 4.07, 32.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.f', 'CXP', 2, 21.65, 24, 8.95, 8.49, 45.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.f', 'CXP', 3, 37.40, 24, 16.10, 12.59, 71.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.f', 'CXP', 4, 16.76, 24, 8.13, 5.69, 40.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.c.1.f', 'CXP', 5, 11.76, 24, 9.90, 1.82, 48.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.a', 'CX', NULL, 2.72, 24, 0.26, 2.18, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.a', 'CXP', 2, 57.03, 24, 16.21, 25.24, 83.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.a', 'CXP', 3, 23.97, 24, 16.13, 4.81, 66.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.a', 'CXP', 4, 8.64, 24, 5.13, 2.41, 26.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.a', 'CXP', 5, 10.36, 24, 8.08, 1.88, 41.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.b', 'CX', NULL, 3.09, 24, 0.26, 2.55, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.b', 'CXP', 2, 36.54, 24, 12.00, 16.49, 62.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.b', 'CXP', 3, 17.74, 24, 9.01, 5.67, 43.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.b', 'CXP', 4, 45.71, 24, 15.65, 18.60, 75.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.c', 'CX', NULL, 1.40, 24, 0.08, 1.24, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.c', 'CXP', 1, 60.44, 24, 7.75, 43.86, 74.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.c', 'CXP', 2, 39.56, 24, 7.75, 25.08, 56.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.d', 'CX', NULL, 2.17, 24, 0.09, 1.97, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.d', 'CXP', 1, 6.12, 24, 4.33, 1.35, 23.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.d', 'CXP', 2, 81.02, 24, 5.08, 68.30, 89.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.d', 'CXP', 3, 5.65, 24, 3.40, 1.58, 18.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.d', 'CXP', 4, 4.54, 24, 3.50, 0.89, 20.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.d', 'CXP', 5, 2.66, 24, 2.70, 0.32, 19.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.e', 'CX', NULL, 1.76, 24, 0.10, 1.55, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.e', 'CXP', 1, 26.61, 24, 9.99, 11.18, 51.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.e', 'CXP', 2, 70.73, 24, 10.51, 45.81, 87.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.e', 'CXP', 3, 2.66, 24, 2.79, 0.29, 20.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.f', 'CX', NULL, 1.48, 24, 0.16, 1.14, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.f', 'CXP', 1, 61.13, 24, 12.70, 34.23, 82.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.f', 'CXP', 2, 30.10, 24, 13.58, 10.18, 62.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.f', 'CXP', 3, 8.77, 24, 8.10, 1.17, 43.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.g', 'CX', NULL, 2.96, 24, 0.22, 2.50, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.g', 'CXP', 2, 48.03, 24, 10.51, 27.89, 68.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.g', 'CXP', 3, 23.25, 24, 7.72, 11.02, 42.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.g', 'CXP', 4, 13.63, 24, 5.95, 5.25, 30.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.g', 'CXP', 5, 15.09, 24, 6.58, 5.78, 33.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.h', 'CX', NULL, 2.10, 24, 0.15, 1.79, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.h', 'CXP', 1, 13.05, 24, 7.70, 3.55, 37.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.h', 'CXP', 2, 73.30, 24, 8.23, 53.49, 86.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.h', 'CXP', 3, 4.54, 24, 3.50, 0.89, 20.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.h', 'CXP', 4, 9.11, 24, 5.37, 2.55, 27.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.i', 'CX', NULL, 2.93, 24, 0.21, 2.50, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.i', 'CXP', 2, 36.44, 24, 13.06, 15.15, 64.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.i', 'CXP', 3, 40.02, 24, 14.16, 16.46, 69.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.i', 'CXP', 4, 17.42, 24, 6.64, 7.51, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.d.1.i', 'CXP', 5, 6.12, 24, 4.33, 1.35, 23.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.d', 'CX', NULL, 3.71, 24, 0.21, 3.27, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.d', 'CXP', 2, 13.32, 24, 8.52, 3.23, 41.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.d', 'CXP', 3, 17.79, 24, 8.92, 5.77, 43.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.d', 'CXP', 4, 53.47, 24, 9.00, 35.23, 70.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.d', 'CXP', 5, 15.42, 24, 9.00, 4.19, 43.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.e', 'CX', NULL, 1.76, 24, 0.25, 1.26, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.e', 'CXP', 1, 63.48, 24, 10.97, 39.50, 82.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.e', 'CXP', 2, 8.00, 24, 5.41, 1.87, 28.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.e', 'CXP', 3, 17.08, 24, 10.24, 4.42, 47.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.e', 'CXP', 4, 11.43, 24, 8.37, 2.28, 41.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.1', 'CX', NULL, 3.35, 24, 0.30, 2.72, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.1', 'CXP', 1, 7.09, 24, 4.44, 1.85, 23.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.1', 'CXP', 2, 27.16, 24, 7.75, 14.22, 45.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.1', 'CXP', 3, 17.47, 24, 8.51, 5.87, 41.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.1', 'CXP', 4, 20.09, 24, 6.21, 10.14, 35.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.1', 'CXP', 5, 28.20, 24, 11.99, 10.34, 57.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.a', 'CX', NULL, 3.52, 23, 0.27, 2.96, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.a', 'CXP', 2, 21.69, 23, 7.91, 9.53, 42.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.a', 'CXP', 3, 35.16, 23, 11.65, 15.81, 61.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.a', 'CXP', 4, 12.60, 23, 6.19, 4.30, 31.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.a', 'CXP', 5, 30.56, 23, 10.83, 13.25, 55.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.b', 'CX', NULL, 3.19, 23, 0.45, 2.27, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.b', 'CXP', 1, 15.27, 23, 8.73, 4.26, 42.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.b', 'CXP', 2, 22.82, 23, 8.52, 9.78, 44.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.b', 'CXP', 3, 17.28, 23, 8.90, 5.43, 43.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.b', 'CXP', 4, 16.47, 23, 8.55, 5.16, 41.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.2.b', 'CXP', 5, 28.17, 23, 14.58, 8.09, 63.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.4', 'CX', NULL, 4.30, 24, 0.25, 3.78, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.4', 'CXP', 2, 7.72, 24, 7.36, 0.98, 41.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.4', 'CXP', 3, 11.43, 24, 8.37, 2.28, 41.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.4', 'CXP', 4, 24.22, 24, 9.86, 9.52, 49.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.a.4', 'CXP', 5, 56.62, 24, 13.39, 29.70, 80.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.2', 'CX', NULL, 2.19, 23, 0.23, 1.72, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.2', 'CXP', 1, 21.83, 23, 11.91, 6.16, 54.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.2', 'CXP', 2, 46.63, 23, 8.14, 30.72, 63.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.2', 'CXP', 3, 22.50, 23, 8.34, 9.72, 43.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.2', 'CXP', 4, 9.04, 23, 8.35, 1.20, 44.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.4', 'CX', NULL, 4.20, 24, 0.27, 3.64, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.4', 'CXP', 2, 8.77, 24, 8.10, 1.17, 43.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.4', 'CXP', 3, 13.37, 24, 7.94, 3.61, 38.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.4', 'CXP', 4, 26.90, 24, 7.31, 14.56, 44.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.4', 'CXP', 5, 50.96, 24, 14.52, 23.81, 77.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.7', 'CX', NULL, 3.59, 23, 0.19, 3.19, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.7', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.7', 'CXP', 2, 14.93, 23, 8.44, 4.24, 41.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.7', 'CXP', 3, 28.68, 23, 8.72, 14.25, 49.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.7', 'CXP', 4, 38.43, 23, 12.62, 17.12, 65.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.7', 'CXP', 5, 17.96, 23, 6.22, 8.36, 34.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.8', 'CX', NULL, 3.46, 24, 0.32, 2.80, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.8', 'CXP', 1, 8.77, 24, 8.43, 1.08, 45.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.8', 'CXP', 2, 25.28, 24, 8.07, 12.27, 45.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.8', 'CXP', 3, 4.24, 24, 3.96, 0.58, 24.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.8', 'CXP', 4, 35.08, 24, 10.35, 17.42, 58.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.b.8', 'CXP', 5, 26.63, 24, 10.35, 10.82, 52.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.c.1', 'CX', NULL, 2.78, 22, 0.31, 2.13, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.c.1', 'CXP', 1, 5.14, 22, 4.75, 0.71, 29.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.c.1', 'CXP', 2, 37.51, 22, 10.22, 19.51, 59.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.c.1', 'CXP', 3, 44.43, 22, 10.45, 24.90, 65.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.c.1', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.c.1', 'CXP', 5, 12.92, 22, 10.79, 1.98, 52.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.1', 'CX', NULL, 3.28, 24, 0.25, 2.77, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.1', 'CXP', 1, 4.24, 24, 3.96, 0.58, 24.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.1', 'CXP', 2, 15.56, 24, 8.90, 4.34, 42.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.1', 'CXP', 3, 38.17, 24, 15.92, 13.27, 71.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.1', 'CXP', 4, 31.96, 24, 10.68, 14.53, 56.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.1', 'CXP', 5, 10.08, 24, 8.11, 1.73, 41.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.3', 'CX', NULL, 2.30, 24, 0.44, 1.39, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.3', 'CXP', 1, 45.75, 24, 17.08, 16.88, 77.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.3', 'CXP', 2, 7.09, 24, 4.44, 1.86, 23.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.3', 'CXP', 3, 18.97, 24, 8.57, 6.88, 42.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.3', 'CXP', 4, 28.20, 24, 11.99, 10.34, 57.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.4', 'CT', NULL, 1.76, 24, 0.25, 1.24, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.4', 'CTP', 1, 45.75, 24, 16.56, 17.49, 77.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.4', 'CTP', 2, 32.16, 24, 11.71, 13.51, 59.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.4', 'CTP', 3, 22.09, 24, 10.80, 7.18, 50.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.8', 'CT', NULL, 2.44, 24, 0.11, 2.20, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.8', 'CTP', 2, 56.22, 24, 11.26, 33.27, 76.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.01', '4.C.3.d.8', 'CTP', 3, 43.78, 24, 11.26, 23.21, 66.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.c', 'CX', NULL, 1.69, 85, 0.11, 1.47, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.c', 'CXP', 1, 51.42, 85, 4.33, 42.85, 59.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.c', 'CXP', 2, 36.52, 85, 6.21, 25.25, 49.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.c', 'CXP', 3, 3.96, 85, 2.54, 1.08, 13.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.c', 'CXP', 4, 7.43, 85, 3.95, 2.49, 20.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.c', 'CXP', 5, 0.67, 85, 0.71, 0.08, 5.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.f', 'CX', NULL, 4.52, 85, 0.20, 4.12, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.f', 'CXP', 1, 3.55, 85, 2.10, 1.07, 11.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.f', 'CXP', 2, 4.24, 85, 2.43, 1.33, 12.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.f', 'CXP', 3, 1.96, 85, 1.25, 0.54, 6.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.f', 'CXP', 4, 17.16, 85, 7.48, 6.78, 37.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.f', 'CXP', 5, 73.09, 85, 10.87, 47.52, 89.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.h', 'CX', NULL, 4.00, 85, 0.40, 3.20, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.h', 'CXP', 1, 18.98, 85, 8.03, 7.65, 39.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.h', 'CXP', 2, 3.83, 85, 3.00, 0.78, 16.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.h', 'CXP', 3, 1.37, 85, 0.89, 0.38, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.h', 'CXP', 4, 9.76, 85, 4.94, 3.42, 24.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.h', 'CXP', 5, 66.06, 85, 13.42, 37.18, 86.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.j', 'CX', NULL, 3.56, 84, 0.36, 2.84, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.j', 'CXP', 1, 15.14, 84, 5.22, 7.37, 28.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.j', 'CXP', 2, 13.46, 84, 5.57, 5.67, 28.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.j', 'CXP', 3, 8.28, 84, 3.58, 3.41, 18.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.j', 'CXP', 4, 26.24, 84, 7.72, 13.87, 44.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.j', 'CXP', 5, 36.87, 84, 14.89, 14.07, 67.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.l', 'CX', NULL, 4.81, 85, 0.09, 4.63, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.l', 'CXP', 1, 0.86, 85, 0.92, 0.10, 6.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.l', 'CXP', 2, 1.97, 85, 1.26, 0.55, 6.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.l', 'CXP', 3, 2.02, 85, 1.65, 0.39, 9.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.l', 'CXP', 4, 5.72, 85, 3.18, 1.85, 16.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.2.l', 'CXP', 5, 89.43, 85, 4.94, 74.94, 95.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.4', 'CX', NULL, 4.45, 85, 0.09, 4.27, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.4', 'CXP', 1, 0.86, 85, 0.92, 0.10, 6.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.4', 'CXP', 2, 5.89, 85, 3.22, 1.93, 16.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.4', 'CXP', 3, 4.48, 85, 2.28, 1.60, 11.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.4', 'CXP', 4, 24.74, 85, 9.80, 10.34, 48.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.a.4', 'CXP', 5, 64.03, 85, 6.57, 50.24, 75.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.e', 'CX', NULL, 4.55, 85, 0.19, 4.17, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.e', 'CXP', 1, 0.86, 85, 0.92, 0.10, 6.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.e', 'CXP', 2, 3.39, 85, 2.29, 0.87, 12.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.e', 'CXP', 3, 9.24, 85, 4.42, 3.45, 22.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.e', 'CXP', 4, 13.28, 85, 5.89, 5.25, 29.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.e', 'CXP', 5, 73.22, 85, 10.92, 47.47, 89.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.f', 'CX', NULL, 3.16, 84, 0.19, 2.78, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.f', 'CXP', 1, 20.16, 84, 8.52, 8.10, 41.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.f', 'CXP', 2, 2.63, 84, 1.44, 0.88, 7.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.f', 'CXP', 3, 31.99, 84, 7.53, 19.11, 48.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.f', 'CXP', 4, 31.47, 84, 7.88, 18.16, 48.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.f', 'CXP', 5, 13.75, 84, 7.09, 4.63, 34.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.g', 'CX', NULL, 3.62, 81, 0.18, 3.26, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.g', 'CXP', 1, 5.97, 81, 3.38, 1.88, 17.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.g', 'CXP', 2, 9.66, 81, 4.80, 3.46, 24.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.g', 'CXP', 3, 35.67, 81, 6.60, 23.83, 49.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.g', 'CXP', 4, 13.51, 81, 6.28, 5.09, 31.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.b.1.g', 'CXP', 5, 35.20, 81, 7.06, 22.67, 50.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.1', 'CX', NULL, 3.59, 83, 0.20, 3.20, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.1', 'CXP', 1, 8.25, 83, 4.32, 2.81, 21.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.1', 'CXP', 2, 8.45, 83, 4.09, 3.12, 20.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.1', 'CXP', 3, 34.86, 83, 6.71, 22.93, 49.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.1', 'CXP', 4, 13.41, 83, 6.16, 5.12, 30.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.1', 'CXP', 5, 35.03, 83, 6.79, 22.95, 49.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.2', 'CX', NULL, 3.75, 82, 0.31, 3.14, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.2', 'CXP', 1, 11.14, 82, 5.41, 4.06, 27.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.2', 'CXP', 2, 7.24, 82, 3.42, 2.76, 17.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.2', 'CXP', 3, 12.80, 82, 6.36, 4.51, 31.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.2', 'CXP', 4, 32.96, 82, 7.28, 20.33, 48.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.c.2', 'CXP', 5, 35.87, 82, 6.50, 24.17, 49.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.1', 'CX', NULL, 3.12, 82, 0.11, 2.90, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.1', 'CXP', 1, 8.98, 82, 4.75, 3.01, 23.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.1', 'CXP', 2, 28.32, 82, 8.93, 14.14, 48.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.1', 'CXP', 3, 17.15, 82, 8.00, 6.33, 38.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.1', 'CXP', 4, 32.50, 82, 7.67, 19.36, 49.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.1', 'CXP', 5, 13.05, 82, 6.00, 4.97, 30.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.2', 'CX', NULL, 2.91, 84, 0.19, 2.53, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.2', 'CXP', 1, 28.54, 84, 8.77, 14.52, 48.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.2', 'CXP', 2, 15.48, 84, 6.77, 6.14, 33.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.2', 'CXP', 3, 4.24, 84, 2.32, 1.40, 12.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.2', 'CXP', 4, 40.30, 84, 5.20, 30.52, 50.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.2', 'CXP', 5, 11.44, 84, 5.24, 4.42, 26.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.3', 'CX', NULL, 1.24, 84, 0.11, 1.01, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.3', 'CXP', 1, 85.80, 84, 6.44, 67.86, 94.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.3', 'CXP', 2, 7.94, 84, 3.73, 3.03, 19.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.3', 'CXP', 3, 3.25, 84, 2.38, 0.74, 13.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.3', 'CXP', 4, 2.31, 84, 1.71, 0.52, 9.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.1.d.3', 'CXP', 5, 0.69, 84, 0.74, 0.08, 5.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.a', 'CX', NULL, 4.56, 84, 0.21, 4.15, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.a', 'CXP', 1, 9.79, 84, 4.90, 3.47, 24.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 84, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.a', 'CXP', 3, 0.55, 84, 0.59, 0.07, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.a', 'CXP', 4, 3.38, 84, 2.26, 0.88, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.a', 'CXP', 5, 86.28, 84, 6.31, 68.55, 94.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.b', 'CX', NULL, 2.56, 84, 0.27, 2.01, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.b', 'CXP', 1, 25.46, 84, 10.59, 10.12, 50.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.b', 'CXP', 2, 44.79, 84, 21.12, 12.92, 81.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.b', 'CXP', 3, 2.74, 84, 1.84, 0.71, 10.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.b', 'CXP', 4, 2.56, 84, 1.49, 0.80, 7.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.b', 'CXP', 5, 24.44, 84, 10.48, 9.47, 50.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.c', 'CX', NULL, 1.46, 85, 0.22, 1.02, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.c', 'CXP', 1, 79.21, 85, 8.94, 56.42, 91.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.c', 'CXP', 2, 7.73, 85, 3.90, 2.75, 19.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.c', 'CXP', 3, 6.05, 85, 3.41, 1.92, 17.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.c', 'CXP', 4, 1.55, 85, 1.02, 0.42, 5.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.c', 'CXP', 5, 5.46, 85, 4.06, 1.19, 21.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.d', 'CX', NULL, 1.27, 85, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.d', 'CXP', 1, 88.06, 85, 5.46, 72.44, 95.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.d', 'CXP', 2, 5.51, 85, 3.04, 1.79, 15.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.d', 'CXP', 3, 1.12, 85, 0.98, 0.19, 6.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.d', 'CXP', 4, 2.05, 85, 1.70, 0.39, 10.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.d', 'CXP', 5, 3.26, 85, 2.49, 0.69, 13.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.e', 'CX', NULL, 1.16, 85, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.e', 'CXP', 1, 92.28, 85, 4.34, 78.05, 97.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.e', 'CXP', 2, 3.12, 85, 2.79, 0.51, 16.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.e', 'CXP', 3, 2.00, 85, 1.75, 0.35, 10.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.e', 'CXP', 4, 1.52, 85, 1.59, 0.19, 11.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.e', 'CXP', 5, 1.08, 85, 1.15, 0.13, 8.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.f', 'CX', NULL, 1.17, 85, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.f', 'CXP', 1, 90.57, 85, 4.44, 77.36, 96.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.f', 'CXP', 2, 4.07, 85, 2.35, 1.26, 12.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.f', 'CXP', 3, 2.79, 85, 2.00, 0.66, 11.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.f', 'CXP', 4, 2.57, 85, 1.82, 0.62, 10.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 85, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.3', 'CX', NULL, 3.13, 83, 0.25, 2.64, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.3', 'CXP', 1, 0.00, 83, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.3', 'CXP', 2, 29.75, 83, 8.16, 16.30, 47.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.3', 'CXP', 3, 35.06, 83, 6.97, 22.70, 49.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.3', 'CXP', 4, 27.73, 83, 11.37, 11.05, 54.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.a.3', 'CXP', 5, 7.45, 83, 3.91, 2.53, 19.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.a', 'CX', NULL, 3.50, 85, 0.57, 2.36, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.a', 'CXP', 1, 4.21, 85, 2.60, 1.20, 13.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.a', 'CXP', 2, 40.01, 85, 22.55, 9.33, 81.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.a', 'CXP', 3, 2.89, 85, 2.08, 0.68, 11.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.a', 'CXP', 4, 6.87, 85, 4.03, 2.07, 20.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.a', 'CXP', 5, 46.02, 85, 17.77, 17.05, 77.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.b', 'CX', NULL, 2.41, 83, 0.54, 1.32, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.b', 'CXP', 1, 49.30, 83, 19.44, 17.15, 82.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.b', 'CXP', 2, 10.32, 83, 5.12, 3.68, 25.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.b', 'CXP', 3, 11.62, 83, 5.44, 4.39, 27.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.b', 'CXP', 4, 7.93, 83, 4.03, 2.79, 20.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.b', 'CXP', 5, 20.83, 83, 8.65, 8.49, 42.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.c', 'CX', NULL, 1.66, 84, 0.27, 1.11, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.c', 'CXP', 1, 75.88, 84, 9.83, 51.94, 90.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.c', 'CXP', 2, 7.57, 84, 3.91, 2.62, 19.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.c', 'CXP', 3, 2.68, 84, 1.87, 0.66, 10.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.c', 'CXP', 4, 2.72, 84, 1.77, 0.73, 9.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.c', 'CXP', 5, 11.16, 84, 5.15, 4.28, 26.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.d', 'CX', NULL, 3.60, 82, 0.26, 3.09, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.d', 'CXP', 1, 5.81, 82, 2.90, 2.11, 15.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.d', 'CXP', 2, 24.28, 82, 10.13, 9.68, 48.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.d', 'CXP', 3, 6.50, 82, 3.68, 2.04, 18.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.d', 'CXP', 4, 30.74, 82, 8.05, 17.29, 48.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.d', 'CXP', 5, 32.67, 82, 13.20, 12.82, 61.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.e', 'CX', NULL, 1.67, 85, 0.27, 1.13, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.e', 'CXP', 1, 71.36, 85, 11.50, 44.86, 88.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.e', 'CXP', 2, 10.12, 85, 4.84, 3.76, 24.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.e', 'CXP', 3, 5.21, 85, 2.92, 1.66, 15.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.e', 'CXP', 4, 7.14, 85, 3.65, 2.51, 18.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.e', 'CXP', 5, 6.17, 85, 3.22, 2.13, 16.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.f', 'CX', NULL, 1.03, 85, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.f', 'CXP', 1, 97.54, 85, 1.69, 90.74, 99.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.f', 'CXP', 2, 1.54, 85, 1.40, 0.25, 8.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.f', 'CXP', 3, 0.92, 85, 0.75, 0.18, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 85, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 85, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.a', 'CX', NULL, 1.04, 85, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.a', 'CXP', 1, 97.30, 85, 1.59, 91.55, 99.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.a', 'CXP', 2, 1.73, 85, 1.20, 0.43, 6.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.a', 'CXP', 3, 0.97, 85, 0.81, 0.18, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 85, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 85, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.b', 'CX', NULL, 1.93, 84, 0.23, 1.46, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.b', 'CXP', 1, 66.27, 84, 7.05, 51.20, 78.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.b', 'CXP', 2, 4.65, 84, 2.66, 1.46, 13.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.b', 'CXP', 3, 4.39, 84, 2.87, 1.16, 15.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.b', 'CXP', 4, 19.42, 84, 11.51, 5.29, 51.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.b', 'CXP', 5, 5.27, 84, 2.65, 1.90, 13.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.c', 'CX', NULL, 1.64, 85, 0.26, 1.11, 2.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.c', 'CXP', 1, 70.80, 85, 11.73, 43.98, 88.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.c', 'CXP', 2, 10.06, 85, 4.78, 3.76, 24.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.c', 'CXP', 3, 9.58, 85, 4.66, 3.51, 23.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.c', 'CXP', 4, 3.81, 85, 2.33, 1.10, 12.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.c', 'CXP', 5, 5.75, 85, 3.27, 1.80, 16.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.d', 'CX', NULL, 3.63, 84, 0.37, 2.91, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.d', 'CXP', 1, 24.68, 84, 10.28, 9.84, 49.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.d', 'CXP', 2, 2.66, 84, 2.06, 0.55, 11.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.d', 'CXP', 3, 2.25, 84, 1.37, 0.66, 7.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.d', 'CXP', 4, 25.42, 84, 9.61, 11.05, 48.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.d', 'CXP', 5, 45.00, 84, 4.86, 35.63, 54.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.e', 'CX', NULL, 2.94, 85, 0.16, 2.62, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.e', 'CXP', 1, 26.82, 85, 11.12, 10.62, 53.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.e', 'CXP', 2, 20.45, 85, 11.14, 6.18, 50.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.e', 'CXP', 3, 4.96, 85, 2.61, 1.70, 13.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.e', 'CXP', 4, 27.33, 85, 8.94, 13.32, 47.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.e', 'CXP', 5, 20.44, 85, 8.49, 8.35, 42.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.f', 'CX', NULL, 1.94, 84, 0.37, 1.21, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.f', 'CXP', 1, 61.20, 84, 15.05, 30.90, 84.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.f', 'CXP', 2, 13.09, 84, 5.81, 5.17, 29.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.f', 'CXP', 3, 9.48, 84, 4.79, 3.33, 24.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.f', 'CXP', 4, 2.74, 84, 1.89, 0.68, 10.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.c.1.f', 'CXP', 5, 13.49, 84, 5.94, 5.36, 30.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.a', 'CX', NULL, 2.30, 84, 0.10, 2.10, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.a', 'CXP', 1, 12.24, 84, 5.64, 4.67, 28.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.a', 'CXP', 2, 50.57, 84, 4.08, 42.50, 58.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.a', 'CXP', 3, 32.41, 84, 7.36, 19.73, 48.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.a', 'CXP', 4, 4.48, 84, 2.64, 1.36, 13.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.a', 'CXP', 5, 0.30, 84, 0.32, 0.04, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.b', 'CX', NULL, 3.55, 84, 0.23, 3.09, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 84, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.b', 'CXP', 2, 27.81, 84, 9.05, 13.58, 48.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.b', 'CXP', 3, 14.33, 84, 6.34, 5.65, 31.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.b', 'CXP', 4, 32.65, 84, 7.46, 19.80, 48.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.b', 'CXP', 5, 25.22, 84, 10.44, 10.09, 50.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.c', 'CX', NULL, 1.32, 84, 0.13, 1.06, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.c', 'CXP', 1, 72.52, 84, 10.98, 46.87, 88.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.c', 'CXP', 2, 24.18, 84, 9.87, 9.86, 48.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.c', 'CXP', 3, 2.39, 84, 1.93, 0.47, 11.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.c', 'CXP', 4, 0.61, 84, 0.49, 0.12, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.c', 'CXP', 5, 0.30, 84, 0.32, 0.04, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.d', 'CX', NULL, 2.91, 84, 0.36, 2.19, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.d', 'CXP', 1, 2.04, 84, 1.86, 0.33, 11.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.d', 'CXP', 2, 59.03, 84, 15.95, 27.96, 84.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.d', 'CXP', 3, 6.29, 84, 3.17, 2.26, 16.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.d', 'CXP', 4, 10.95, 84, 5.59, 3.79, 27.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.d', 'CXP', 5, 21.69, 84, 9.12, 8.69, 44.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.e', 'CX', NULL, 1.68, 84, 0.10, 1.49, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.e', 'CXP', 1, 43.82, 84, 4.53, 35.09, 52.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.e', 'CXP', 2, 48.64, 84, 3.54, 41.66, 55.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.e', 'CXP', 3, 4.48, 84, 2.68, 1.33, 14.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.e', 'CXP', 4, 1.43, 84, 0.95, 0.38, 5.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.e', 'CXP', 5, 1.63, 84, 1.30, 0.33, 7.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.f', 'CX', NULL, 1.33, 83, 0.14, 1.05, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.f', 'CXP', 1, 79.15, 83, 8.60, 57.37, 91.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.f', 'CXP', 2, 13.16, 83, 5.82, 5.21, 29.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.f', 'CXP', 3, 4.10, 83, 2.55, 1.16, 13.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.f', 'CXP', 4, 2.24, 83, 1.68, 0.50, 9.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.f', 'CXP', 5, 1.34, 83, 0.95, 0.32, 5.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.g', 'CX', NULL, 3.41, 83, 0.20, 3.02, 3.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.g', 'CXP', 1, 7.27, 83, 3.65, 2.60, 18.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.g', 'CXP', 2, 30.57, 83, 8.06, 17.14, 48.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.g', 'CXP', 3, 4.55, 83, 2.53, 1.48, 13.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.g', 'CXP', 4, 29.44, 83, 8.37, 15.76, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.g', 'CXP', 5, 28.16, 83, 11.50, 11.24, 54.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.h', 'CX', NULL, 2.25, 85, 0.30, 1.65, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.h', 'CXP', 1, 28.93, 85, 8.48, 15.20, 48.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.h', 'CXP', 2, 42.63, 85, 5.07, 32.98, 52.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.h', 'CXP', 3, 9.20, 85, 4.50, 3.36, 22.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.h', 'CXP', 4, 13.33, 85, 6.03, 5.17, 30.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.h', 'CXP', 5, 5.91, 85, 3.28, 1.90, 16.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.i', 'CX', NULL, 2.72, 84, 0.29, 2.15, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.i', 'CXP', 1, 7.20, 84, 3.63, 2.56, 18.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.i', 'CXP', 2, 56.05, 84, 16.96, 24.48, 83.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.i', 'CXP', 3, 6.49, 84, 3.52, 2.14, 18.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.i', 'CXP', 4, 18.05, 84, 7.83, 7.14, 38.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.d.1.i', 'CXP', 5, 12.21, 84, 5.81, 4.52, 29.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.d', 'CX', NULL, 4.82, 85, 0.10, 4.61, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.d', 'CXP', 1, 1.80, 85, 1.42, 0.37, 8.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.d', 'CXP', 2, 1.68, 85, 1.77, 0.20, 12.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.d', 'CXP', 3, 1.68, 85, 1.77, 0.20, 12.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.d', 'CXP', 4, 2.85, 85, 1.98, 0.71, 10.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.d', 'CXP', 5, 91.99, 85, 4.19, 78.77, 97.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.e', 'CX', NULL, 1.33, 85, 0.14, 1.05, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.e', 'CXP', 1, 81.48, 85, 7.98, 60.58, 92.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.e', 'CXP', 2, 10.05, 85, 5.35, 3.33, 26.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.e', 'CXP', 3, 4.56, 85, 2.62, 1.42, 13.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.e', 'CXP', 4, 1.69, 85, 1.18, 0.42, 6.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.2.e.1.e', 'CXP', 5, 2.22, 85, 1.33, 0.67, 7.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.1', 'CX', NULL, 3.59, 83, 0.20, 3.20, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.1', 'CXP', 1, 8.95, 83, 4.50, 3.18, 22.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.1', 'CXP', 2, 9.81, 83, 4.69, 3.65, 23.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.1', 'CXP', 3, 32.65, 83, 7.41, 19.87, 48.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.1', 'CXP', 4, 10.05, 83, 4.86, 3.69, 24.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.1', 'CXP', 5, 38.54, 83, 6.15, 27.22, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.a', 'CX', NULL, 3.92, 84, 0.11, 3.71, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.a', 'CXP', 1, 3.06, 84, 2.05, 0.79, 11.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.a', 'CXP', 2, 8.23, 84, 4.17, 2.90, 21.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.a', 'CXP', 3, 28.19, 84, 8.93, 14.03, 48.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.a', 'CXP', 4, 14.72, 84, 6.53, 5.78, 32.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.a', 'CXP', 5, 45.80, 84, 4.55, 36.98, 54.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.b', 'CX', NULL, 3.85, 84, 0.15, 3.56, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.b', 'CXP', 1, 9.66, 84, 4.84, 3.42, 24.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.b', 'CXP', 2, 7.03, 84, 3.86, 2.28, 19.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.b', 'CXP', 3, 3.17, 84, 1.93, 0.93, 10.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.b', 'CXP', 4, 49.27, 84, 19.55, 17.01, 82.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.2.b', 'CXP', 5, 30.87, 84, 12.50, 12.23, 58.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.4', 'CX', NULL, 4.26, 84, 0.29, 3.68, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.4', 'CXP', 1, 0.66, 84, 0.54, 0.13, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.4', 'CXP', 2, 6.01, 84, 3.26, 1.99, 16.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.4', 'CXP', 3, 15.35, 84, 6.71, 6.09, 33.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.4', 'CXP', 4, 22.67, 84, 9.23, 9.32, 45.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.a.4', 'CXP', 5, 55.31, 84, 17.28, 23.55, 83.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.2', 'CX', NULL, 2.19, 83, 0.11, 1.97, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.2', 'CXP', 1, 18.69, 83, 7.89, 7.56, 39.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.2', 'CXP', 2, 52.21, 83, 18.64, 19.82, 82.84, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.2', 'CXP', 3, 22.50, 83, 9.24, 9.19, 45.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.2', 'CXP', 4, 4.21, 83, 2.38, 1.34, 12.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.2', 'CXP', 5, 2.39, 83, 2.03, 0.44, 12.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.4', 'CX', NULL, 4.72, 85, 0.12, 4.48, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.4', 'CXP', 1, 0.00, 85, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.4', 'CXP', 2, 2.62, 85, 2.08, 0.53, 12.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.4', 'CXP', 3, 4.59, 85, 2.49, 1.53, 12.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.4', 'CXP', 4, 10.52, 85, 4.85, 4.05, 24.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.4', 'CXP', 5, 82.27, 85, 7.41, 62.83, 92.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.7', 'CX', NULL, 3.95, 84, 0.10, 3.75, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.7', 'CXP', 1, 6.32, 84, 3.61, 1.97, 18.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.7', 'CXP', 2, 5.49, 84, 2.87, 1.90, 14.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.7', 'CXP', 3, 5.45, 84, 2.61, 2.06, 13.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.7', 'CXP', 4, 52.05, 84, 18.34, 20.10, 82.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.7', 'CXP', 5, 30.70, 84, 12.04, 12.57, 57.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.8', 'CX', NULL, 4.25, 84, 0.30, 3.66, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.8', 'CXP', 1, 3.95, 84, 2.81, 0.93, 15.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.8', 'CXP', 2, 5.78, 84, 2.80, 2.16, 14.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.8', 'CXP', 3, 10.43, 84, 4.88, 3.95, 24.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.8', 'CXP', 4, 20.96, 84, 8.82, 8.42, 43.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.b.8', 'CXP', 5, 58.88, 84, 16.00, 27.78, 84.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.c.1', 'CX', NULL, 2.51, 83, 0.19, 2.14, 2.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.c.1', 'CXP', 1, 17.61, 83, 6.14, 8.44, 33.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.c.1', 'CXP', 2, 42.74, 83, 13.99, 19.32, 69.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.c.1', 'CXP', 3, 19.18, 83, 6.02, 9.88, 33.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.c.1', 'CXP', 4, 11.96, 83, 4.61, 5.39, 24.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.c.1', 'CXP', 5, 8.50, 83, 4.03, 3.20, 20.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.1', 'CX', NULL, 4.02, 84, 0.09, 3.84, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.1', 'CXP', 1, 6.49, 84, 3.24, 2.34, 16.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.1', 'CXP', 2, 0.54, 84, 0.57, 0.06, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.1', 'CXP', 3, 9.59, 84, 4.59, 3.57, 23.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.1', 'CXP', 4, 50.77, 84, 18.90, 18.65, 82.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.1', 'CXP', 5, 32.61, 84, 12.93, 13.06, 60.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.3', 'CX', NULL, 1.98, 84, 0.39, 1.19, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.3', 'CXP', 1, 63.55, 84, 14.34, 33.74, 85.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.3', 'CXP', 2, 6.61, 84, 3.67, 2.13, 18.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.3', 'CXP', 3, 10.53, 84, 4.99, 3.94, 25.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.3', 'CXP', 4, 6.97, 84, 3.66, 2.38, 18.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.3', 'CXP', 5, 12.33, 84, 5.72, 4.69, 28.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.4', 'CT', NULL, 1.16, 85, 0.07, 1.02, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.4', 'CTP', 1, 84.27, 85, 6.85, 65.72, 93.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.4', 'CTP', 2, 15.73, 85, 6.85, 6.26, 34.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.4', 'CTP', 3, 0.00, 85, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.8', 'CT', NULL, 2.51, 85, 0.05, 2.41, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.8', 'CTP', 1, 4.01, 85, 2.73, 1.01, 14.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.8', 'CTP', 2, 41.39, 85, 5.07, 31.78, 51.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4011.02', '4.C.3.d.8', 'CTP', 3, 54.61, 85, 4.14, 46.33, 62.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.64, 24, 0.17, 1.29, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 1, 46.54, 24, 14.20, 21.10, 73.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 2, 43.04, 24, 14.85, 17.75, 72.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 3, 10.42, 24, 7.28, 2.26, 36.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CX', NULL, 3.64, 24, 0.39, 2.84, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 1, 13.74, 24, 8.41, 3.54, 40.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 2, 7.62, 24, 4.59, 2.10, 24.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 3, 13.67, 24, 8.28, 3.58, 40.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 4, 31.19, 24, 14.01, 10.51, 63.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.f', 'CXP', 5, 33.78, 24, 13.83, 12.43, 64.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CX', NULL, 4.27, 24, 0.23, 3.79, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 1, 7.73, 24, 5.69, 1.58, 30.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 3, 4.02, 24, 3.87, 0.52, 25.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 4, 33.85, 24, 15.53, 10.87, 68.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.h', 'CXP', 5, 54.40, 24, 14.24, 26.68, 79.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CX', NULL, 2.68, 24, 0.32, 2.02, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 1, 26.92, 24, 9.01, 12.50, 48.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 2, 7.60, 24, 5.75, 1.49, 30.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 3, 47.15, 24, 12.09, 24.64, 70.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 4, 7.28, 24, 4.51, 1.94, 23.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.j', 'CXP', 5, 11.04, 24, 10.40, 1.37, 52.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 23, 0.16, 4.23, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 3, 7.54, 23, 5.12, 1.75, 27.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 4, 28.43, 23, 13.23, 9.35, 60.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.2.l', 'CXP', 5, 64.02, 23, 13.91, 33.72, 86.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CX', NULL, 3.80, 24, 0.28, 3.23, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 2, 25.82, 24, 9.31, 11.30, 48.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 3, 9.04, 24, 5.76, 2.28, 29.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 4, 24.06, 24, 11.60, 7.85, 54.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.a.4', 'CXP', 5, 41.07, 24, 13.17, 18.44, 68.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 24, 0.35, 3.07, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 1, 11.04, 24, 10.40, 1.37, 52.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 3, 19.98, 24, 7.49, 8.66, 39.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 4, 36.34, 24, 12.95, 15.20, 64.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.e', 'CXP', 5, 32.64, 24, 10.74, 15.00, 57.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CX', NULL, 1.79, 23, 0.28, 1.21, 2.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 1, 53.44, 23, 14.97, 24.79, 79.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 2, 16.86, 23, 7.36, 6.39, 37.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 3, 26.98, 23, 13.51, 8.18, 60.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 4, 2.73, 23, 2.68, 0.34, 18.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CX', NULL, 2.94, 23, 0.33, 2.25, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 1, 22.58, 23, 9.83, 8.33, 48.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 2, 11.60, 23, 7.29, 2.92, 36.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 3, 27.73, 23, 12.63, 9.41, 58.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 4, 25.68, 23, 9.12, 11.36, 48.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.b.1.g', 'CXP', 5, 12.41, 23, 11.53, 1.55, 56.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CX', NULL, 2.97, 24, 0.37, 2.20, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 1, 13.73, 24, 7.49, 4.13, 37.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 2, 20.42, 24, 8.43, 8.07, 42.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 3, 38.51, 24, 13.94, 15.64, 67.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 4, 9.88, 24, 5.94, 2.68, 30.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.1', 'CXP', 5, 17.46, 24, 11.18, 4.07, 51.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CX', NULL, 2.71, 24, 0.29, 2.10, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 1, 8.30, 24, 5.68, 1.90, 29.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 2, 40.54, 24, 10.58, 21.56, 62.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 3, 35.93, 24, 12.77, 15.11, 63.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 4, 2.81, 24, 2.65, 0.39, 17.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.c.2', 'CXP', 5, 12.42, 24, 10.44, 1.91, 50.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CX', NULL, 2.35, 23, 0.27, 1.79, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 1, 21.56, 23, 9.63, 7.78, 47.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 2, 35.75, 23, 15.10, 12.46, 68.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 3, 28.73, 23, 12.65, 10.07, 59.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 4, 13.96, 23, 11.56, 2.16, 54.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CX', NULL, 1.79, 23, 0.13, 1.51, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 1, 31.14, 23, 10.01, 14.66, 54.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 2, 62.22, 23, 9.80, 40.96, 79.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 3, 5.08, 23, 4.37, 0.81, 25.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.2', 'CXP', 5, 1.55, 23, 1.58, 0.18, 11.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CX', NULL, 1.32, 24, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 1, 83.56, 24, 10.74, 50.20, 96.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 2, 1.38, 24, 1.40, 0.17, 10.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 3, 15.06, 24, 10.72, 3.04, 50.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 24, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 4, 9.59, 24, 7.82, 1.62, 40.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.a', 'CXP', 5, 90.41, 24, 7.82, 59.36, 98.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CX', NULL, 1.68, 24, 0.22, 1.21, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 1, 51.56, 24, 12.14, 28.03, 74.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 2, 38.85, 24, 12.35, 17.82, 65.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 3, 4.02, 24, 3.87, 0.52, 25.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 4, 1.42, 24, 1.03, 0.31, 6.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.b', 'CXP', 5, 4.14, 24, 3.87, 0.57, 24.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CX', NULL, 1.66, 24, 0.31, 1.01, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 1, 68.72, 24, 12.97, 38.68, 88.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 2, 16.42, 24, 10.66, 3.79, 49.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 4, 10.21, 24, 6.36, 2.64, 32.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.c', 'CXP', 5, 4.65, 24, 3.91, 0.78, 23.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 24, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 1, 75.29, 24, 12.36, 43.54, 92.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 2, 20.56, 24, 10.87, 6.13, 50.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 3, 4.02, 24, 3.87, 0.52, 25.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 4, 0.12, 24, 0.13, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 24, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 1, 95.35, 24, 3.91, 76.76, 99.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 2, 4.02, 24, 3.87, 0.52, 25.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.12, 24, 0.13, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.e', 'CXP', 5, 0.50, 24, 0.52, 0.06, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CX', NULL, 1.77, 24, 0.34, 1.06, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 1, 63.81, 24, 13.48, 34.51, 85.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 2, 18.64, 24, 11.36, 4.64, 51.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 3, 2.69, 24, 2.66, 0.34, 18.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 4, 6.31, 24, 5.23, 1.07, 29.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.1.f', 'CXP', 5, 8.54, 24, 7.76, 1.18, 42.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CX', NULL, 3.32, 24, 0.35, 2.59, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 1, 8.70, 24, 7.48, 1.34, 40.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 2, 12.08, 24, 10.42, 1.77, 51.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 3, 29.71, 24, 9.99, 13.58, 53.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 4, 37.08, 24, 13.85, 14.72, 66.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.a.3', 'CXP', 5, 12.42, 24, 10.44, 1.91, 50.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CX', NULL, 2.30, 24, 0.31, 1.66, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 1, 27.87, 24, 11.92, 10.18, 56.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 2, 31.34, 24, 12.74, 11.82, 60.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 3, 25.27, 24, 11.00, 9.20, 53.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 4, 14.14, 24, 7.62, 4.30, 37.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.a', 'CXP', 5, 1.38, 24, 1.40, 0.17, 10.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CX', NULL, 1.81, 24, 0.20, 1.41, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 1, 38.06, 24, 13.09, 16.31, 65.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 2, 48.12, 24, 14.71, 21.52, 75.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 3, 9.17, 24, 6.26, 2.09, 32.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 4, 4.02, 24, 3.87, 0.52, 25.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.b', 'CXP', 5, 0.62, 24, 0.55, 0.10, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 24, 0.28, 1.16, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 1, 62.37, 24, 11.94, 36.66, 82.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 2, 11.51, 24, 7.51, 2.76, 37.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 3, 16.19, 24, 11.27, 3.35, 51.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 4, 9.43, 24, 7.84, 1.53, 41.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.c', 'CXP', 5, 0.50, 24, 0.52, 0.06, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CX', NULL, 3.19, 24, 0.21, 2.76, 3.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 1, 8.93, 24, 6.56, 1.82, 34.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 2, 7.72, 24, 4.28, 2.36, 22.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 3, 42.03, 24, 11.42, 21.56, 65.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 4, 38.12, 24, 12.46, 17.13, 64.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.d', 'CXP', 5, 3.19, 24, 2.71, 0.54, 16.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CX', NULL, 1.95, 24, 0.31, 1.31, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 1, 48.37, 24, 11.88, 25.94, 71.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 2, 28.80, 24, 10.73, 12.05, 54.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 3, 4.02, 24, 3.87, 0.52, 25.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 4, 17.43, 24, 11.26, 4.02, 51.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.e', 'CXP', 5, 1.38, 24, 1.40, 0.17, 10.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 24, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 1, 86.65, 24, 7.66, 62.27, 96.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 2, 12.85, 24, 7.69, 3.44, 37.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 3, 0.50, 24, 0.52, 0.06, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.40, 24, 0.18, 1.03, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 1, 76.51, 24, 9.48, 52.23, 90.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 2, 9.41, 24, 6.62, 2.04, 34.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 3, 11.39, 24, 7.49, 2.70, 37.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 4, 2.69, 24, 2.64, 0.34, 18.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CX', NULL, 2.84, 24, 0.44, 1.93, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 1, 32.58, 24, 13.02, 12.41, 62.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 2, 8.52, 24, 4.42, 2.80, 23.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 3, 19.97, 24, 10.85, 5.78, 50.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 4, 19.74, 24, 11.33, 5.31, 51.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.b', 'CXP', 5, 19.19, 24, 8.58, 7.03, 42.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 24, 0.23, 1.00, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 1, 80.79, 24, 12.31, 44.90, 95.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 2, 4.14, 24, 3.87, 0.57, 24.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 3, 15.06, 24, 10.72, 3.04, 50.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CX', NULL, 2.91, 24, 0.29, 2.31, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 1, 20.02, 24, 7.99, 8.18, 41.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 2, 18.67, 24, 10.85, 4.98, 50.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 3, 25.98, 24, 10.94, 9.76, 53.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 4, 21.25, 24, 11.23, 6.30, 51.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.d', 'CXP', 5, 14.08, 24, 7.65, 4.24, 37.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CX', NULL, 1.60, 24, 0.27, 1.04, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 1, 67.99, 24, 13.02, 38.13, 87.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 2, 10.00, 24, 5.98, 2.73, 30.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 3, 16.11, 24, 10.74, 3.57, 49.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 4, 5.90, 24, 4.13, 1.33, 22.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 23, 0.20, 1.30, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 1, 47.84, 23, 11.73, 25.71, 70.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 2, 34.58, 23, 10.84, 16.37, 58.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 3, 16.06, 23, 10.79, 3.51, 50.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 4, 1.51, 23, 1.42, 0.21, 10.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CX', NULL, 3.15, 23, 0.16, 2.81, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 2, 15.26, 23, 10.77, 3.10, 50.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 3, 60.26, 23, 13.56, 31.90, 83.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 4, 19.07, 23, 7.89, 7.55, 40.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.a', 'CXP', 5, 5.41, 23, 3.72, 1.25, 20.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CX', NULL, 2.91, 23, 0.14, 2.61, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 2, 24.48, 23, 8.82, 10.76, 46.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 3, 60.26, 23, 13.56, 31.90, 83.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 4, 15.26, 23, 10.77, 3.10, 50.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.31, 23, 0.12, 1.06, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 1, 69.13, 23, 11.94, 41.23, 87.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 2, 30.87, 23, 11.94, 12.28, 58.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CX', NULL, 2.25, 23, 0.16, 1.91, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 1, 6.69, 23, 3.77, 2.01, 20.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 2, 67.45, 23, 13.32, 37.05, 87.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 3, 20.43, 23, 11.54, 5.56, 52.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 4, 5.43, 23, 4.11, 1.08, 23.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CX', NULL, 1.63, 23, 0.13, 1.36, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 1, 36.87, 23, 12.94, 15.57, 64.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 2, 63.01, 23, 12.95, 34.99, 84.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 3, 0.12, 23, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 23, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 1, 82.99, 23, 9.41, 55.04, 95.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 2, 12.96, 23, 6.80, 4.10, 34.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 4, 4.04, 23, 3.89, 0.52, 25.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CX', NULL, 3.69, 23, 0.32, 3.02, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 1, 1.39, 23, 1.41, 0.17, 10.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 2, 23.59, 23, 11.64, 7.48, 54.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 3, 16.09, 23, 11.27, 3.28, 51.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 4, 22.35, 23, 7.88, 10.09, 42.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.g', 'CXP', 5, 36.58, 23, 10.66, 18.20, 59.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CX', NULL, 1.84, 24, 0.16, 1.51, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 1, 27.92, 24, 8.60, 13.79, 48.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 2, 63.91, 24, 9.99, 41.97, 81.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 3, 4.02, 24, 3.87, 0.52, 25.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 4, 4.14, 24, 3.87, 0.57, 24.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 24, 0.34, 2.43, 3.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 1, 0.12, 24, 0.13, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 2, 43.04, 24, 15.06, 17.49, 72.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 3, 17.74, 24, 8.30, 6.23, 41.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 4, 21.42, 24, 8.27, 8.98, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.d.1.i', 'CXP', 5, 17.68, 24, 7.42, 6.96, 38.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CX', NULL, 3.61, 24, 0.46, 2.67, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 1, 11.16, 24, 10.40, 1.42, 52.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 2, 23.99, 24, 12.39, 7.19, 56.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.92, 24, 0.95, 0.11, 7.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 4, 20.38, 24, 11.40, 5.65, 52.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.d', 'CXP', 5, 43.54, 24, 14.20, 18.92, 71.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.67, 24, 0.31, 1.03, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 1, 61.56, 24, 15.35, 29.51, 85.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 2, 9.88, 24, 5.98, 2.66, 30.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 3, 28.56, 24, 16.13, 7.23, 67.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CX', NULL, 3.30, 22, 0.35, 2.58, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 1, 14.70, 22, 8.62, 3.96, 41.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 2, 13.84, 22, 6.29, 5.09, 32.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 3, 11.99, 22, 7.20, 3.19, 36.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 4, 45.28, 22, 12.95, 21.82, 71.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.1', 'CXP', 5, 14.20, 22, 8.19, 3.93, 40.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 24, 0.28, 3.10, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 1, 5.04, 24, 5.07, 0.59, 32.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 2, 7.60, 24, 4.27, 2.28, 22.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 3, 37.31, 24, 11.21, 18.09, 61.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 4, 13.89, 24, 6.94, 4.63, 34.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.a', 'CXP', 5, 36.16, 24, 12.67, 15.39, 63.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CX', NULL, 2.99, 24, 0.21, 2.56, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 1, 11.75, 24, 6.70, 3.38, 33.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 2, 10.65, 24, 6.22, 2.99, 31.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 3, 45.81, 24, 12.20, 23.41, 70.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 4, 30.42, 24, 10.88, 13.12, 55.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.2.b', 'CXP', 5, 1.38, 24, 1.40, 0.17, 10.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CX', NULL, 4.07, 24, 0.21, 3.63, 4.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 1, 1.38, 24, 1.40, 0.17, 10.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 2, 14.10, 24, 7.63, 4.27, 37.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 3, 9.59, 24, 4.66, 3.37, 24.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 4, 26.33, 24, 11.99, 9.05, 56.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.a.4', 'CXP', 5, 48.60, 24, 11.42, 26.86, 70.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CX', NULL, 1.85, 24, 0.26, 1.31, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 1, 47.08, 24, 15.36, 19.90, 76.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 2, 21.54, 24, 9.00, 8.36, 45.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 3, 30.46, 24, 12.09, 11.86, 58.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 4, 0.92, 24, 0.95, 0.11, 7.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CX', NULL, 4.54, 24, 0.14, 4.24, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 2, 0.50, 24, 0.52, 0.06, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 3, 2.69, 24, 2.66, 0.34, 18.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 4, 39.48, 24, 13.97, 16.29, 68.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.4', 'CXP', 5, 57.33, 24, 13.89, 29.33, 81.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CX', NULL, 3.32, 24, 0.23, 2.84, 3.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 1, 13.07, 24, 6.66, 4.28, 33.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 2, 6.69, 24, 5.26, 1.24, 29.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 3, 31.55, 24, 11.07, 13.76, 57.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 4, 33.00, 24, 12.58, 13.18, 61.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.7', 'CXP', 5, 15.69, 24, 7.17, 5.72, 36.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CX', NULL, 3.91, 24, 0.23, 3.43, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 1, 1.38, 24, 1.40, 0.17, 10.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 2, 3.60, 24, 2.64, 0.77, 15.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 3, 25.60, 24, 12.84, 7.86, 58.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 4, 41.45, 24, 12.05, 20.22, 66.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.b.8', 'CXP', 5, 27.97, 24, 11.33, 10.82, 55.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CX', NULL, 2.65, 23, 0.21, 2.21, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 1, 13.94, 23, 8.40, 3.65, 40.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 2, 16.09, 23, 7.93, 5.37, 39.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 3, 60.93, 23, 13.67, 32.16, 83.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 4, 9.04, 23, 8.66, 1.11, 46.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CX', NULL, 3.45, 24, 0.25, 2.94, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 1, 2.69, 24, 2.64, 0.34, 18.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 2, 17.33, 24, 8.15, 6.07, 40.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 3, 26.99, 24, 11.34, 10.11, 54.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 4, 37.88, 24, 11.07, 18.72, 61.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.1', 'CXP', 5, 15.11, 24, 10.59, 3.13, 49.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CX', NULL, 1.91, 24, 0.37, 1.15, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 1, 59.72, 24, 14.30, 30.24, 83.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 2, 10.47, 24, 6.09, 2.96, 30.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 3, 13.73, 24, 10.55, 2.46, 50.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 4, 11.04, 24, 10.40, 1.37, 52.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.3', 'CXP', 5, 5.04, 24, 5.07, 0.59, 32.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.4', 'CTP', 1, 75.27, 24, 12.93, 41.99, 92.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.4', 'CTP', 2, 24.23, 24, 12.91, 6.95, 57.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.4', 'CTP', 3, 0.50, 24, 0.52, 0.06, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.8', 'CT', NULL, 2.03, 24, 0.07, 1.89, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.8', 'CTP', 1, 5.89, 24, 5.06, 0.94, 29.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.8', 'CTP', 2, 85.24, 24, 6.83, 65.26, 94.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '4.C.3.d.8', 'CTP', 3, 8.87, 24, 4.41, 3.05, 23.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 25, 0.33, 1.22, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 1, 47.27, 25, 17.25, 17.69, 78.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 2, 17.21, 25, 7.62, 6.45, 38.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 3, 32.89, 25, 16.73, 9.30, 70.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 4, 2.62, 25, 2.71, 0.30, 19.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CX', NULL, 3.91, 25, 0.38, 3.12, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 1, 7.68, 25, 6.75, 1.15, 37.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 2, 2.89, 25, 2.25, 0.56, 13.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 3, 23.55, 25, 16.85, 4.27, 68.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 4, 22.68, 25, 10.06, 8.24, 48.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.f', 'CXP', 5, 43.20, 25, 17.15, 15.23, 76.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CX', NULL, 4.53, 25, 0.29, 3.94, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 1, 8.58, 25, 6.90, 1.51, 36.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 2, 0.93, 25, 0.96, 0.11, 7.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 3, 0.93, 25, 0.96, 0.11, 7.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 4, 8.23, 25, 5.35, 2.04, 27.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.h', 'CXP', 5, 81.32, 25, 8.96, 56.29, 93.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CX', NULL, 2.96, 25, 0.64, 1.64, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 1, 35.99, 25, 16.97, 10.94, 72.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 2, 5.78, 25, 3.60, 1.54, 19.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 3, 14.97, 25, 8.42, 4.30, 40.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 4, 12.35, 25, 6.50, 3.92, 32.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.j', 'CXP', 5, 30.92, 25, 16.68, 8.20, 69.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.32, 25, 0.23, 3.84, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 2, 6.75, 25, 6.67, 0.81, 39.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 3, 5.15, 25, 4.92, 0.67, 30.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 4, 37.40, 25, 16.54, 12.20, 71.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.2.l', 'CXP', 5, 50.70, 25, 15.92, 21.64, 79.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CX', NULL, 3.98, 25, 0.33, 3.29, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 2, 6.94, 25, 6.71, 0.87, 38.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 3, 25.24, 25, 16.64, 5.19, 67.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 4, 31.18, 25, 11.59, 12.94, 57.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.a.4', 'CXP', 5, 36.65, 25, 16.45, 11.82, 71.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CX', NULL, 3.88, 25, 0.46, 2.92, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 2, 19.88, 25, 17.02, 2.66, 69.25, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 3, 11.54, 25, 7.52, 2.77, 37.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 4, 28.96, 25, 10.54, 12.40, 54.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.e', 'CXP', 5, 39.62, 25, 16.24, 13.91, 72.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CX', NULL, 2.34, 25, 0.36, 1.60, 3.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 1, 38.62, 25, 16.19, 13.32, 72.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 2, 26.97, 25, 17.15, 5.77, 69.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 3, 7.14, 25, 4.23, 2.02, 22.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 4, 16.37, 25, 8.68, 5.02, 41.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.f', 'CXP', 5, 10.91, 25, 5.80, 3.45, 29.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CX', NULL, 2.85, 25, 0.62, 1.57, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 1, 32.86, 25, 16.73, 9.28, 70.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 2, 9.51, 25, 4.67, 3.31, 24.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 3, 18.35, 25, 8.72, 6.33, 42.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 4, 18.60, 25, 7.86, 7.26, 40.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.b.1.g', 'CXP', 5, 20.67, 25, 17.50, 2.80, 70.22, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CX', NULL, 3.19, 25, 0.60, 1.94, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 1, 24.48, 25, 16.76, 4.75, 67.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 2, 14.04, 25, 8.28, 3.81, 40.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 3, 12.62, 25, 6.70, 3.96, 33.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 4, 15.98, 25, 8.32, 5.03, 40.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.1', 'CXP', 5, 32.87, 25, 16.51, 9.47, 69.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CX', NULL, 2.76, 25, 0.61, 1.49, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 1, 36.57, 25, 16.38, 11.84, 71.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 2, 13.49, 25, 7.81, 3.77, 38.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 3, 11.64, 25, 5.96, 3.83, 30.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 4, 13.84, 25, 7.50, 4.20, 37.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.c.2', 'CXP', 5, 24.46, 25, 17.13, 4.56, 68.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CX', NULL, 2.36, 25, 0.34, 1.66, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 1, 28.77, 25, 17.04, 6.77, 69.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 2, 20.06, 25, 8.84, 7.44, 43.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 3, 39.95, 25, 17.01, 13.34, 74.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 4, 8.59, 25, 5.61, 2.11, 29.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.1', 'CXP', 5, 2.62, 25, 2.71, 0.30, 19.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CX', NULL, 2.50, 25, 0.37, 1.74, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 1, 29.90, 25, 16.95, 7.44, 69.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 2, 20.09, 25, 8.98, 7.34, 44.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 3, 27.87, 25, 17.03, 6.30, 68.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 4, 14.37, 25, 6.58, 5.27, 33.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.2', 'CXP', 5, 7.77, 25, 5.57, 1.67, 29.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CX', NULL, 1.17, 25, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 1, 90.81, 25, 4.64, 75.84, 96.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 2, 5.40, 25, 3.54, 1.34, 19.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 4, 3.79, 25, 2.74, 0.83, 15.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CX', NULL, 1.76, 25, 0.22, 1.32, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 1, 49.76, 25, 16.29, 20.52, 79.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 2, 34.35, 25, 16.76, 10.14, 70.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 3, 5.88, 25, 4.35, 1.22, 24.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 4, 9.81, 25, 5.78, 2.75, 29.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.b', 'CXP', 5, 0.19, 25, 0.20, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 25, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 1, 81.59, 25, 8.94, 56.48, 93.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 2, 10.41, 25, 6.20, 2.86, 31.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 3, 5.30, 25, 3.79, 1.17, 20.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 4, 2.51, 25, 2.60, 0.29, 18.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.c', 'CXP', 5, 0.19, 25, 0.20, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 25, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 1, 90.40, 25, 6.14, 68.63, 97.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 2, 1.96, 25, 2.00, 0.23, 14.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 3, 4.94, 25, 5.00, 0.58, 31.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 4, 2.51, 25, 2.60, 0.29, 18.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.d', 'CXP', 5, 0.19, 25, 0.20, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 25, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 1, 97.30, 25, 2.62, 82.13, 99.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 4, 2.51, 25, 2.60, 0.29, 18.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.e', 'CXP', 5, 0.19, 25, 0.20, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CX', NULL, 1.35, 25, 0.17, 1.01, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 1, 76.79, 25, 10.51, 49.50, 91.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 2, 18.23, 25, 8.97, 6.05, 43.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 4, 3.02, 25, 2.86, 0.41, 18.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.1.f', 'CXP', 5, 1.96, 25, 2.00, 0.23, 14.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CX', NULL, 2.80, 24, 0.40, 1.98, 3.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 1, 20.46, 24, 17.44, 2.73, 70.24, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 2, 5.40, 24, 4.11, 1.07, 23.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 3, 48.52, 24, 16.42, 19.48, 78.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 4, 24.66, 24, 10.36, 9.36, 50.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.a.3', 'CXP', 5, 0.96, 24, 0.99, 0.11, 7.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CX', NULL, 2.60, 25, 0.40, 1.77, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 1, 33.02, 25, 16.35, 9.68, 69.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 2, 11.53, 25, 6.36, 3.48, 32.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 3, 29.23, 25, 16.71, 7.23, 68.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 4, 14.81, 25, 8.09, 4.42, 39.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.a', 'CXP', 5, 11.41, 25, 7.44, 2.75, 37.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CX', NULL, 2.32, 25, 0.37, 1.56, 3.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 1, 32.20, 25, 16.57, 9.02, 69.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 2, 36.91, 25, 17.35, 11.16, 73.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 3, 7.81, 25, 4.68, 2.17, 24.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 4, 12.56, 25, 7.91, 3.15, 38.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.b', 'CXP', 5, 10.51, 25, 7.31, 2.31, 36.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, 25, 0.24, 1.25, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 1, 51.56, 25, 16.39, 21.56, 80.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 2, 32.59, 25, 16.89, 9.00, 70.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 3, 10.51, 25, 7.33, 2.30, 36.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 4, 0.19, 25, 0.20, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.c', 'CXP', 5, 5.15, 25, 4.92, 0.67, 30.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CX', NULL, 4.01, 24, 0.68, 2.61, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 1, 22.24, 24, 17.14, 3.55, 68.96, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 3, 2.52, 24, 2.55, 0.30, 18.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 4, 4.88, 24, 3.56, 1.04, 20.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.d', 'CXP', 5, 70.36, 24, 16.87, 30.82, 92.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 25, 0.28, 1.00, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 1, 72.40, 25, 10.38, 47.30, 88.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 2, 18.71, 25, 7.39, 7.78, 38.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 3, 1.96, 25, 2.00, 0.23, 14.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 4, 0.19, 25, 0.20, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.e', 'CXP', 5, 6.75, 25, 6.70, 0.80, 39.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.51, 25, 0.26, 1.00, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 1, 82.40, 25, 8.77, 57.34, 94.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 2, 0.19, 25, 0.20, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 3, 3.41, 25, 3.50, 0.39, 24.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 4, 12.05, 25, 7.64, 3.00, 37.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.a', 'CXP', 5, 1.96, 25, 2.00, 0.23, 14.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.58, 25, 0.31, 1.00, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 1, 78.31, 25, 9.77, 52.40, 92.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 2, 8.22, 25, 5.13, 2.15, 26.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 3, 1.83, 25, 1.84, 0.23, 13.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.b', 'CXP', 5, 11.64, 25, 7.56, 2.81, 37.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 25, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 1, 92.00, 25, 4.71, 75.45, 97.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 2, 5.53, 25, 3.92, 1.23, 21.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 3, 2.47, 25, 2.50, 0.30, 17.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CX', NULL, 4.57, 25, 0.20, 4.15, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 1, 1.83, 25, 1.84, 0.23, 13.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 2, 5.87, 25, 4.52, 1.14, 25.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 3, 2.96, 25, 2.12, 0.66, 12.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 4, 12.11, 25, 7.88, 2.91, 38.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.d', 'CXP', 5, 77.23, 25, 10.53, 49.65, 92.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CX', NULL, 1.76, 25, 0.36, 1.01, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 1, 75.26, 25, 10.68, 48.23, 90.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 2, 3.79, 25, 2.74, 0.83, 15.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 3, 2.47, 25, 2.50, 0.30, 17.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 4, 6.75, 25, 6.70, 0.80, 39.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.e', 'CXP', 5, 11.72, 25, 7.54, 2.87, 37.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CX', NULL, 2.44, 25, 0.37, 1.67, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 1, 33.43, 25, 16.40, 9.89, 69.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 2, 14.47, 25, 6.68, 5.26, 34.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 3, 35.13, 25, 17.20, 10.24, 71.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 4, 8.58, 25, 6.93, 1.49, 36.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.c.1.f', 'CXP', 5, 8.38, 25, 5.05, 2.30, 26.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CX', NULL, 2.78, 25, 0.26, 2.24, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 2, 42.51, 25, 14.23, 18.20, 71.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 3, 36.48, 25, 16.65, 11.53, 71.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 4, 21.00, 25, 16.92, 3.14, 68.56, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CX', NULL, 3.32, 25, 0.30, 2.69, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 2, 22.84, 25, 16.73, 4.00, 67.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 3, 36.48, 25, 16.65, 11.53, 71.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 4, 26.89, 25, 10.18, 11.22, 51.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.b', 'CXP', 5, 13.79, 25, 8.00, 3.83, 39.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 25, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 1, 76.63, 25, 17.36, 30.72, 96.04, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 2, 23.37, 25, 17.36, 3.96, 69.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CX', NULL, 2.79, 25, 0.27, 2.23, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 1, 7.01, 25, 5.25, 1.41, 28.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 2, 40.53, 25, 16.36, 14.39, 73.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 3, 22.51, 25, 17.29, 3.62, 69.20, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 4, 26.54, 25, 11.48, 9.68, 54.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.d', 'CXP', 5, 3.40, 25, 2.71, 0.64, 16.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CX', NULL, 2.11, 25, 0.22, 1.65, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 1, 20.69, 25, 7.80, 8.91, 41.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 2, 48.29, 25, 15.66, 20.38, 77.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 3, 30.83, 25, 17.49, 7.58, 70.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 4, 0.19, 25, 0.20, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 25, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 1, 89.34, 25, 6.06, 69.25, 96.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 2, 6.56, 25, 4.37, 1.59, 23.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 4, 0.19, 25, 0.20, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.f', 'CXP', 5, 3.91, 25, 2.86, 0.84, 16.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CX', NULL, 3.94, 25, 0.32, 3.28, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 1, 1.83, 25, 1.84, 0.23, 13.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 2, 8.23, 25, 5.35, 2.04, 27.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 3, 30.04, 25, 17.13, 7.39, 69.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 4, 13.52, 25, 6.80, 4.49, 34.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.g', 'CXP', 5, 46.38, 25, 16.02, 18.62, 76.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.80, 25, 0.61, 1.54, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 1, 23.64, 25, 16.74, 4.37, 67.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 2, 30.68, 25, 12.90, 11.24, 60.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 3, 12.67, 25, 8.11, 3.10, 39.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 4, 7.68, 25, 6.79, 1.14, 37.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.h', 'CXP', 5, 25.32, 25, 17.16, 4.95, 68.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.32, 25, 0.60, 2.08, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 1, 19.88, 25, 17.02, 2.66, 69.25, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 2, 13.34, 25, 6.80, 4.38, 34.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 3, 11.85, 25, 6.08, 3.89, 30.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 4, 24.94, 25, 10.82, 9.16, 52.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.d.1.i', 'CXP', 5, 29.99, 25, 16.93, 7.50, 69.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 25, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 4, 2.21, 25, 1.88, 0.38, 11.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.d', 'CXP', 5, 97.79, 25, 1.88, 88.04, 99.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CX', NULL, 2.60, 25, 0.67, 1.23, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 1, 48.71, 25, 16.74, 19.23, 79.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 2, 6.62, 25, 3.97, 1.85, 21.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 3, 7.98, 25, 4.50, 2.39, 23.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 4, 9.26, 25, 7.22, 1.70, 37.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.2.e.1.e', 'CXP', 5, 27.42, 25, 17.54, 5.77, 69.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CX', NULL, 3.28, 24, 0.49, 2.27, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 1, 11.69, 24, 7.50, 2.86, 37.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 2, 25.32, 24, 16.92, 5.05, 68.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 3, 13.23, 24, 6.83, 4.26, 34.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 4, 22.90, 24, 9.63, 8.77, 47.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.1', 'CXP', 5, 26.87, 24, 17.37, 5.57, 69.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CX', NULL, 2.65, 25, 0.32, 1.99, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 1, 11.90, 25, 8.05, 2.69, 39.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 2, 54.19, 25, 14.49, 26.18, 79.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 3, 1.96, 25, 2.00, 0.23, 14.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 4, 20.59, 25, 8.39, 8.25, 42.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.a', 'CXP', 5, 11.37, 25, 7.44, 2.72, 37.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CX', NULL, 2.78, 25, 0.35, 2.07, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 1, 12.83, 25, 8.11, 3.19, 39.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 2, 48.16, 25, 16.53, 19.16, 78.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 3, 11.96, 25, 6.10, 3.95, 30.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 4, 2.02, 25, 1.86, 0.30, 12.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.2.b', 'CXP', 5, 25.02, 25, 10.80, 9.24, 52.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CX', NULL, 4.20, 25, 0.29, 3.60, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 2, 9.77, 25, 7.24, 1.95, 37.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 3, 7.65, 25, 4.55, 2.14, 23.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 4, 35.73, 25, 14.00, 13.64, 66.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.a.4', 'CXP', 5, 46.85, 25, 16.91, 17.83, 78.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CX', NULL, 2.12, 25, 0.16, 1.79, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 1, 16.00, 25, 10.37, 3.73, 48.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 2, 64.66, 25, 13.55, 34.98, 86.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 3, 10.32, 25, 6.69, 2.52, 33.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 4, 9.03, 25, 5.09, 2.69, 26.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CX', NULL, 4.60, 25, 0.17, 4.26, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 3, 1.96, 25, 2.00, 0.23, 14.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 4, 35.72, 25, 16.85, 10.88, 71.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.4', 'CXP', 5, 62.33, 25, 16.75, 27.51, 87.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CX', NULL, 3.81, 25, 0.51, 2.76, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 1, 6.75, 25, 6.67, 0.81, 39.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 2, 19.88, 25, 17.02, 2.66, 69.25, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 3, 5.91, 25, 3.69, 1.57, 19.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 4, 21.03, 25, 9.21, 7.82, 45.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.7', 'CXP', 5, 46.43, 25, 16.71, 17.80, 77.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CX', NULL, 4.04, 25, 0.27, 3.48, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 1, 2.83, 25, 2.84, 0.34, 19.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 2, 8.71, 25, 6.99, 1.53, 36.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 3, 3.89, 25, 2.71, 0.90, 15.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 4, 51.04, 25, 15.81, 22.02, 79.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.b.8', 'CXP', 5, 33.54, 25, 16.44, 9.92, 69.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CX', NULL, 2.59, 25, 0.64, 1.27, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 1, 46.24, 25, 16.59, 17.83, 77.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 2, 4.84, 25, 3.08, 1.27, 16.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 3, 13.55, 25, 6.31, 4.91, 32.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 4, 14.68, 25, 7.21, 4.98, 36.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.c.1', 'CXP', 5, 20.67, 25, 17.50, 2.80, 70.22, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CX', NULL, 3.63, 25, 0.65, 2.29, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 1, 26.63, 25, 17.23, 5.55, 69.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 3, 8.11, 25, 5.27, 2.01, 27.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 4, 14.68, 25, 7.18, 5.01, 35.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.1', 'CXP', 5, 50.58, 25, 16.10, 21.31, 79.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CX', NULL, 2.90, 25, 0.50, 1.86, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 1, 32.96, 25, 16.53, 9.50, 69.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 2, 10.01, 25, 5.47, 3.08, 28.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 3, 7.70, 25, 4.92, 1.96, 25.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 4, 32.77, 25, 17.21, 8.86, 70.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.3', 'CXP', 5, 16.56, 25, 8.55, 5.25, 41.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.4', 'CT', NULL, 1.06, 25, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.4', 'CTP', 1, 93.74, 25, 3.75, 80.03, 98.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.4', 'CTP', 2, 6.26, 25, 3.75, 1.76, 19.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.8', 'CT', NULL, 2.49, 25, 0.17, 2.13, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.8', 'CTP', 2, 51.23, 25, 17.12, 20.34, 81.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '4.C.3.d.8', 'CTP', 3, 48.77, 25, 17.12, 18.79, 79.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.c', 'CX', NULL, 1.94, 29, 0.20, 1.53, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.c', 'CXP', 1, 30.33, 29, 12.14, 11.83, 58.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.c', 'CXP', 2, 47.66, 29, 15.86, 19.85, 77.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.c', 'CXP', 3, 19.92, 29, 12.92, 4.52, 56.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.c', 'CXP', 4, 2.09, 29, 2.16, 0.25, 15.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.f', 'CX', NULL, 4.53, 29, 0.17, 4.20, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.f', 'CXP', 3, 3.28, 29, 2.71, 0.58, 16.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.f', 'CXP', 4, 40.12, 29, 16.29, 14.31, 72.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.f', 'CXP', 5, 56.60, 29, 16.17, 25.30, 83.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.h', 'CX', NULL, 4.56, 29, 0.25, 4.04, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.h', 'CXP', 2, 1.30, 29, 1.33, 0.16, 9.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.h', 'CXP', 3, 14.21, 29, 12.79, 1.89, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.h', 'CXP', 4, 11.28, 29, 5.79, 3.74, 29.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.h', 'CXP', 5, 73.21, 29, 13.23, 40.71, 91.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.j', 'CX', NULL, 3.57, 29, 0.26, 3.03, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.j', 'CXP', 1, 2.28, 29, 1.79, 0.45, 10.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.j', 'CXP', 2, 12.98, 29, 8.75, 2.96, 42.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.j', 'CXP', 3, 29.26, 29, 10.77, 12.47, 54.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.j', 'CXP', 4, 36.38, 29, 10.54, 18.36, 59.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.j', 'CXP', 5, 19.10, 29, 12.90, 4.10, 56.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.l', 'CX', NULL, 4.85, 29, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.l', 'CXP', 3, 2.25, 29, 1.78, 0.44, 10.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.l', 'CXP', 4, 10.51, 29, 6.56, 2.74, 32.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.2.l', 'CXP', 5, 87.24, 29, 7.02, 65.24, 96.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.4', 'CX', NULL, 4.29, 29, 0.22, 3.83, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.4', 'CXP', 2, 10.14, 29, 6.55, 2.52, 32.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.4', 'CXP', 3, 7.44, 29, 5.25, 1.66, 27.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.4', 'CXP', 4, 25.68, 29, 8.61, 12.07, 46.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.a.4', 'CXP', 5, 56.73, 29, 10.55, 35.22, 75.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.e', 'CX', NULL, 4.24, 29, 0.24, 3.76, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.e', 'CXP', 1, 6.45, 29, 4.79, 1.34, 25.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.e', 'CXP', 2, 3.65, 29, 2.86, 0.71, 16.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.e', 'CXP', 3, 14.31, 29, 8.79, 3.70, 42.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.e', 'CXP', 4, 10.78, 29, 5.89, 3.34, 29.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.e', 'CXP', 5, 64.81, 29, 9.37, 44.26, 81.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.f', 'CX', NULL, 3.02, 29, 0.42, 2.16, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.f', 'CXP', 1, 29.89, 29, 9.15, 14.85, 51.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.f', 'CXP', 2, 11.48, 29, 5.88, 3.81, 29.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.f', 'CXP', 3, 10.97, 29, 6.29, 3.19, 31.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.f', 'CXP', 4, 22.25, 29, 8.92, 9.05, 45.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.f', 'CXP', 5, 25.41, 29, 15.02, 6.30, 63.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.g', 'CX', NULL, 3.64, 29, 0.30, 3.03, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.g', 'CXP', 1, 4.83, 29, 3.35, 1.13, 18.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.g', 'CXP', 2, 25.06, 29, 9.34, 10.77, 48.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.g', 'CXP', 3, 12.68, 29, 6.89, 3.91, 34.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.g', 'CXP', 4, 15.91, 29, 8.76, 4.72, 41.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.b.1.g', 'CXP', 5, 41.52, 29, 12.16, 20.28, 66.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.1', 'CX', NULL, 2.88, 29, 0.35, 2.16, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.1', 'CXP', 1, 30.04, 29, 9.42, 14.63, 51.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.1', 'CXP', 2, 22.92, 29, 9.16, 9.32, 46.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.1', 'CXP', 3, 3.93, 29, 2.87, 0.85, 16.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.1', 'CXP', 4, 15.51, 29, 12.76, 2.44, 57.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.1', 'CXP', 5, 27.60, 29, 11.26, 10.73, 54.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.2', 'CX', NULL, 3.42, 29, 0.38, 2.64, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.2', 'CXP', 1, 3.70, 29, 2.47, 0.92, 13.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.2', 'CXP', 2, 26.91, 29, 8.88, 12.74, 48.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.2', 'CXP', 3, 24.38, 29, 8.89, 10.72, 46.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.2', 'CXP', 4, 13.50, 29, 6.24, 4.96, 31.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.c.2', 'CXP', 5, 31.52, 29, 15.15, 9.85, 65.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.1', 'CX', NULL, 2.92, 29, 0.45, 1.99, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.1', 'CXP', 1, 9.07, 29, 4.20, 3.39, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.1', 'CXP', 2, 47.58, 29, 15.84, 19.82, 76.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.1', 'CXP', 3, 14.10, 29, 6.73, 4.99, 33.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.1', 'CXP', 4, 1.30, 29, 1.33, 0.16, 9.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.1', 'CXP', 5, 27.96, 29, 15.06, 7.74, 64.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.2', 'CX', NULL, 2.65, 29, 0.44, 1.75, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.2', 'CXP', 1, 23.26, 29, 8.48, 10.28, 44.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.2', 'CXP', 2, 33.36, 29, 9.18, 17.69, 53.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.2', 'CXP', 3, 10.07, 29, 6.23, 2.67, 31.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.2', 'CXP', 4, 22.11, 29, 13.32, 5.50, 58.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.2', 'CXP', 5, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.3', 'CX', NULL, 1.59, 29, 0.42, 1.00, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.3', 'CXP', 1, 74.59, 29, 15.02, 36.68, 93.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.3', 'CXP', 2, 14.21, 29, 12.79, 1.89, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.1.d.3', 'CXP', 5, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.a', 'CX', NULL, 4.04, 28, 0.44, 3.14, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.a', 'CXP', 1, 16.99, 28, 11.72, 3.59, 52.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.a', 'CXP', 3, 1.48, 28, 1.52, 0.18, 11.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.a', 'CXP', 4, 25.30, 28, 13.65, 7.14, 59.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.a', 'CXP', 5, 56.23, 28, 14.36, 27.95, 80.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.b', 'CX', NULL, 2.37, 29, 0.58, 1.18, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.b', 'CXP', 1, 49.47, 29, 15.67, 21.32, 77.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.b', 'CXP', 2, 19.11, 29, 9.21, 6.52, 44.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.b', 'CXP', 3, 3.41, 29, 2.56, 0.71, 14.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.b', 'CXP', 4, 1.30, 29, 1.33, 0.16, 9.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.b', 'CXP', 5, 26.71, 29, 14.96, 7.08, 63.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.c', 'CX', NULL, 2.55, 29, 0.58, 1.36, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.c', 'CXP', 1, 44.14, 29, 15.97, 17.33, 74.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.c', 'CXP', 2, 19.11, 29, 9.21, 6.52, 44.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.c', 'CXP', 3, 2.09, 29, 2.16, 0.25, 15.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.c', 'CXP', 4, 6.69, 29, 4.31, 1.72, 22.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.c', 'CXP', 5, 27.96, 29, 15.06, 7.74, 64.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.d', 'CX', NULL, 1.66, 29, 0.42, 1.00, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.d', 'CXP', 1, 71.67, 29, 12.70, 41.25, 90.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.d', 'CXP', 2, 14.52, 29, 7.49, 4.70, 36.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.d', 'CXP', 3, 1.31, 29, 1.36, 0.15, 10.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.d', 'CXP', 4, 1.30, 29, 1.33, 0.16, 9.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.d', 'CXP', 5, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.e', 'CX', NULL, 1.54, 29, 0.42, 1.00, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.e', 'CXP', 1, 83.64, 29, 10.93, 49.90, 96.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.e', 'CXP', 2, 2.55, 29, 2.64, 0.30, 18.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.e', 'CXP', 3, 1.31, 29, 1.36, 0.15, 10.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.e', 'CXP', 4, 1.30, 29, 1.33, 0.16, 9.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.e', 'CXP', 5, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.f', 'CX', NULL, 2.56, 29, 0.51, 1.51, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.f', 'CXP', 1, 39.39, 29, 16.00, 14.14, 71.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.f', 'CXP', 2, 18.95, 29, 9.12, 6.47, 44.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.f', 'CXP', 4, 29.14, 29, 13.79, 9.48, 61.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.1.f', 'CXP', 5, 12.51, 29, 10.58, 1.94, 50.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.3', 'CX', NULL, 2.76, 29, 0.29, 2.16, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.3', 'CXP', 2, 54.99, 29, 15.25, 25.70, 81.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.3', 'CXP', 3, 13.74, 29, 6.64, 4.81, 33.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.3', 'CXP', 4, 31.27, 29, 14.86, 9.94, 65.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.a.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.a', 'CX', NULL, 2.87, 29, 0.61, 1.62, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.a', 'CXP', 1, 35.46, 29, 16.70, 10.97, 71.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.a', 'CXP', 2, 14.90, 29, 6.98, 5.36, 35.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.a', 'CXP', 3, 12.05, 29, 6.87, 3.50, 34.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.a', 'CXP', 4, 2.60, 29, 2.67, 0.31, 18.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.a', 'CXP', 5, 34.99, 29, 15.36, 11.89, 68.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.b', 'CX', NULL, 2.38, 29, 0.58, 1.19, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.b', 'CXP', 1, 50.61, 29, 15.70, 22.07, 78.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.b', 'CXP', 2, 12.93, 29, 7.49, 3.66, 36.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.b', 'CXP', 3, 9.73, 29, 5.41, 2.96, 27.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.b', 'CXP', 4, 1.31, 29, 1.36, 0.15, 10.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.b', 'CXP', 5, 25.41, 29, 15.02, 6.30, 63.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.c', 'CX', NULL, 2.10, 29, 0.51, 1.06, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.c', 'CXP', 1, 59.69, 29, 15.29, 28.71, 84.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.c', 'CXP', 2, 7.25, 29, 4.89, 1.73, 25.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.c', 'CXP', 3, 7.65, 29, 4.95, 1.93, 25.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.c', 'CXP', 4, 14.21, 29, 12.79, 1.89, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.c', 'CXP', 5, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.d', 'CX', NULL, 2.36, 29, 0.59, 1.16, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.d', 'CXP', 1, 52.97, 29, 15.41, 24.09, 79.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.d', 'CXP', 2, 15.73, 29, 7.53, 5.50, 37.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.d', 'CXP', 4, 4.59, 29, 3.55, 0.90, 20.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.d', 'CXP', 5, 26.71, 29, 14.96, 7.08, 63.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.e', 'CX', NULL, 1.80, 29, 0.37, 1.04, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.e', 'CXP', 1, 64.20, 29, 15.39, 31.27, 87.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.e', 'CXP', 2, 3.85, 29, 3.02, 0.74, 17.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.e', 'CXP', 3, 19.45, 29, 13.14, 4.15, 57.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.e', 'CXP', 4, 12.50, 29, 10.56, 1.94, 50.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.f', 'CX', NULL, 1.40, 29, 0.26, 1.00, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.f', 'CXP', 1, 74.59, 29, 15.02, 36.68, 93.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.f', 'CXP', 2, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.f', 'CXP', 3, 14.21, 29, 12.79, 1.89, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.a', 'CX', NULL, 1.97, 29, 0.52, 1.00, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.a', 'CXP', 1, 71.99, 29, 15.02, 35.85, 92.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.a', 'CXP', 4, 15.51, 29, 12.76, 2.44, 57.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.a', 'CXP', 5, 12.50, 29, 10.56, 1.94, 50.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.c', 'CX', NULL, 1.75, 29, 0.42, 1.00, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.c', 'CXP', 1, 64.55, 29, 14.93, 32.37, 87.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.c', 'CXP', 2, 21.47, 29, 12.96, 5.36, 56.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.c', 'CXP', 4, 2.78, 29, 2.87, 0.32, 20.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.c', 'CXP', 5, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.d', 'CX', NULL, 1.79, 29, 0.45, 1.00, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.d', 'CXP', 1, 69.03, 29, 14.77, 35.13, 90.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.d', 'CXP', 2, 5.56, 29, 3.16, 1.68, 16.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.d', 'CXP', 3, 14.21, 29, 12.79, 1.89, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.d', 'CXP', 5, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.e', 'CX', NULL, 2.14, 29, 0.51, 1.09, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.e', 'CXP', 1, 62.24, 29, 15.16, 30.54, 86.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.e', 'CXP', 2, 2.61, 29, 1.91, 0.58, 11.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.e', 'CXP', 3, 5.65, 29, 4.18, 1.19, 22.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.e', 'CXP', 4, 18.29, 29, 12.91, 3.68, 56.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.e', 'CXP', 5, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.f', 'CX', NULL, 2.00, 29, 0.44, 1.09, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.f', 'CXP', 1, 57.52, 29, 15.64, 26.73, 83.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.f', 'CXP', 2, 11.85, 29, 6.99, 3.30, 34.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.f', 'CXP', 3, 3.90, 29, 4.01, 0.45, 26.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.f', 'CXP', 4, 26.73, 29, 14.99, 7.06, 63.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.a', 'CX', NULL, 3.83, 29, 0.29, 3.24, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.a', 'CXP', 2, 17.33, 29, 12.85, 3.23, 56.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.a', 'CXP', 3, 17.34, 29, 8.70, 5.71, 42.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.a', 'CXP', 4, 30.77, 29, 12.73, 11.56, 60.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.a', 'CXP', 5, 34.55, 29, 9.70, 17.98, 55.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.b', 'CX', NULL, 2.54, 29, 0.23, 2.06, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.b', 'CXP', 1, 6.93, 29, 4.93, 1.53, 26.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.b', 'CXP', 2, 48.16, 29, 11.25, 26.95, 70.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.b', 'CXP', 3, 29.39, 29, 11.04, 12.28, 55.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.b', 'CXP', 4, 15.52, 29, 12.79, 2.43, 57.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.c', 'CX', NULL, 1.34, 28, 0.16, 1.02, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.c', 'CXP', 1, 65.89, 28, 15.51, 31.91, 88.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.c', 'CXP', 2, 34.11, 28, 15.51, 11.16, 68.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.d', 'CX', NULL, 2.09, 29, 0.14, 1.79, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.d', 'CXP', 1, 10.16, 29, 5.67, 3.07, 28.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.d', 'CXP', 2, 72.17, 29, 13.70, 39.08, 91.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.d', 'CXP', 3, 16.36, 29, 12.85, 2.78, 57.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.d', 'CXP', 4, 1.31, 29, 1.36, 0.15, 10.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.e', 'CX', NULL, 1.48, 29, 0.12, 1.24, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.e', 'CXP', 1, 52.38, 29, 11.60, 29.79, 74.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.e', 'CXP', 2, 47.62, 29, 11.60, 25.97, 70.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.f', 'CX', NULL, 1.31, 29, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.f', 'CXP', 1, 69.12, 29, 15.21, 34.22, 90.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.f', 'CXP', 2, 30.88, 29, 15.21, 9.41, 65.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.g', 'CX', NULL, 2.42, 29, 0.40, 1.60, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.g', 'CXP', 1, 36.41, 29, 16.62, 11.62, 71.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.g', 'CXP', 2, 20.43, 29, 13.00, 4.75, 56.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.g', 'CXP', 3, 13.27, 29, 6.95, 4.25, 34.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.g', 'CXP', 4, 24.83, 29, 12.07, 8.08, 55.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.g', 'CXP', 5, 5.06, 29, 2.96, 1.49, 15.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.h', 'CX', NULL, 1.62, 29, 0.19, 1.23, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.h', 'CXP', 1, 49.60, 29, 11.47, 27.77, 71.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.h', 'CXP', 2, 39.20, 29, 11.64, 19.16, 63.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.h', 'CXP', 3, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.i', 'CX', NULL, 2.47, 29, 0.21, 2.05, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.i', 'CXP', 1, 11.26, 29, 6.67, 3.13, 33.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.i', 'CXP', 2, 55.66, 29, 10.90, 33.69, 75.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.i', 'CXP', 3, 10.20, 29, 5.14, 3.47, 26.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.i', 'CXP', 4, 20.33, 29, 9.28, 7.32, 45.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.d.1.i', 'CXP', 5, 2.55, 29, 2.64, 0.30, 18.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.d', 'CX', NULL, 2.36, 29, 0.50, 1.32, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.d', 'CXP', 1, 49.21, 29, 15.40, 21.52, 77.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.d', 'CXP', 2, 11.79, 29, 6.73, 3.43, 33.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.d', 'CXP', 3, 6.95, 29, 4.35, 1.85, 22.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.d', 'CXP', 4, 18.29, 29, 12.91, 3.68, 56.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.d', 'CXP', 5, 13.75, 29, 10.79, 2.41, 50.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.e', 'CX', NULL, 1.89, 29, 0.51, 1.00, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.e', 'CXP', 1, 73.29, 29, 14.96, 36.45, 92.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.e', 'CXP', 2, 1.30, 29, 1.33, 0.16, 9.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.e', 'CXP', 4, 14.21, 29, 12.79, 1.89, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.2.e.1.e', 'CXP', 5, 11.20, 29, 10.52, 1.42, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.1', 'CX', NULL, 2.74, 29, 0.59, 1.54, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.1', 'CXP', 1, 37.62, 29, 16.41, 12.58, 71.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.1', 'CXP', 2, 12.58, 29, 6.71, 3.96, 33.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.1', 'CXP', 3, 14.79, 29, 7.38, 4.97, 36.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.1', 'CXP', 4, 8.29, 29, 6.00, 1.77, 31.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.1', 'CXP', 5, 26.71, 29, 14.96, 7.08, 63.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.a', 'CX', NULL, 3.80, 29, 0.39, 2.99, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.a', 'CXP', 1, 0.94, 29, 1.01, 0.10, 8.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.a', 'CXP', 2, 18.55, 29, 8.78, 6.48, 42.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.a', 'CXP', 3, 22.71, 29, 8.83, 9.49, 45.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.a', 'CXP', 4, 15.46, 29, 6.79, 5.93, 34.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.a', 'CXP', 5, 42.35, 29, 15.45, 16.73, 72.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.b', 'CX', NULL, 3.50, 29, 0.28, 2.93, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.b', 'CXP', 1, 4.17, 29, 2.70, 1.08, 14.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.b', 'CXP', 2, 19.79, 29, 8.32, 7.78, 41.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.b', 'CXP', 3, 22.87, 29, 9.61, 8.86, 47.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.b', 'CXP', 4, 27.95, 29, 10.93, 11.31, 54.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.2.b', 'CXP', 5, 25.23, 29, 13.33, 7.35, 58.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.4', 'CX', NULL, 4.43, 29, 0.11, 4.21, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.4', 'CXP', 2, 0.94, 29, 1.01, 0.10, 8.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.4', 'CXP', 3, 1.78, 29, 1.76, 0.23, 12.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.4', 'CXP', 4, 50.75, 29, 10.20, 30.88, 70.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.a.4', 'CXP', 5, 46.53, 29, 10.09, 27.49, 66.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.2', 'CX', NULL, 2.74, 29, 0.57, 1.57, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.2', 'CXP', 1, 28.38, 29, 12.31, 10.28, 57.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.2', 'CXP', 2, 24.67, 29, 13.38, 6.97, 58.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.2', 'CXP', 3, 13.83, 29, 5.88, 5.52, 30.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.2', 'CXP', 4, 10.72, 29, 6.24, 3.06, 31.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.2', 'CXP', 5, 22.40, 29, 18.01, 3.34, 70.69, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.4', 'CX', NULL, 4.44, 29, 0.17, 4.10, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.4', 'CXP', 3, 6.36, 29, 3.90, 1.75, 20.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.4', 'CXP', 4, 43.21, 29, 16.01, 16.67, 74.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.4', 'CXP', 5, 50.43, 29, 15.82, 21.76, 78.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.7', 'CX', NULL, 3.53, 28, 0.31, 2.90, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.7', 'CXP', 1, 0.95, 28, 1.02, 0.10, 8.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.7', 'CXP', 2, 24.65, 28, 12.24, 7.80, 55.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.7', 'CXP', 3, 24.71, 28, 8.95, 10.90, 46.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.7', 'CXP', 4, 19.68, 28, 8.60, 7.43, 42.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.7', 'CXP', 5, 30.01, 28, 13.59, 10.21, 61.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.8', 'CX', NULL, 4.32, 29, 0.19, 3.93, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.8', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.8', 'CXP', 3, 8.95, 29, 6.36, 1.95, 32.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.8', 'CXP', 4, 50.12, 29, 15.83, 21.55, 78.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.b.8', 'CXP', 5, 40.92, 29, 16.26, 14.87, 73.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.c.1', 'CX', NULL, 3.11, 29, 0.24, 2.62, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.c.1', 'CXP', 1, 5.07, 29, 3.59, 1.14, 19.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.c.1', 'CXP', 2, 19.22, 29, 8.63, 7.08, 42.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.c.1', 'CXP', 3, 36.26, 29, 14.91, 13.17, 68.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.c.1', 'CXP', 4, 38.61, 29, 16.36, 13.27, 72.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.c.1', 'CXP', 5, 0.85, 29, 0.91, 0.09, 7.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.1', 'CX', NULL, 3.79, 29, 0.18, 3.42, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.1', 'CXP', 2, 2.72, 29, 2.08, 0.56, 12.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.1', 'CXP', 3, 31.07, 29, 9.37, 15.55, 52.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.1', 'CXP', 4, 51.12, 29, 11.03, 29.75, 72.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.1', 'CXP', 5, 15.09, 29, 10.86, 3.03, 50.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.3', 'CX', NULL, 1.67, 29, 0.51, 1.00, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.3', 'CXP', 1, 79.09, 29, 12.92, 43.28, 94.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.3', 'CXP', 2, 3.45, 29, 2.66, 0.69, 15.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.3', 'CXP', 3, 3.26, 29, 2.32, 0.74, 13.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.3', 'CXP', 5, 14.21, 29, 12.79, 1.89, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.4', 'CT', NULL, 1.40, 29, 0.15, 1.09, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.4', 'CTP', 1, 60.09, 29, 15.29, 28.98, 84.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.4', 'CTP', 2, 39.91, 29, 15.29, 15.25, 71.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.8', 'CT', NULL, 2.42, 29, 0.16, 2.09, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.8', 'CTP', 1, 4.17, 29, 4.27, 0.48, 28.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.8', 'CTP', 2, 50.15, 29, 15.60, 21.89, 78.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.01', '4.C.3.d.8', 'CTP', 3, 45.68, 29, 15.11, 19.45, 74.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.c', 'CX', NULL, 1.33, 16, 0.14, 1.03, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.c', 'CXP', 1, 66.64, 16, 14.45, 33.33, 88.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.c', 'CXP', 2, 33.36, 16, 14.45, 11.14, 66.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.f', 'CX', NULL, 4.67, 16, 0.15, 4.35, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.f', 'CXP', 3, 9.43, 16, 6.87, 1.84, 36.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.f', 'CXP', 4, 13.97, 16, 7.16, 4.37, 36.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.f', 'CXP', 5, 76.60, 16, 9.55, 51.26, 91.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.h', 'CX', NULL, 3.81, 16, 0.52, 2.71, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.h', 'CXP', 1, 26.60, 16, 13.02, 8.04, 60.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.h', 'CXP', 3, 2.02, 16, 2.04, 0.23, 15.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.h', 'CXP', 4, 8.09, 16, 4.86, 2.14, 26.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.h', 'CXP', 5, 63.30, 16, 13.89, 32.53, 86.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.j', 'CX', NULL, 3.38, 16, 0.27, 2.82, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.j', 'CXP', 1, 3.51, 16, 3.66, 0.36, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.j', 'CXP', 3, 66.62, 16, 13.47, 35.44, 87.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.j', 'CXP', 4, 14.33, 16, 8.13, 3.91, 40.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.j', 'CXP', 5, 15.54, 16, 12.27, 2.44, 57.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.l', 'CX', NULL, 4.79, 16, 0.16, 4.45, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.l', 'CXP', 1, 3.51, 16, 3.66, 0.36, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.l', 'CXP', 4, 7.21, 16, 5.28, 1.43, 29.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.2.l', 'CXP', 5, 89.28, 16, 6.47, 66.35, 97.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.4', 'CX', NULL, 4.18, 16, 0.21, 3.73, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.4', 'CXP', 2, 10.74, 16, 6.40, 2.82, 33.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.4', 'CXP', 3, 2.84, 16, 2.89, 0.31, 21.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.4', 'CXP', 4, 43.90, 16, 15.32, 17.21, 74.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.a.4', 'CXP', 5, 42.52, 16, 14.85, 16.84, 72.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.e', 'CX', NULL, 4.05, 16, 0.37, 3.26, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.e', 'CXP', 1, 2.00, 16, 2.07, 0.22, 16.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.e', 'CXP', 2, 17.03, 16, 12.64, 2.96, 58.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.e', 'CXP', 3, 3.23, 16, 3.30, 0.35, 24.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.e', 'CXP', 4, 29.50, 16, 14.39, 8.74, 64.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.e', 'CXP', 5, 48.23, 16, 16.25, 18.88, 78.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.f', 'CX', NULL, 3.00, 16, 0.33, 2.31, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.f', 'CXP', 1, 12.08, 16, 6.84, 3.37, 35.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.f', 'CXP', 2, 16.18, 16, 12.77, 2.53, 58.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.f', 'CXP', 3, 46.47, 16, 17.51, 16.22, 79.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.f', 'CXP', 4, 9.75, 16, 5.97, 2.48, 31.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.f', 'CXP', 5, 15.52, 16, 12.33, 2.42, 57.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.g', 'CX', NULL, 3.20, 16, 0.45, 2.24, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.g', 'CXP', 1, 18.73, 16, 12.42, 3.89, 56.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.g', 'CXP', 2, 10.74, 16, 6.40, 2.82, 33.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.g', 'CXP', 3, 18.08, 16, 9.54, 5.29, 46.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.g', 'CXP', 4, 36.92, 16, 14.36, 13.58, 68.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.b.1.g', 'CXP', 5, 15.54, 16, 12.27, 2.44, 57.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.1', 'CX', NULL, 2.66, 16, 0.47, 1.67, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.1', 'CXP', 1, 30.83, 16, 13.21, 10.64, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.1', 'CXP', 2, 19.89, 16, 12.76, 4.31, 57.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.1', 'CXP', 3, 17.38, 16, 9.45, 4.92, 46.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.1', 'CXP', 4, 16.36, 16, 12.40, 2.76, 57.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.1', 'CXP', 5, 15.54, 16, 12.27, 2.44, 57.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.2', 'CX', NULL, 3.27, 16, 0.50, 2.21, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.2', 'CXP', 1, 15.52, 16, 12.33, 2.42, 57.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.2', 'CXP', 2, 19.89, 16, 8.64, 7.25, 44.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.2', 'CXP', 3, 18.05, 16, 9.45, 5.34, 46.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.2', 'CXP', 4, 14.83, 16, 12.27, 2.15, 57.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.c.2', 'CXP', 5, 31.71, 16, 16.33, 8.51, 69.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.1', 'CX', NULL, 2.29, 16, 0.36, 1.53, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.1', 'CXP', 1, 30.68, 16, 14.77, 9.15, 66.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.1', 'CXP', 2, 28.68, 16, 13.27, 9.16, 61.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.1', 'CXP', 3, 23.79, 16, 13.33, 6.12, 59.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.1', 'CXP', 4, 14.83, 16, 12.27, 2.15, 57.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.1', 'CXP', 5, 2.02, 16, 2.04, 0.23, 15.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.2', 'CX', NULL, 3.00, 16, 0.50, 1.95, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.2', 'CXP', 1, 23.39, 16, 13.39, 5.85, 60.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.2', 'CXP', 2, 17.87, 16, 8.53, 5.93, 42.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.2', 'CXP', 3, 21.08, 16, 13.26, 4.66, 59.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.2', 'CXP', 4, 10.63, 16, 7.40, 2.21, 38.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.2', 'CXP', 5, 27.04, 16, 15.39, 6.56, 66.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.3', 'CX', NULL, 1.26, 16, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.3', 'CXP', 1, 80.23, 16, 13.24, 40.64, 96.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.3', 'CXP', 2, 13.52, 16, 12.27, 1.64, 59.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.3', 'CXP', 3, 6.25, 16, 6.27, 0.68, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.a', 'CX', NULL, 4.89, 16, 0.10, 4.68, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.a', 'CXP', 2, 3.23, 16, 3.30, 0.35, 24.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.a', 'CXP', 4, 1.31, 16, 1.35, 0.14, 11.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.a', 'CXP', 5, 95.46, 16, 3.63, 77.91, 99.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.b', 'CX', NULL, 2.43, 16, 0.44, 1.48, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.b', 'CXP', 1, 32.89, 16, 14.07, 11.18, 65.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.b', 'CXP', 2, 28.15, 16, 12.84, 9.19, 60.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.b', 'CXP', 3, 15.54, 16, 12.27, 2.44, 57.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.b', 'CXP', 4, 9.90, 16, 6.77, 2.13, 35.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.b', 'CXP', 5, 13.52, 16, 12.27, 1.64, 59.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.c', 'CX', NULL, 2.50, 16, 0.50, 1.44, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.c', 'CXP', 1, 39.52, 16, 14.81, 14.85, 71.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.c', 'CXP', 2, 19.84, 16, 11.29, 5.17, 52.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.c', 'CXP', 3, 13.52, 16, 12.27, 1.64, 59.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.c', 'CXP', 4, 5.33, 16, 3.23, 1.42, 18.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.c', 'CXP', 5, 21.79, 16, 13.26, 5.04, 59.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.d', 'CX', NULL, 1.79, 16, 0.28, 1.20, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.d', 'CXP', 1, 49.81, 16, 14.89, 21.81, 77.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.d', 'CXP', 2, 21.15, 16, 11.35, 5.91, 53.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.d', 'CXP', 3, 29.04, 16, 15.34, 7.73, 66.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.e', 'CX', NULL, 1.24, 16, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.e', 'CXP', 1, 77.89, 16, 12.97, 41.43, 94.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.e', 'CXP', 2, 20.11, 16, 12.93, 4.33, 58.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.e', 'CXP', 3, 2.00, 16, 2.07, 0.22, 16.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.f', 'CX', NULL, 2.28, 16, 0.34, 1.56, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.f', 'CXP', 1, 30.22, 16, 16.23, 7.75, 69.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.f', 'CXP', 2, 31.67, 16, 13.23, 11.19, 63.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.f', 'CXP', 3, 27.32, 16, 12.83, 8.66, 59.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.f', 'CXP', 4, 1.31, 16, 1.35, 0.14, 11.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.1.f', 'CXP', 5, 9.49, 16, 7.15, 1.75, 38.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.3', 'CX', NULL, 2.82, 16, 0.29, 2.19, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.3', 'CXP', 2, 51.47, 16, 15.40, 22.18, 79.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.3', 'CXP', 3, 15.24, 16, 10.51, 3.08, 50.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.3', 'CXP', 4, 33.29, 16, 15.72, 9.94, 69.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.a.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.a', 'CX', NULL, 3.41, 16, 0.48, 2.38, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.a', 'CXP', 1, 23.79, 16, 11.44, 7.52, 54.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.a', 'CXP', 2, 11.80, 16, 7.55, 2.77, 38.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.a', 'CXP', 3, 7.21, 16, 5.28, 1.43, 29.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.a', 'CXP', 4, 13.52, 16, 12.27, 1.64, 59.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.a', 'CXP', 5, 43.68, 16, 15.33, 17.05, 74.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.b', 'CX', NULL, 2.01, 16, 0.42, 1.12, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.b', 'CXP', 1, 58.25, 16, 13.88, 29.25, 82.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.b', 'CXP', 2, 10.06, 16, 5.90, 2.71, 31.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.b', 'CXP', 3, 9.90, 16, 6.77, 2.13, 35.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.b', 'CXP', 4, 15.54, 16, 12.27, 2.44, 57.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.b', 'CXP', 5, 6.25, 16, 6.27, 0.68, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.c', 'CX', NULL, 2.46, 16, 0.57, 1.24, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.c', 'CXP', 1, 53.00, 16, 13.90, 25.55, 78.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.c', 'CXP', 2, 8.05, 16, 5.59, 1.72, 30.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.c', 'CXP', 3, 7.90, 16, 6.44, 1.28, 36.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.c', 'CXP', 4, 2.00, 16, 2.07, 0.22, 16.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.c', 'CXP', 5, 29.06, 16, 15.26, 7.80, 66.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.d', 'CX', NULL, 3.55, 16, 0.51, 2.47, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.d', 'CXP', 1, 21.25, 16, 11.14, 6.13, 52.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.d', 'CXP', 2, 14.64, 16, 7.96, 4.23, 39.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.d', 'CXP', 3, 5.21, 16, 4.90, 0.66, 31.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.d', 'CXP', 4, 5.25, 16, 3.77, 1.09, 21.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.d', 'CXP', 5, 53.65, 16, 15.03, 24.20, 80.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.e', 'CX', NULL, 1.87, 16, 0.21, 1.42, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.e', 'CXP', 1, 39.98, 16, 13.80, 16.36, 69.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.e', 'CXP', 2, 43.38, 16, 14.20, 18.26, 72.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.e', 'CXP', 3, 6.25, 16, 6.27, 0.68, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.e', 'CXP', 4, 10.39, 16, 6.48, 2.56, 33.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.f', 'CX', NULL, 1.13, 16, 0.13, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.f', 'CXP', 1, 93.75, 16, 6.27, 60.56, 99.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.f', 'CXP', 3, 6.25, 16, 6.27, 0.68, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.a', 'CX', NULL, 2.50, 16, 0.58, 1.25, 3.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.a', 'CXP', 1, 56.48, 16, 15.63, 25.07, 83.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.a', 'CXP', 3, 10.42, 16, 9.80, 1.22, 52.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.a', 'CXP', 4, 3.23, 16, 3.30, 0.35, 24.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.a', 'CXP', 5, 29.88, 16, 15.32, 8.23, 66.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.b', 'CX', NULL, 1.03, 16, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.b', 'CXP', 1, 97.16, 16, 2.89, 78.56, 99.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.b', 'CXP', 2, 2.84, 16, 2.89, 0.31, 21.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.c', 'CX', NULL, 1.81, 16, 0.30, 1.17, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.c', 'CXP', 1, 54.78, 16, 15.34, 24.45, 81.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.c', 'CXP', 2, 20.11, 16, 12.93, 4.33, 58.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.c', 'CXP', 3, 16.85, 16, 12.28, 3.03, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.c', 'CXP', 4, 6.25, 16, 6.27, 0.68, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.c', 'CXP', 5, 2.02, 16, 2.04, 0.23, 15.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.d', 'CX', NULL, 3.00, 16, 0.53, 1.88, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.d', 'CXP', 1, 26.79, 16, 11.91, 9.11, 57.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.d', 'CXP', 2, 25.32, 16, 12.80, 7.41, 58.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.d', 'CXP', 3, 7.23, 16, 5.22, 1.46, 29.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.d', 'CXP', 4, 2.84, 16, 2.89, 0.31, 21.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.d', 'CXP', 5, 37.83, 16, 15.69, 12.80, 71.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.e', 'CX', NULL, 3.08, 16, 0.56, 1.88, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.e', 'CXP', 1, 29.53, 16, 12.56, 10.37, 60.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.e', 'CXP', 2, 19.84, 16, 11.29, 5.17, 52.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.e', 'CXP', 3, 4.54, 16, 3.63, 0.79, 22.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.e', 'CXP', 4, 5.53, 16, 4.29, 1.01, 25.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.e', 'CXP', 5, 40.56, 16, 16.09, 14.13, 73.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.f', 'CX', NULL, 2.19, 16, 0.47, 1.20, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.f', 'CXP', 1, 45.51, 16, 14.08, 19.93, 73.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.f', 'CXP', 2, 16.65, 16, 8.13, 5.42, 41.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.f', 'CXP', 3, 24.31, 16, 13.50, 6.30, 60.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.c.1.f', 'CXP', 5, 13.52, 16, 12.27, 1.64, 59.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.a', 'CX', NULL, 3.19, 16, 0.38, 2.37, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.a', 'CXP', 2, 44.07, 16, 16.11, 16.36, 76.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.a', 'CXP', 3, 12.81, 16, 7.61, 3.33, 38.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.a', 'CXP', 4, 23.23, 16, 13.37, 5.77, 59.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.a', 'CXP', 5, 19.89, 16, 12.76, 4.31, 57.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.b', 'CX', NULL, 3.26, 16, 0.42, 2.36, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.b', 'CXP', 2, 45.13, 16, 15.13, 18.28, 75.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.b', 'CXP', 3, 10.79, 16, 7.35, 2.32, 38.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.b', 'CXP', 4, 17.03, 16, 12.64, 2.96, 58.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.b', 'CXP', 5, 27.04, 16, 15.39, 6.56, 66.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.c', 'CX', NULL, 1.16, 16, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.c', 'CXP', 1, 83.83, 16, 9.05, 55.53, 95.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.c', 'CXP', 2, 16.17, 16, 9.05, 4.44, 44.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.d', 'CX', NULL, 2.65, 16, 0.51, 1.57, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.d', 'CXP', 1, 16.18, 16, 12.77, 2.53, 58.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.d', 'CXP', 2, 56.79, 16, 17.52, 22.30, 85.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.d', 'CXP', 5, 27.04, 16, 15.39, 6.56, 66.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.e', 'CX', NULL, 1.52, 16, 0.15, 1.20, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.e', 'CXP', 1, 48.42, 16, 14.92, 20.81, 77.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.e', 'CXP', 2, 51.58, 16, 14.92, 22.97, 79.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.f', 'CX', NULL, 1.28, 16, 0.14, 1.00, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.f', 'CXP', 1, 71.62, 16, 13.72, 37.45, 91.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.f', 'CXP', 2, 28.38, 16, 13.72, 8.59, 62.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.g', 'CX', NULL, 3.91, 16, 0.25, 3.37, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.g', 'CXP', 2, 15.12, 16, 7.81, 4.65, 39.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.g', 'CXP', 3, 20.92, 16, 13.72, 4.32, 60.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.g', 'CXP', 4, 21.89, 16, 12.85, 5.34, 58.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.g', 'CXP', 5, 42.07, 16, 14.27, 17.25, 71.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.h', 'CX', NULL, 2.04, 16, 0.31, 1.38, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.h', 'CXP', 1, 28.64, 16, 13.79, 8.70, 62.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.h', 'CXP', 2, 55.00, 16, 16.27, 23.15, 83.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.h', 'CXP', 4, 16.36, 16, 12.40, 2.76, 57.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.i', 'CX', NULL, 2.91, 16, 0.46, 1.94, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.i', 'CXP', 1, 15.90, 16, 12.60, 2.47, 58.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.i', 'CXP', 2, 36.91, 16, 13.71, 14.30, 67.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.i', 'CXP', 3, 7.21, 16, 5.28, 1.43, 29.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.i', 'CXP', 4, 19.87, 16, 12.81, 4.27, 57.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.d.1.i', 'CXP', 5, 20.11, 16, 12.93, 4.33, 58.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.d', 'CX', NULL, 3.65, 16, 0.50, 2.58, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.d', 'CXP', 1, 19.25, 16, 10.96, 5.04, 51.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.d', 'CXP', 2, 11.80, 16, 7.55, 2.77, 38.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.d', 'CXP', 3, 7.21, 16, 5.28, 1.43, 29.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.d', 'CXP', 4, 8.06, 16, 5.36, 1.84, 29.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.d', 'CXP', 5, 53.68, 16, 15.53, 23.45, 81.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.e', 'CX', NULL, 1.68, 16, 0.24, 1.17, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.e', 'CXP', 1, 52.74, 16, 15.30, 23.18, 80.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.e', 'CXP', 2, 38.17, 16, 15.06, 13.68, 70.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.e', 'CXP', 4, 6.25, 16, 6.27, 0.68, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.2.e.1.e', 'CXP', 5, 2.84, 16, 2.89, 0.31, 21.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.1', 'CX', NULL, 3.77, 16, 0.36, 3.00, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.1', 'CXP', 1, 3.51, 16, 3.66, 0.36, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.1', 'CXP', 2, 22.41, 16, 13.08, 5.49, 58.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.1', 'CXP', 3, 8.61, 16, 6.57, 1.57, 35.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.1', 'CXP', 4, 24.95, 16, 13.08, 6.98, 59.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.1', 'CXP', 5, 40.52, 16, 14.90, 15.42, 71.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.a', 'CX', NULL, 4.23, 16, 0.18, 3.84, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.a', 'CXP', 3, 14.64, 16, 7.96, 4.23, 39.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.a', 'CXP', 4, 47.59, 16, 15.01, 20.12, 76.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.a', 'CXP', 5, 37.78, 16, 14.84, 13.65, 69.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.b', 'CX', NULL, 3.85, 16, 0.35, 3.10, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.b', 'CXP', 2, 24.46, 16, 11.18, 8.18, 54.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.b', 'CXP', 3, 5.21, 16, 4.90, 0.66, 31.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.b', 'CXP', 4, 31.61, 16, 13.87, 10.54, 64.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.2.b', 'CXP', 5, 38.72, 16, 15.40, 13.67, 71.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.4', 'CX', NULL, 4.31, 16, 0.24, 3.79, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.4', 'CXP', 1, 3.51, 16, 3.66, 0.36, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.4', 'CXP', 2, 6.59, 16, 6.30, 0.79, 38.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.4', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.4', 'CXP', 4, 35.08, 16, 14.72, 11.99, 68.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.a.4', 'CXP', 5, 54.81, 16, 14.42, 25.96, 80.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.2', 'CX', NULL, 2.42, 16, 0.28, 1.83, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.2', 'CXP', 1, 19.33, 16, 8.80, 6.72, 44.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.2', 'CXP', 2, 38.95, 16, 16.27, 12.92, 73.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.2', 'CXP', 3, 22.13, 16, 12.90, 5.45, 58.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.2', 'CXP', 4, 19.59, 16, 12.63, 4.23, 57.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.4', 'CX', NULL, 4.30, 16, 0.24, 3.79, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.4', 'CXP', 2, 11.46, 16, 7.73, 2.49, 39.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.4', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.4', 'CXP', 4, 36.10, 16, 14.25, 13.14, 67.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.4', 'CXP', 5, 52.44, 16, 14.15, 24.76, 78.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.7', 'CX', NULL, 3.46, 16, 0.44, 2.52, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.7', 'CXP', 1, 17.87, 16, 12.68, 3.34, 57.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.7', 'CXP', 2, 6.25, 16, 6.27, 0.68, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.7', 'CXP', 3, 11.84, 16, 7.23, 2.98, 37.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.7', 'CXP', 4, 39.91, 16, 14.87, 15.04, 71.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.7', 'CXP', 5, 24.13, 16, 12.93, 6.60, 58.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.8', 'CX', NULL, 4.13, 16, 0.28, 3.53, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.8', 'CXP', 1, 5.53, 16, 4.29, 1.01, 25.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.8', 'CXP', 2, 6.59, 16, 6.30, 0.79, 38.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.8', 'CXP', 3, 2.02, 16, 2.04, 0.23, 15.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.8', 'CXP', 4, 40.82, 16, 13.77, 16.99, 69.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.b.8', 'CXP', 5, 45.04, 16, 14.94, 18.46, 74.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.c.1', 'CX', NULL, 2.31, 16, 0.32, 1.64, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.c.1', 'CXP', 1, 25.47, 16, 12.97, 7.38, 59.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.c.1', 'CXP', 2, 34.79, 16, 14.25, 12.26, 67.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.c.1', 'CXP', 3, 22.91, 16, 9.98, 8.18, 49.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.c.1', 'CXP', 4, 16.83, 16, 12.34, 3.00, 56.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.c.1', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.1', 'CX', NULL, 3.44, 16, 0.28, 2.83, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.1', 'CXP', 2, 10.42, 16, 9.80, 1.22, 52.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.1', 'CXP', 3, 51.13, 16, 14.85, 22.77, 78.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.1', 'CXP', 4, 22.92, 16, 9.43, 8.70, 48.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.1', 'CXP', 5, 15.54, 16, 12.27, 2.44, 57.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.3', 'CX', NULL, 2.90, 16, 0.57, 1.69, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.3', 'CXP', 1, 41.77, 16, 15.24, 15.87, 73.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.3', 'CXP', 2, 9.49, 16, 7.15, 1.75, 38.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.3', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.3', 'CXP', 4, 14.83, 16, 12.27, 2.15, 57.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.3', 'CXP', 5, 33.91, 16, 15.34, 10.65, 68.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.4', 'CT', NULL, 1.47, 16, 0.18, 1.09, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.4', 'CTP', 1, 59.48, 16, 14.90, 28.21, 84.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.4', 'CTP', 2, 34.26, 16, 14.66, 11.51, 67.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.4', 'CTP', 3, 6.25, 16, 6.27, 0.68, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.8', 'CT', NULL, 2.64, 16, 0.15, 2.33, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.8', 'CTP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.8', 'CTP', 2, 35.52, 16, 14.92, 12.09, 68.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4041.02', '4.C.3.d.8', 'CTP', 3, 64.48, 16, 14.92, 31.18, 87.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.c', 'CX', NULL, 3.05, 27, 0.31, 2.41, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.c', 'CXP', 1, 29.36, 27, 9.08, 14.45, 50.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.c', 'CXP', 2, 16.32, 27, 8.67, 5.02, 41.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.c', 'CXP', 3, 10.04, 27, 5.81, 2.88, 29.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.c', 'CXP', 4, 8.63, 27, 7.97, 1.17, 43.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.c', 'CXP', 5, 35.66, 27, 6.02, 24.42, 48.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.h', 'CX', NULL, 4.41, 27, 0.16, 4.08, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.h', 'CXP', 1, 3.36, 27, 3.45, 0.39, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.h', 'CXP', 3, 10.26, 27, 6.42, 2.65, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.h', 'CXP', 4, 24.71, 27, 9.23, 10.58, 47.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.h', 'CXP', 5, 61.67, 27, 8.39, 43.69, 76.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.j', 'CX', NULL, 2.96, 27, 0.24, 2.46, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.j', 'CXP', 1, 11.74, 27, 6.70, 3.40, 33.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.j', 'CXP', 2, 20.54, 27, 10.23, 6.65, 48.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.j', 'CXP', 3, 30.33, 27, 9.73, 14.46, 52.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.j', 'CXP', 4, 34.94, 27, 11.90, 15.47, 61.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.j', 'CXP', 5, 2.45, 27, 2.48, 0.30, 17.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.l', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.l', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.2.l', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.4', 'CX', NULL, 4.57, 27, 0.12, 4.32, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.4', 'CXP', 3, 10.26, 27, 6.42, 2.65, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.4', 'CXP', 4, 22.15, 27, 8.53, 9.33, 44.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.a.4', 'CXP', 5, 67.59, 27, 8.35, 48.80, 82.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.e', 'CX', NULL, 4.65, 27, 0.11, 4.41, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.e', 'CXP', 3, 6.01, 27, 4.35, 1.29, 23.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.e', 'CXP', 4, 23.41, 27, 7.17, 11.84, 41.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.e', 'CXP', 5, 70.58, 27, 8.48, 50.88, 84.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.f', 'CX', NULL, 1.54, 25, 0.19, 1.14, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.f', 'CXP', 1, 65.34, 25, 8.96, 45.46, 81.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.f', 'CXP', 2, 23.21, 25, 9.08, 9.55, 46.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.f', 'CXP', 3, 6.14, 25, 4.27, 1.40, 23.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.f', 'CXP', 4, 2.66, 25, 2.68, 0.32, 18.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.f', 'CXP', 5, 2.66, 25, 2.68, 0.32, 18.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.g', 'CX', NULL, 3.89, 27, 0.22, 3.43, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.g', 'CXP', 1, 3.36, 27, 3.45, 0.39, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.g', 'CXP', 2, 8.15, 27, 5.52, 1.91, 28.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.g', 'CXP', 3, 18.88, 27, 8.32, 7.09, 41.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.g', 'CXP', 4, 35.37, 27, 9.09, 19.47, 55.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.b.1.g', 'CXP', 5, 34.23, 27, 10.06, 17.21, 56.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.1', 'CX', NULL, 4.45, 27, 0.21, 4.03, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.1', 'CXP', 2, 2.65, 27, 2.66, 0.32, 18.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.1', 'CXP', 3, 10.26, 27, 9.79, 1.27, 50.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.1', 'CXP', 4, 26.49, 27, 9.60, 11.57, 49.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.1', 'CXP', 5, 60.61, 27, 11.91, 35.56, 81.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.2', 'CX', NULL, 3.41, 27, 0.21, 2.97, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.2', 'CXP', 1, 4.37, 27, 4.03, 0.63, 24.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.2', 'CXP', 2, 20.20, 27, 6.42, 10.04, 36.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.2', 'CXP', 3, 26.19, 27, 9.21, 11.76, 48.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.2', 'CXP', 4, 28.29, 27, 10.56, 11.93, 53.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.c.2', 'CXP', 5, 20.95, 27, 7.79, 9.15, 41.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.1', 'CX', NULL, 3.03, 27, 0.17, 2.67, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.1', 'CXP', 1, 8.59, 27, 5.88, 1.98, 30.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.1', 'CXP', 2, 19.07, 27, 6.90, 8.60, 37.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.1', 'CXP', 3, 37.57, 27, 11.74, 17.69, 62.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.1', 'CXP', 4, 30.41, 27, 10.51, 13.60, 54.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.1', 'CXP', 5, 4.37, 27, 4.03, 0.63, 24.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.2', 'CX', NULL, 2.53, 27, 0.16, 2.20, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.2', 'CXP', 1, 11.90, 27, 6.07, 3.94, 30.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.2', 'CXP', 2, 42.07, 27, 9.82, 24.08, 62.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.2', 'CXP', 3, 31.68, 27, 8.59, 17.02, 51.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.2', 'CXP', 4, 9.98, 27, 5.14, 3.31, 26.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.2', 'CXP', 5, 4.37, 27, 4.03, 0.63, 24.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.3', 'CX', NULL, 1.22, 26, 0.09, 1.05, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.3', 'CXP', 1, 80.73, 26, 7.09, 62.11, 91.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.3', 'CXP', 2, 16.17, 26, 6.87, 6.36, 35.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.3', 'CXP', 3, 3.10, 26, 3.10, 0.38, 21.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.a', 'CX', NULL, 4.13, 27, 0.27, 3.58, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.a', 'CXP', 1, 4.91, 27, 3.65, 1.02, 20.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.a', 'CXP', 2, 7.52, 27, 5.48, 1.58, 29.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.a', 'CXP', 3, 11.24, 27, 6.73, 3.07, 33.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.a', 'CXP', 4, 22.12, 27, 10.57, 7.45, 50.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.a', 'CXP', 5, 54.21, 27, 13.01, 28.73, 77.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.b', 'CX', NULL, 4.23, 27, 0.20, 3.81, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.b', 'CXP', 2, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.b', 'CXP', 3, 11.90, 27, 6.07, 3.94, 30.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.b', 'CXP', 4, 38.29, 27, 10.03, 20.59, 59.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.b', 'CXP', 5, 44.68, 27, 12.63, 22.03, 69.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.c', 'CX', NULL, 3.62, 27, 0.22, 3.17, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.c', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.c', 'CXP', 2, 9.28, 27, 6.26, 2.17, 32.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.c', 'CXP', 3, 22.23, 27, 9.13, 8.81, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.c', 'CXP', 4, 44.88, 27, 8.60, 28.50, 62.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.c', 'CXP', 5, 18.47, 27, 8.26, 6.83, 41.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.d', 'CX', NULL, 2.80, 27, 0.23, 2.33, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.d', 'CXP', 1, 21.34, 27, 8.88, 8.37, 44.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.d', 'CXP', 2, 21.24, 27, 10.38, 7.00, 49.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.d', 'CXP', 3, 20.51, 27, 7.09, 9.54, 38.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.d', 'CXP', 4, 30.09, 27, 9.57, 14.46, 52.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.d', 'CXP', 5, 6.82, 27, 4.60, 1.63, 24.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.e', 'CX', NULL, 1.36, 27, 0.12, 1.11, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.e', 'CXP', 1, 72.34, 27, 8.48, 52.27, 86.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.e', 'CXP', 2, 21.65, 27, 7.79, 9.70, 41.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.e', 'CXP', 3, 3.36, 27, 3.45, 0.39, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.e', 'CXP', 4, 2.65, 27, 2.66, 0.32, 18.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.f', 'CX', NULL, 3.13, 27, 0.21, 2.70, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.f', 'CXP', 1, 7.58, 27, 5.41, 1.65, 28.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.f', 'CXP', 2, 16.05, 27, 7.02, 6.15, 35.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.f', 'CXP', 3, 39.68, 27, 7.15, 26.25, 54.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.f', 'CXP', 4, 29.30, 27, 8.68, 14.90, 49.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.1.f', 'CXP', 5, 7.39, 27, 4.74, 1.89, 24.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.3', 'CX', NULL, 3.81, 27, 0.15, 3.50, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.3', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.3', 'CXP', 3, 44.62, 27, 9.79, 26.30, 64.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.3', 'CXP', 4, 29.68, 27, 10.97, 12.53, 55.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.a.3', 'CXP', 5, 25.70, 27, 8.87, 11.74, 47.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.a', 'CX', NULL, 4.69, 27, 0.17, 4.35, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.a', 'CXP', 2, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.a', 'CXP', 3, 7.58, 27, 5.41, 1.65, 28.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.a', 'CXP', 5, 87.29, 27, 6.74, 66.31, 95.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.b', 'CX', NULL, 4.40, 27, 0.21, 3.96, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.b', 'CXP', 2, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.b', 'CXP', 3, 12.71, 27, 6.74, 4.01, 33.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.b', 'CXP', 4, 19.48, 27, 6.67, 9.16, 36.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.b', 'CXP', 5, 62.68, 27, 11.60, 37.74, 82.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.c', 'CX', NULL, 3.81, 27, 0.22, 3.35, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.c', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.c', 'CXP', 2, 10.26, 27, 6.42, 2.65, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.c', 'CXP', 3, 23.09, 27, 8.14, 10.47, 43.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.c', 'CXP', 4, 22.04, 27, 8.50, 9.28, 43.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.c', 'CXP', 5, 39.49, 27, 9.26, 22.73, 59.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.d', 'CX', NULL, 3.61, 27, 0.34, 2.91, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.d', 'CXP', 1, 10.26, 27, 6.42, 2.65, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.d', 'CXP', 2, 12.71, 27, 6.63, 4.09, 33.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.d', 'CXP', 3, 18.60, 27, 7.07, 8.05, 37.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.d', 'CXP', 4, 22.84, 27, 6.41, 12.30, 38.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.d', 'CXP', 5, 35.59, 27, 9.84, 18.61, 57.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.e', 'CX', NULL, 3.27, 27, 0.19, 2.88, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.e', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.e', 'CXP', 2, 17.02, 27, 6.80, 7.08, 35.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.e', 'CXP', 3, 30.86, 27, 7.66, 17.58, 48.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.e', 'CXP', 4, 40.16, 27, 8.97, 23.76, 59.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.e', 'CXP', 5, 6.82, 27, 4.99, 1.44, 26.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.f', 'CX', NULL, 1.41, 27, 0.16, 1.08, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.f', 'CXP', 1, 74.11, 27, 7.35, 56.57, 86.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.f', 'CXP', 2, 17.62, 27, 6.38, 7.98, 34.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.f', 'CXP', 3, 4.91, 27, 3.57, 1.06, 19.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.b.1.f', 'CXP', 5, 3.36, 27, 3.45, 0.39, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.a', 'CX', NULL, 4.54, 27, 0.22, 4.10, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.a', 'CXP', 2, 10.26, 27, 6.42, 2.65, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.a', 'CXP', 4, 14.98, 27, 6.37, 5.92, 33.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.a', 'CXP', 5, 74.77, 27, 10.10, 49.66, 89.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.b', 'CX', NULL, 1.49, 27, 0.17, 1.14, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.b', 'CXP', 1, 67.61, 27, 10.63, 43.48, 85.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.b', 'CXP', 2, 19.23, 27, 8.03, 7.60, 40.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.b', 'CXP', 3, 9.79, 27, 5.08, 3.22, 26.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.b', 'CXP', 4, 3.36, 27, 3.45, 0.39, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.c', 'CX', NULL, 3.89, 27, 0.16, 3.57, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.c', 'CXP', 2, 7.58, 27, 5.41, 1.65, 28.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.c', 'CXP', 3, 21.21, 27, 7.15, 10.05, 39.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.c', 'CXP', 4, 45.60, 27, 12.56, 22.85, 70.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.c', 'CXP', 5, 25.61, 27, 10.13, 10.34, 50.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.d', 'CX', NULL, 4.09, 27, 0.29, 3.48, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.d', 'CXP', 1, 10.26, 27, 6.42, 2.65, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.d', 'CXP', 2, 4.37, 27, 4.03, 0.63, 24.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.d', 'CXP', 3, 13.06, 27, 6.32, 4.56, 32.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.d', 'CXP', 4, 10.95, 27, 6.30, 3.15, 31.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.d', 'CXP', 5, 61.37, 27, 9.79, 40.48, 78.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.e', 'CX', NULL, 4.13, 27, 0.22, 3.67, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.e', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.e', 'CXP', 2, 16.86, 27, 6.77, 6.99, 35.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.e', 'CXP', 3, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.e', 'CXP', 4, 5.67, 27, 3.97, 1.29, 21.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.e', 'CXP', 5, 67.21, 27, 7.08, 51.43, 79.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.f', 'CX', NULL, 2.80, 26, 0.20, 2.38, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.f', 'CXP', 1, 20.41, 26, 7.04, 9.50, 38.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.f', 'CXP', 2, 22.89, 26, 9.37, 9.05, 46.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.f', 'CXP', 3, 22.11, 26, 6.33, 11.75, 37.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.f', 'CXP', 4, 25.21, 26, 8.64, 11.59, 46.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.c.1.f', 'CXP', 5, 9.38, 26, 5.66, 2.56, 28.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.a', 'CX', NULL, 2.73, 27, 0.19, 2.33, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.a', 'CXP', 2, 51.61, 27, 11.30, 29.61, 73.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.a', 'CXP', 3, 34.45, 27, 11.72, 15.31, 60.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.a', 'CXP', 4, 3.69, 27, 3.77, 0.43, 25.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.a', 'CXP', 5, 10.26, 27, 6.42, 2.65, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.b', 'CX', NULL, 3.18, 27, 0.16, 2.86, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.b', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.b', 'CXP', 2, 17.65, 27, 6.69, 7.68, 35.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.b', 'CXP', 3, 31.09, 27, 9.90, 14.86, 53.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.b', 'CXP', 4, 46.14, 27, 10.34, 26.70, 66.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.c', 'CX', NULL, 2.39, 27, 0.16, 2.07, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.c', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.c', 'CXP', 2, 61.49, 27, 13.71, 32.68, 84.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.c', 'CXP', 3, 23.13, 27, 9.07, 9.54, 46.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.c', 'CXP', 4, 10.26, 27, 6.42, 2.65, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.d', 'CX', NULL, 3.14, 27, 0.16, 2.82, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.d', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.d', 'CXP', 2, 17.27, 27, 6.66, 7.42, 35.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.d', 'CXP', 3, 41.35, 27, 8.57, 25.43, 59.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.d', 'CXP', 4, 31.34, 27, 7.25, 18.59, 47.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.d', 'CXP', 5, 4.91, 27, 3.57, 1.06, 19.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.e', 'CX', NULL, 2.15, 27, 0.07, 2.00, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.e', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.e', 'CXP', 2, 79.67, 27, 11.06, 49.06, 94.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.e', 'CXP', 3, 10.07, 27, 6.16, 2.69, 31.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.e', 'CXP', 4, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.f', 'CX', NULL, 2.06, 27, 0.16, 1.74, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.f', 'CXP', 1, 17.84, 27, 7.27, 7.26, 37.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.f', 'CXP', 2, 66.05, 27, 9.09, 45.82, 81.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.f', 'CXP', 3, 8.59, 27, 5.23, 2.34, 26.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.f', 'CXP', 4, 7.52, 27, 5.48, 1.58, 29.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.g', 'CX', NULL, 3.14, 27, 0.20, 2.74, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.g', 'CXP', 1, 10.26, 27, 6.42, 2.65, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.g', 'CXP', 2, 17.37, 27, 7.27, 6.91, 37.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.g', 'CXP', 3, 29.37, 27, 8.39, 15.33, 48.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.g', 'CXP', 4, 33.75, 27, 9.13, 18.03, 54.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.g', 'CXP', 5, 9.26, 27, 5.63, 2.51, 28.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.h', 'CX', NULL, 2.30, 27, 0.14, 2.01, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.h', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.h', 'CXP', 2, 67.63, 27, 7.44, 50.96, 80.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.h', 'CXP', 3, 19.63, 27, 6.58, 9.39, 36.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.h', 'CXP', 4, 7.62, 27, 5.54, 1.61, 29.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.i', 'CX', NULL, 2.34, 27, 0.15, 2.03, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.i', 'CXP', 1, 8.59, 27, 5.88, 1.98, 30.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.i', 'CXP', 2, 67.59, 27, 10.68, 43.35, 85.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.i', 'CXP', 3, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.i', 'CXP', 4, 18.70, 27, 7.20, 7.99, 37.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.d', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.d', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.e', 'CX', NULL, 3.49, 27, 0.15, 3.18, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.e', 'CXP', 1, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.e', 'CXP', 2, 11.90, 27, 5.95, 4.04, 30.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.e', 'CXP', 3, 19.13, 27, 7.24, 8.29, 38.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.e', 'CXP', 4, 56.29, 27, 4.86, 46.17, 65.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.2.e.1.e', 'CXP', 5, 7.56, 27, 4.44, 2.17, 23.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.1', 'CX', NULL, 4.58, 27, 0.24, 4.10, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.1', 'CXP', 1, 8.06, 27, 5.26, 1.99, 27.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.1', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.1', 'CXP', 4, 9.50, 27, 5.77, 2.58, 29.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.1', 'CXP', 5, 82.45, 27, 9.03, 56.58, 94.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.a', 'CX', NULL, 4.12, 27, 0.24, 3.63, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.a', 'CXP', 2, 9.70, 27, 5.78, 2.69, 29.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.a', 'CXP', 3, 24.61, 27, 9.47, 10.26, 48.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.a', 'CXP', 4, 9.28, 27, 5.14, 2.83, 26.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.a', 'CXP', 5, 56.42, 27, 11.20, 33.67, 76.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.b', 'CX', NULL, 4.11, 27, 0.27, 3.56, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.b', 'CXP', 1, 3.36, 27, 3.45, 0.39, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.b', 'CXP', 2, 9.85, 27, 5.22, 3.16, 26.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.b', 'CXP', 3, 19.61, 27, 10.57, 5.79, 49.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.b', 'CXP', 4, 6.96, 27, 4.55, 1.74, 24.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.2.b', 'CXP', 5, 60.22, 27, 11.22, 36.62, 79.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.4', 'CX', NULL, 2.82, 27, 0.25, 2.32, 3.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.4', 'CXP', 1, 12.86, 27, 6.39, 4.37, 32.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.4', 'CXP', 2, 26.84, 27, 6.13, 16.19, 41.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.4', 'CXP', 3, 30.37, 27, 8.51, 16.01, 49.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.4', 'CXP', 4, 24.80, 27, 8.33, 11.64, 45.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.a.4', 'CXP', 5, 5.13, 27, 4.89, 0.68, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.2', 'CX', NULL, 2.23, 27, 0.13, 1.95, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.2', 'CXP', 1, 22.56, 27, 6.90, 11.46, 39.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.2', 'CXP', 2, 39.94, 27, 9.23, 23.17, 59.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.2', 'CXP', 3, 29.92, 27, 7.28, 17.30, 46.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.2', 'CXP', 4, 7.58, 27, 5.41, 1.65, 28.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.4', 'CX', NULL, 4.88, 27, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.4', 'CXP', 2, 3.02, 27, 3.02, 0.37, 20.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.4', 'CXP', 4, 2.45, 27, 2.48, 0.30, 17.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.4', 'CXP', 5, 94.52, 27, 3.86, 78.87, 98.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.7', 'CX', NULL, 4.27, 27, 0.15, 3.95, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.7', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.7', 'CXP', 2, 6.48, 27, 4.63, 1.42, 25.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.7', 'CXP', 3, 7.78, 27, 5.39, 1.77, 28.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.7', 'CXP', 4, 38.01, 27, 10.95, 19.08, 61.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.7', 'CXP', 5, 47.74, 27, 9.50, 29.46, 66.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.8', 'CX', NULL, 2.64, 27, 0.20, 2.22, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.8', 'CXP', 1, 12.86, 27, 6.39, 4.37, 32.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.8', 'CXP', 2, 35.37, 27, 9.33, 19.13, 55.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.8', 'CXP', 3, 26.54, 27, 9.16, 12.09, 48.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.8', 'CXP', 4, 25.23, 27, 8.72, 11.55, 46.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.b.8', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.c.1', 'CX', NULL, 2.80, 27, 0.19, 2.41, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.c.1', 'CXP', 1, 17.05, 27, 7.36, 6.59, 37.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.c.1', 'CXP', 2, 18.85, 27, 7.65, 7.67, 39.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.c.1', 'CXP', 3, 38.61, 27, 8.21, 23.58, 56.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.c.1', 'CXP', 4, 17.90, 27, 8.24, 6.45, 40.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.c.1', 'CXP', 5, 7.58, 27, 5.41, 1.65, 28.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.1', 'CX', NULL, 3.90, 27, 0.22, 3.45, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.1', 'CXP', 1, 4.37, 27, 4.03, 0.63, 24.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.1', 'CXP', 2, 12.90, 27, 6.66, 4.20, 33.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.1', 'CXP', 3, 12.62, 27, 6.44, 4.17, 32.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.1', 'CXP', 4, 28.55, 27, 6.80, 16.75, 44.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.1', 'CXP', 5, 41.56, 27, 9.89, 23.54, 62.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.3', 'CX', NULL, 1.93, 27, 0.20, 1.52, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.3', 'CXP', 1, 55.47, 27, 9.93, 35.29, 74.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.3', 'CXP', 2, 10.04, 27, 5.70, 2.96, 29.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.3', 'CXP', 3, 20.90, 27, 7.17, 9.78, 39.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.3', 'CXP', 4, 13.59, 27, 5.54, 5.63, 29.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.4', 'CT', NULL, 1.21, 27, 0.08, 1.04, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.4', 'CTP', 1, 78.89, 27, 8.22, 57.55, 91.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.4', 'CTP', 2, 21.11, 27, 8.22, 8.85, 42.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.8', 'CT', NULL, 2.71, 27, 0.07, 2.57, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.8', 'CTP', 2, 28.73, 27, 6.94, 16.73, 44.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.01', '4.C.3.d.8', 'CTP', 3, 71.27, 27, 6.94, 55.28, 83.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CX', NULL, 2.64, 37, 0.26, 2.12, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 1, 28.47, 37, 8.60, 14.45, 48.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 2, 18.73, 37, 6.97, 8.35, 36.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 3, 22.47, 37, 6.96, 11.42, 39.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 4, 20.73, 37, 7.15, 9.77, 38.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.c', 'CXP', 5, 9.59, 37, 5.85, 2.63, 29.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CX', NULL, 4.87, 37, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 3, 3.01, 37, 3.09, 0.36, 20.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 4, 6.74, 37, 4.35, 1.74, 22.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.f', 'CXP', 5, 90.25, 37, 5.25, 73.40, 96.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CX', NULL, 4.51, 37, 0.17, 4.16, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 1, 4.23, 37, 4.10, 0.56, 25.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 3, 3.50, 37, 3.45, 0.45, 22.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 4, 24.98, 37, 10.54, 9.62, 51.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.h', 'CXP', 5, 67.29, 37, 10.18, 44.62, 84.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CX', NULL, 3.12, 37, 0.21, 2.70, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 1, 14.69, 37, 6.85, 5.37, 34.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 2, 8.70, 37, 4.73, 2.77, 24.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 3, 37.87, 37, 9.30, 21.47, 57.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 4, 27.78, 37, 7.51, 15.26, 45.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.j', 'CXP', 5, 10.97, 37, 5.69, 3.64, 28.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CX', NULL, 4.99, 37, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 4, 1.26, 37, 1.25, 0.16, 8.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.2.l', 'CXP', 5, 98.74, 37, 1.25, 91.09, 99.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CX', NULL, 4.54, 37, 0.13, 4.27, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 3, 7.48, 37, 4.03, 2.42, 20.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 4, 31.49, 37, 8.41, 17.25, 50.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.a.4', 'CXP', 5, 61.03, 37, 10.10, 39.83, 78.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CX', NULL, 4.63, 37, 0.09, 4.44, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 3, 6.22, 37, 3.83, 1.72, 20.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 4, 24.68, 37, 7.54, 12.58, 42.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.e', 'CXP', 5, 69.10, 37, 7.41, 52.53, 81.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CX', NULL, 2.90, 36, 0.21, 2.47, 3.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 1, 23.47, 36, 7.32, 11.82, 41.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 2, 10.93, 36, 4.93, 4.21, 25.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 3, 34.35, 36, 8.80, 19.15, 53.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 4, 14.48, 36, 5.40, 6.53, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.f', 'CXP', 5, 16.76, 36, 6.32, 7.43, 33.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CX', NULL, 4.11, 36, 0.16, 3.78, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 1, 3.57, 36, 3.52, 0.46, 22.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 2, 1.28, 36, 1.34, 0.15, 10.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 3, 19.36, 36, 7.63, 8.17, 39.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 4, 32.11, 36, 7.71, 18.75, 49.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.b.1.g', 'CXP', 5, 43.68, 36, 5.94, 32.20, 55.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CX', NULL, 4.56, 36, 0.10, 4.37, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 1, 1.28, 36, 1.34, 0.15, 10.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 3, 8.00, 36, 4.47, 2.47, 23.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 4, 22.51, 36, 6.23, 12.33, 37.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.1', 'CXP', 5, 68.21, 36, 5.95, 55.15, 78.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CX', NULL, 3.52, 36, 0.17, 3.16, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 1, 5.47, 36, 4.27, 1.07, 23.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 2, 17.18, 36, 7.33, 6.79, 37.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 3, 17.92, 36, 5.73, 9.01, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 4, 39.18, 36, 11.35, 19.67, 62.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.c.2', 'CXP', 5, 20.25, 36, 7.71, 8.78, 40.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CX', NULL, 3.36, 36, 0.20, 2.95, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 1, 2.78, 36, 2.04, 0.61, 11.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 2, 18.35, 36, 7.49, 7.53, 38.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 3, 32.17, 36, 6.82, 20.09, 47.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 4, 33.93, 36, 9.23, 18.21, 54.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.1', 'CXP', 5, 12.78, 36, 5.65, 4.98, 29.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CX', NULL, 2.89, 36, 0.19, 2.50, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 1, 5.34, 36, 3.21, 1.53, 16.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 2, 28.59, 36, 8.61, 14.53, 48.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 3, 37.98, 36, 7.15, 24.86, 53.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 4, 28.09, 36, 9.26, 13.34, 49.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.2', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CX', NULL, 1.28, 36, 0.11, 1.06, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 1, 80.31, 36, 6.88, 62.76, 90.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 2, 11.18, 36, 5.70, 3.78, 28.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 3, 8.50, 36, 5.55, 2.14, 28.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.1.d.3', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CX', NULL, 4.52, 36, 0.17, 4.17, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 1, 3.28, 36, 2.37, 0.74, 13.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 2, 4.31, 36, 4.18, 0.57, 26.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 3, 4.31, 36, 4.18, 0.57, 26.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 4, 13.81, 36, 5.69, 5.72, 29.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.a', 'CXP', 5, 74.29, 36, 8.50, 53.92, 87.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CX', NULL, 4.12, 36, 0.14, 3.83, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 2, 2.89, 36, 2.20, 0.60, 12.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 3, 20.27, 36, 7.97, 8.54, 40.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 4, 38.68, 36, 10.18, 20.89, 60.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.b', 'CXP', 5, 38.16, 36, 8.69, 22.61, 56.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CX', NULL, 3.18, 37, 0.18, 2.83, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 1, 3.83, 37, 3.42, 0.60, 20.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 2, 18.04, 37, 5.37, 9.54, 31.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 3, 43.59, 37, 6.11, 31.83, 56.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 4, 25.08, 37, 6.61, 14.09, 40.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.c', 'CXP', 5, 9.46, 37, 5.26, 2.92, 26.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CX', NULL, 2.36, 37, 0.12, 2.11, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 1, 18.01, 37, 6.58, 8.18, 35.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 2, 36.59, 37, 7.98, 22.32, 53.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 3, 37.59, 37, 9.86, 20.43, 58.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 4, 6.55, 37, 3.55, 2.11, 18.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.d', 'CXP', 5, 1.26, 37, 1.30, 0.15, 9.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CX', NULL, 1.54, 37, 0.09, 1.35, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 1, 63.11, 37, 4.97, 52.60, 72.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 2, 26.33, 37, 6.92, 14.77, 42.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 3, 5.48, 37, 4.20, 1.11, 23.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 4, 3.83, 37, 3.42, 0.60, 20.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.e', 'CXP', 5, 1.26, 37, 1.25, 0.16, 8.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CX', NULL, 2.21, 37, 0.16, 1.88, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 1, 23.14, 37, 6.36, 12.72, 38.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 2, 42.39, 37, 10.18, 24.01, 63.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 3, 25.95, 37, 9.84, 11.03, 49.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 4, 7.27, 37, 4.31, 2.09, 22.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.1.f', 'CXP', 5, 1.26, 37, 1.25, 0.16, 8.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CX', NULL, 3.79, 37, 0.14, 3.50, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 2, 3.09, 37, 2.97, 0.42, 19.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 3, 36.48, 37, 7.93, 22.29, 53.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 4, 38.57, 37, 7.76, 24.42, 54.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.a.3', 'CXP', 5, 21.87, 37, 6.20, 11.83, 36.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CX', NULL, 4.39, 37, 0.13, 4.13, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 1, 1.47, 37, 1.49, 0.18, 10.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 2, 1.26, 37, 1.31, 0.15, 9.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 3, 5.70, 37, 4.53, 1.08, 25.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 4, 40.13, 37, 7.52, 26.21, 55.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.a', 'CXP', 5, 51.45, 37, 7.60, 36.38, 66.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CX', NULL, 3.28, 37, 0.21, 2.86, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 1, 4.76, 37, 3.67, 0.96, 20.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 2, 21.61, 37, 7.64, 9.95, 40.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 3, 26.08, 37, 8.06, 13.12, 45.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 4, 35.89, 37, 10.31, 18.41, 58.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.b', 'CXP', 5, 11.67, 37, 5.71, 4.12, 28.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CX', NULL, 3.17, 37, 0.25, 2.67, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 1, 10.45, 37, 4.73, 4.01, 24.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 2, 21.67, 37, 7.37, 10.29, 40.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 3, 19.64, 37, 7.28, 8.75, 38.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 4, 36.57, 37, 8.54, 21.47, 54.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.c', 'CXP', 5, 11.67, 37, 5.81, 4.04, 29.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CX', NULL, 3.35, 37, 0.24, 2.86, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 1, 6.74, 37, 4.63, 1.60, 24.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 2, 18.31, 37, 7.23, 7.76, 37.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 3, 30.37, 37, 7.64, 17.33, 47.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 4, 22.72, 37, 6.96, 11.63, 39.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.d', 'CXP', 5, 21.85, 37, 6.03, 12.02, 36.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CX', NULL, 2.93, 37, 0.20, 2.53, 3.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 1, 8.52, 37, 4.24, 3.00, 21.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 2, 26.31, 37, 6.28, 15.61, 40.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 3, 28.82, 37, 8.25, 15.20, 47.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 4, 36.35, 37, 10.33, 18.77, 58.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CX', NULL, 1.31, 37, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 1, 81.55, 37, 8.63, 58.01, 93.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 2, 14.22, 37, 5.75, 5.99, 30.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.b.1.f', 'CXP', 5, 4.23, 37, 4.10, 0.56, 25.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CX', NULL, 4.72, 37, 0.09, 4.55, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 2, 1.26, 37, 1.31, 0.15, 9.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 3, 1.26, 37, 1.25, 0.16, 8.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 4, 21.71, 37, 7.19, 10.52, 39.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.a', 'CXP', 5, 75.78, 37, 7.44, 57.91, 87.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CX', NULL, 1.57, 37, 0.16, 1.25, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 1, 54.64, 37, 11.77, 31.50, 75.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 2, 35.77, 37, 9.60, 19.27, 56.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 3, 8.34, 37, 5.44, 2.10, 27.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.b', 'CXP', 5, 1.26, 37, 1.31, 0.15, 9.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CX', NULL, 3.01, 37, 0.18, 2.65, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 1, 1.26, 37, 1.31, 0.15, 9.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 2, 35.63, 37, 7.36, 22.40, 51.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 3, 31.96, 37, 8.00, 18.22, 49.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 4, 22.69, 37, 5.60, 13.32, 35.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.c', 'CXP', 5, 8.46, 37, 5.51, 2.14, 28.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CX', NULL, 3.09, 37, 0.25, 2.59, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 1, 12.54, 37, 6.21, 4.35, 31.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 2, 23.45, 37, 6.17, 13.24, 38.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 3, 23.59, 37, 6.26, 13.25, 38.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 4, 23.38, 37, 5.75, 13.73, 36.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.d', 'CXP', 5, 17.04, 37, 5.72, 8.29, 31.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CX', NULL, 3.02, 37, 0.24, 2.53, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 1, 12.34, 37, 5.37, 4.89, 27.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 2, 21.83, 37, 8.20, 9.53, 42.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 3, 26.10, 37, 7.09, 14.35, 42.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 4, 31.27, 37, 9.29, 15.92, 52.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.e', 'CXP', 5, 8.46, 37, 5.51, 2.14, 28.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CX', NULL, 2.00, 37, 0.11, 1.76, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 1, 31.07, 37, 6.67, 19.34, 45.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 2, 43.37, 37, 9.40, 26.05, 62.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 3, 20.48, 37, 5.99, 10.88, 35.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 4, 5.08, 37, 3.52, 1.20, 19.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CX', NULL, 3.04, 37, 0.15, 2.74, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 2, 29.57, 37, 9.23, 14.59, 50.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 3, 39.67, 37, 8.36, 24.46, 57.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 4, 28.25, 37, 6.93, 16.45, 44.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.a', 'CXP', 5, 2.51, 37, 1.81, 0.57, 10.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CX', NULL, 2.84, 37, 0.12, 2.59, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 2, 34.29, 37, 6.96, 21.80, 49.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 3, 47.11, 37, 7.97, 31.77, 63.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 4, 18.60, 37, 7.64, 7.59, 38.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CX', NULL, 2.10, 37, 0.13, 1.83, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 1, 4.76, 37, 3.69, 0.95, 20.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 2, 89.06, 37, 5.55, 71.95, 96.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 3, 1.96, 37, 1.99, 0.24, 14.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.c', 'CXP', 5, 4.23, 37, 4.10, 0.56, 25.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CX', NULL, 2.64, 37, 0.15, 2.34, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 2, 56.91, 37, 7.58, 41.36, 71.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 3, 22.10, 37, 6.70, 11.41, 38.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 4, 20.99, 37, 8.83, 8.28, 43.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CX', NULL, 2.06, 37, 0.10, 1.86, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 1, 6.01, 37, 3.83, 1.59, 20.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 2, 85.93, 37, 5.32, 71.45, 93.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 3, 3.83, 37, 3.42, 0.60, 20.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 4, 4.23, 37, 4.10, 0.56, 25.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CX', NULL, 1.84, 37, 0.09, 1.66, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 1, 27.72, 37, 6.46, 16.62, 42.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 2, 68.46, 37, 8.77, 48.77, 83.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.f', 'CXP', 5, 3.83, 37, 3.42, 0.60, 20.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CX', NULL, 3.07, 36, 0.22, 2.62, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 1, 1.27, 36, 1.31, 0.15, 9.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 2, 39.53, 36, 11.08, 20.33, 62.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 3, 18.49, 36, 9.20, 6.16, 43.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 4, 32.56, 36, 11.28, 14.54, 57.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.g', 'CXP', 5, 8.16, 36, 4.87, 2.32, 24.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CX', NULL, 2.21, 37, 0.11, 1.98, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 1, 6.01, 37, 3.83, 1.59, 20.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 2, 74.14, 37, 5.91, 60.54, 84.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 3, 12.40, 37, 4.91, 5.36, 26.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 4, 7.45, 37, 5.16, 1.73, 26.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CX', NULL, 2.30, 37, 0.15, 2.00, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 1, 5.48, 37, 4.20, 1.11, 23.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 2, 73.83, 37, 6.20, 59.55, 84.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 3, 11.70, 37, 5.00, 4.74, 26.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 4, 3.50, 37, 3.45, 0.45, 22.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.d.1.i', 'CXP', 5, 5.48, 37, 4.28, 1.07, 23.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CX', NULL, 4.83, 37, 0.08, 4.68, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 2, 1.26, 37, 1.30, 0.15, 9.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 3, 1.26, 37, 1.31, 0.15, 9.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 4, 10.40, 37, 6.11, 2.98, 30.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.d', 'CXP', 5, 87.09, 37, 6.41, 67.98, 95.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CX', NULL, 4.01, 37, 0.16, 3.68, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 2, 11.35, 37, 5.02, 4.45, 26.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 3, 16.22, 37, 6.55, 6.79, 33.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 4, 33.00, 37, 12.15, 13.91, 60.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.2.e.1.e', 'CXP', 5, 39.43, 37, 10.14, 21.59, 60.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CX', NULL, 4.15, 37, 0.21, 3.73, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 1, 4.58, 37, 3.54, 0.92, 19.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 2, 4.55, 37, 3.24, 1.04, 17.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 3, 16.83, 37, 6.80, 7.03, 35.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 4, 19.20, 37, 5.82, 9.99, 33.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.1', 'CXP', 5, 54.83, 37, 9.07, 36.60, 71.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CX', NULL, 3.97, 37, 0.26, 3.44, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 1, 7.12, 37, 4.97, 1.64, 26.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 2, 8.57, 37, 4.93, 2.55, 25.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 3, 16.86, 37, 7.38, 6.52, 37.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 4, 15.17, 37, 6.29, 6.23, 32.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.a', 'CXP', 5, 52.27, 37, 10.68, 31.49, 72.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CX', NULL, 3.90, 37, 0.18, 3.53, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 1, 5.84, 37, 3.82, 1.49, 20.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 2, 8.45, 37, 4.74, 2.59, 24.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 3, 27.42, 37, 5.87, 17.19, 40.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 4, 6.83, 37, 4.28, 1.84, 22.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.2.b', 'CXP', 5, 51.46, 37, 7.39, 36.79, 65.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CX', NULL, 3.99, 37, 0.13, 3.72, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 2, 1.26, 37, 1.30, 0.15, 9.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 3, 23.84, 37, 7.42, 12.02, 41.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 4, 49.97, 37, 8.62, 33.17, 66.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.a.4', 'CXP', 5, 24.94, 37, 7.81, 12.47, 43.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CX', NULL, 2.23, 37, 0.22, 1.80, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 1, 28.73, 37, 11.57, 11.37, 55.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 2, 27.22, 37, 10.07, 11.77, 51.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 3, 36.20, 37, 9.78, 19.38, 57.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 4, 7.84, 37, 4.39, 2.42, 22.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CX', NULL, 4.47, 37, 0.11, 4.24, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 2, 1.58, 37, 1.64, 0.19, 12.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 3, 12.93, 37, 5.80, 4.96, 29.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 4, 22.46, 37, 5.95, 12.65, 36.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.4', 'CXP', 5, 63.04, 37, 6.36, 49.52, 74.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CX', NULL, 3.81, 37, 0.22, 3.36, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 1, 4.23, 37, 4.29, 0.51, 27.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 2, 10.42, 37, 5.72, 3.24, 28.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 3, 8.91, 37, 4.80, 2.87, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 4, 53.43, 37, 10.48, 32.82, 72.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.7', 'CXP', 5, 23.01, 37, 10.12, 8.59, 48.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CX', NULL, 3.83, 37, 0.12, 3.58, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 2, 8.62, 37, 4.66, 2.76, 23.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 3, 20.89, 37, 6.61, 10.49, 37.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 4, 49.08, 37, 5.73, 37.70, 60.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.b.8', 'CXP', 5, 21.42, 37, 5.76, 11.98, 35.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CX', NULL, 2.33, 37, 0.14, 2.04, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 1, 22.83, 37, 7.27, 11.36, 40.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 2, 29.78, 37, 7.49, 17.02, 46.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 3, 38.69, 37, 10.36, 20.65, 60.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 4, 8.70, 37, 4.70, 2.79, 24.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.c.1', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CX', NULL, 4.06, 37, 0.14, 3.77, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 2, 8.87, 37, 4.24, 3.25, 21.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 3, 12.14, 37, 5.14, 4.94, 26.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 4, 42.62, 37, 5.21, 32.54, 53.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.1', 'CXP', 5, 36.37, 37, 5.88, 25.45, 48.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CX', NULL, 1.49, 36, 0.18, 1.11, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 1, 75.92, 36, 7.98, 56.52, 88.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 2, 7.50, 36, 5.17, 1.76, 26.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 3, 11.91, 36, 7.16, 3.27, 35.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 4, 1.31, 36, 1.30, 0.17, 9.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.3', 'CXP', 5, 3.36, 36, 3.44, 0.40, 23.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.4', 'CT', NULL, 1.31, 37, 0.09, 1.13, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.4', 'CTP', 1, 71.69, 37, 8.81, 51.22, 85.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.4', 'CTP', 2, 25.80, 37, 9.14, 11.66, 47.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.4', 'CTP', 3, 2.51, 37, 1.79, 0.58, 10.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.8', 'CT', NULL, 2.48, 37, 0.10, 2.29, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.8', 'CTP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.8', 'CTP', 2, 51.95, 37, 9.56, 33.22, 70.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '4.C.3.d.8', 'CTP', 3, 48.05, 37, 9.56, 29.85, 66.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CX', NULL, 2.06, 38, 0.14, 1.77, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 1, 12.57, 38, 6.38, 4.24, 31.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 2, 68.92, 38, 13.53, 38.15, 88.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 3, 18.42, 38, 12.35, 4.10, 54.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 4, 0.09, 38, 0.10, 0.01, 0.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CX', NULL, 4.18, 38, 0.30, 3.58, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 1, 6.60, 38, 5.97, 0.99, 33.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 3, 19.05, 38, 11.14, 5.17, 50.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 4, 17.12, 38, 11.43, 3.89, 51.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.f', 'CXP', 5, 57.23, 38, 14.39, 28.90, 81.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CX', NULL, 4.59, 38, 0.24, 4.10, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 1, 6.15, 38, 5.95, 0.81, 34.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 2, 0.45, 38, 0.47, 0.05, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 4, 14.98, 38, 9.43, 3.78, 44.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.h', 'CXP', 5, 78.42, 38, 10.38, 51.17, 92.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 38, 0.21, 2.69, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 1, 6.60, 38, 5.97, 0.99, 33.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 2, 10.69, 38, 6.02, 3.23, 30.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 3, 49.30, 38, 14.01, 23.79, 75.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 4, 32.53, 38, 13.69, 11.99, 63.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.j', 'CXP', 5, 0.89, 38, 0.84, 0.13, 5.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CX', NULL, 4.30, 38, 0.24, 3.81, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 1, 6.15, 38, 5.95, 0.81, 34.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 3, 0.45, 38, 0.47, 0.05, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 4, 44.18, 38, 11.15, 24.04, 66.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.2.l', 'CXP', 5, 49.22, 38, 11.63, 27.42, 71.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CX', NULL, 3.92, 38, 0.17, 3.58, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 2, 0.45, 38, 0.47, 0.05, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 3, 28.72, 38, 12.14, 10.81, 57.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 4, 49.30, 38, 13.86, 24.02, 74.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.a.4', 'CXP', 5, 21.52, 38, 9.25, 8.29, 45.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 38, 0.27, 3.52, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 2, 9.29, 38, 8.78, 1.22, 45.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 3, 21.03, 38, 11.81, 5.93, 52.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 4, 23.62, 38, 12.66, 6.95, 56.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.e', 'CXP', 5, 46.06, 38, 10.38, 26.81, 66.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CX', NULL, 2.88, 38, 0.39, 2.09, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 1, 30.75, 38, 11.31, 13.15, 56.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 2, 10.20, 38, 8.80, 1.59, 44.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 3, 22.57, 38, 11.91, 6.83, 53.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 4, 12.77, 38, 9.80, 2.41, 46.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.f', 'CXP', 5, 23.71, 38, 10.18, 9.04, 49.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 37, 0.29, 2.66, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 1, 6.43, 37, 5.97, 0.91, 34.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 2, 18.09, 37, 11.23, 4.53, 50.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 3, 34.56, 37, 10.09, 17.60, 56.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 4, 25.60, 37, 10.02, 10.58, 50.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.b.1.g', 'CXP', 5, 15.32, 37, 8.97, 4.26, 42.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CX', NULL, 1.82, 38, 0.24, 1.33, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 1, 48.13, 38, 12.39, 25.34, 71.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 2, 23.47, 38, 5.45, 14.23, 36.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 3, 27.59, 38, 12.07, 10.08, 56.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.1', 'CXP', 5, 0.80, 38, 0.63, 0.17, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CX', NULL, 2.61, 37, 0.26, 2.09, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 1, 12.12, 37, 8.27, 2.78, 39.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 2, 33.70, 37, 14.03, 12.46, 64.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 3, 36.40, 37, 13.21, 15.24, 64.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 4, 16.81, 37, 9.26, 5.01, 43.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.c.2', 'CXP', 5, 0.97, 37, 0.66, 0.24, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CX', NULL, 2.15, 38, 0.22, 1.71, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 1, 25.17, 38, 13.70, 7.15, 59.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 2, 45.32, 38, 14.82, 19.79, 73.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 3, 20.64, 38, 9.52, 7.42, 45.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 4, 6.93, 38, 4.40, 1.83, 22.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.1', 'CXP', 5, 1.94, 38, 1.46, 0.42, 8.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CX', NULL, 2.54, 38, 0.29, 1.95, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 1, 14.92, 38, 7.35, 5.14, 36.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 2, 36.26, 38, 13.20, 15.16, 64.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 3, 38.83, 38, 14.34, 15.74, 68.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 4, 0.31, 38, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.2', 'CXP', 5, 9.69, 38, 7.95, 1.67, 40.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CX', NULL, 1.08, 38, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 1, 91.62, 38, 5.04, 74.28, 97.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 2, 8.38, 38, 5.04, 2.36, 25.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 38, 0.10, 4.61, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 1, 4.56, 38, 2.56, 1.43, 13.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.a', 'CXP', 5, 95.44, 38, 2.56, 86.41, 98.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CX', NULL, 1.40, 37, 0.21, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 1, 78.62, 37, 4.96, 66.90, 87.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 2, 12.05, 37, 9.82, 2.05, 47.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 4, 9.33, 37, 9.56, 1.03, 50.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 38, 0.13, 1.05, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 1, 76.38, 38, 6.18, 61.77, 86.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 2, 18.92, 38, 4.26, 11.74, 29.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 3, 0.56, 38, 0.57, 0.07, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 4, 4.14, 38, 4.09, 0.53, 25.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 38, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 1, 86.23, 38, 10.44, 51.34, 97.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 2, 9.63, 38, 9.54, 1.14, 49.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 4, 4.14, 38, 4.09, 0.53, 25.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 38, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 1, 99.44, 38, 0.57, 95.76, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 2, 0.56, 38, 0.57, 0.07, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CX', NULL, 2.00, 38, 0.28, 1.44, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 1, 44.03, 38, 11.55, 23.33, 67.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 2, 31.99, 38, 14.45, 10.91, 64.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 3, 5.14, 38, 4.81, 0.73, 28.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 4, 17.28, 38, 11.23, 4.08, 50.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.1.f', 'CXP', 5, 1.56, 38, 1.37, 0.26, 8.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CX', NULL, 2.84, 38, 0.19, 2.45, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 2, 33.94, 38, 13.63, 13.04, 63.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 3, 49.53, 38, 14.69, 22.98, 76.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 4, 15.14, 38, 10.14, 3.48, 46.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.a.3', 'CXP', 5, 1.39, 38, 1.39, 0.18, 9.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CX', NULL, 2.11, 38, 0.28, 1.55, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 1, 35.55, 38, 11.65, 16.45, 60.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 2, 36.66, 38, 14.14, 14.42, 66.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 3, 14.60, 38, 10.39, 3.06, 48.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 4, 7.15, 38, 4.89, 1.70, 25.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.a', 'CXP', 5, 6.04, 38, 4.46, 1.29, 24.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 38, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 1, 92.86, 38, 4.53, 76.53, 98.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 2, 2.45, 38, 2.16, 0.40, 13.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 3, 4.14, 38, 4.09, 0.53, 25.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 4, 0.56, 38, 0.57, 0.07, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CX', NULL, 1.59, 38, 0.27, 1.04, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 1, 73.49, 38, 11.74, 44.99, 90.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 2, 11.28, 38, 9.61, 1.79, 47.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 4, 12.95, 38, 8.64, 3.05, 41.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.c', 'CXP', 5, 2.28, 38, 2.16, 0.33, 14.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CX', NULL, 1.93, 38, 0.36, 1.20, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 1, 58.16, 38, 15.05, 28.41, 82.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 2, 9.08, 38, 4.67, 3.08, 23.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 3, 14.43, 38, 10.50, 2.92, 48.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 4, 18.09, 38, 9.13, 5.96, 43.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.d', 'CXP', 5, 0.25, 38, 0.25, 0.03, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 38, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 1, 78.00, 38, 9.28, 54.22, 91.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 2, 12.16, 38, 6.03, 4.22, 30.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 3, 9.85, 38, 8.78, 1.45, 44.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 38, 0.10, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 1, 90.15, 38, 9.56, 50.83, 98.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 2, 9.85, 38, 9.56, 1.22, 49.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 38, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 1, 99.24, 38, 0.79, 94.02, 99.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 3, 0.76, 38, 0.79, 0.09, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CX', NULL, 1.44, 38, 0.15, 1.15, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 1, 71.46, 38, 6.85, 55.90, 83.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 2, 16.75, 38, 10.65, 4.10, 48.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 3, 9.85, 38, 9.56, 1.22, 49.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.b', 'CXP', 5, 1.95, 38, 1.50, 0.40, 8.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 38, 0.24, 1.00, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 1, 88.41, 38, 9.63, 53.21, 98.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 2, 0.56, 38, 0.57, 0.07, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 3, 5.14, 38, 4.81, 0.73, 28.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 4, 5.14, 38, 4.81, 0.73, 28.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.d', 'CXP', 5, 0.76, 38, 0.79, 0.09, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 37, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 1, 94.86, 37, 4.82, 71.36, 99.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 3, 5.14, 37, 4.82, 0.73, 28.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CX', NULL, 1.28, 38, 0.13, 1.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 1, 74.01, 38, 12.86, 42.36, 91.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 2, 23.71, 38, 13.10, 6.69, 57.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 3, 2.28, 38, 2.16, 0.33, 14.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CX', NULL, 4.33, 38, 0.25, 3.83, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 2, 5.14, 38, 4.81, 0.73, 28.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 3, 5.90, 38, 4.86, 1.05, 26.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 4, 39.57, 38, 14.80, 15.74, 69.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.a', 'CXP', 5, 49.40, 38, 15.59, 21.62, 77.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CX', NULL, 1.96, 38, 0.25, 1.45, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 1, 25.89, 38, 12.93, 8.18, 57.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 2, 62.52, 38, 14.67, 31.93, 85.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 3, 6.46, 38, 4.87, 1.33, 26.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.b', 'CXP', 5, 5.14, 38, 4.81, 0.73, 28.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CX', NULL, 1.66, 38, 0.12, 1.41, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 1, 34.98, 38, 11.93, 15.67, 60.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 2, 64.46, 38, 11.90, 38.76, 83.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 3, 0.56, 38, 0.57, 0.07, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CX', NULL, 1.29, 37, 0.12, 1.04, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 1, 71.10, 37, 12.15, 42.58, 89.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 2, 28.90, 37, 12.15, 10.92, 57.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 38, 0.10, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 1, 89.95, 38, 9.60, 51.01, 98.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 2, 10.05, 38, 9.60, 1.28, 48.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CX', NULL, 2.20, 38, 0.40, 1.38, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 1, 58.42, 38, 14.41, 29.69, 82.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 2, 5.05, 38, 4.20, 0.89, 23.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 3, 10.08, 38, 9.61, 1.29, 48.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 4, 11.29, 38, 9.63, 1.78, 47.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.g', 'CXP', 5, 15.16, 38, 7.15, 5.48, 35.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CX', NULL, 1.35, 38, 0.14, 1.07, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 1, 65.24, 38, 13.92, 35.11, 86.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 2, 34.76, 38, 13.92, 13.31, 64.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CX', NULL, 2.92, 38, 0.36, 2.20, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 1, 21.36, 38, 10.65, 6.99, 49.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 2, 14.94, 38, 10.52, 3.18, 48.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 3, 23.54, 38, 10.58, 8.56, 50.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 4, 30.59, 38, 13.34, 10.98, 61.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.d.1.i', 'CXP', 5, 9.57, 38, 4.61, 3.47, 23.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CX', NULL, 1.29, 38, 0.24, 1.00, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 1, 88.96, 38, 9.64, 52.46, 98.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 3, 5.14, 38, 4.81, 0.73, 28.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 4, 5.14, 38, 4.81, 0.73, 28.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.d', 'CXP', 5, 0.76, 38, 0.79, 0.09, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CX', NULL, 2.43, 36, 0.19, 2.04, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 1, 11.25, 36, 9.82, 1.70, 48.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 2, 43.08, 36, 15.68, 17.12, 73.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 3, 38.78, 36, 11.61, 19.01, 63.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 4, 5.58, 36, 4.86, 0.90, 27.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.1', 'CXP', 5, 1.31, 36, 1.35, 0.16, 9.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CX', NULL, 3.42, 38, 0.28, 2.84, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 2, 19.45, 38, 12.59, 4.53, 55.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 3, 31.60, 38, 12.02, 13.02, 58.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 4, 36.65, 38, 14.19, 14.36, 66.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.a', 'CXP', 5, 12.30, 38, 6.28, 4.13, 31.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CX', NULL, 3.36, 38, 0.15, 3.05, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 1, 0.27, 38, 0.21, 0.06, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 2, 2.16, 38, 1.22, 0.68, 6.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 3, 65.43, 38, 13.64, 35.80, 86.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 4, 25.82, 38, 13.13, 7.98, 58.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.2.b', 'CXP', 5, 6.33, 38, 4.36, 1.50, 23.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CX', NULL, 4.13, 38, 0.12, 3.88, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 2, 2.37, 38, 2.16, 0.37, 13.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 3, 12.32, 38, 8.00, 3.04, 38.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 4, 55.57, 38, 9.89, 35.71, 73.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.a.4', 'CXP', 5, 29.74, 38, 6.45, 18.47, 44.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CX', NULL, 1.86, 38, 0.15, 1.56, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 1, 38.06, 38, 9.87, 20.82, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 2, 42.88, 38, 12.22, 21.46, 67.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 3, 14.09, 38, 8.62, 3.73, 40.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 4, 4.97, 38, 2.64, 1.65, 13.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CX', NULL, 4.05, 38, 0.24, 3.57, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 2, 4.20, 38, 3.93, 0.60, 24.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 3, 26.50, 38, 13.47, 8.16, 59.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 4, 29.35, 38, 13.33, 10.15, 60.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.4', 'CXP', 5, 39.94, 38, 11.65, 19.91, 64.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CX', NULL, 3.51, 38, 0.23, 3.03, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 1, 1.41, 38, 1.07, 0.30, 6.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 2, 14.21, 38, 8.65, 3.78, 41.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 3, 37.75, 38, 13.46, 15.96, 65.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 4, 25.46, 38, 13.09, 7.79, 58.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.7', 'CXP', 5, 21.17, 38, 8.13, 9.09, 41.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CX', NULL, 4.08, 38, 0.11, 3.86, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 2, 0.17, 38, 0.18, 0.02, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 3, 12.81, 38, 6.17, 4.57, 31.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 4, 66.34, 38, 13.94, 35.74, 87.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.b.8', 'CXP', 5, 20.68, 38, 10.78, 6.44, 49.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CX', NULL, 2.78, 38, 0.29, 2.21, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 1, 10.33, 38, 6.23, 2.86, 31.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 2, 35.52, 38, 13.08, 14.76, 63.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 3, 27.83, 38, 7.01, 15.97, 43.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 4, 18.11, 38, 8.92, 6.14, 42.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.c.1', 'CXP', 5, 8.21, 38, 7.89, 1.06, 42.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CX', NULL, 2.95, 38, 0.28, 2.38, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 1, 6.15, 38, 5.95, 0.81, 34.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 2, 26.23, 38, 13.61, 7.88, 59.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 3, 43.39, 38, 14.41, 18.93, 71.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 4, 15.04, 38, 8.99, 4.08, 42.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.1', 'CXP', 5, 9.18, 38, 7.90, 1.46, 40.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CX', NULL, 1.10, 37, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 1, 92.58, 37, 5.02, 73.92, 98.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 2, 5.14, 37, 4.82, 0.73, 28.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 3, 2.28, 37, 2.16, 0.33, 14.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.4', 'CT', NULL, 1.26, 38, 0.12, 1.01, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.4', 'CTP', 1, 74.20, 38, 12.21, 44.14, 91.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.4', 'CTP', 2, 25.61, 38, 12.20, 8.60, 55.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.4', 'CTP', 3, 0.19, 38, 0.19, 0.02, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.8', 'CT', NULL, 1.61, 38, 0.12, 1.36, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.8', 'CTP', 1, 43.08, 38, 11.70, 22.35, 66.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.8', 'CTP', 2, 52.98, 38, 11.61, 30.48, 74.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '4.C.3.d.8', 'CTP', 3, 3.93, 38, 2.49, 1.07, 13.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.c', 'CX', NULL, 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.c', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.c', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.c', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.f', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.j', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.j', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.j', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.j', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.l', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.l', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.2.l', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.4', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.4', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.a.4', 'CXP', 5, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.e', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.e', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.e', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.e', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.f', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.f', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.f', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.g', 'CX', NULL, 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.g', 'CXP', 1, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.g', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.g', 'CXP', 3, 31.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.g', 'CXP', 4, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.b.1.g', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.1', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.1', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.1', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.2', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.2', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.2', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.c.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.1', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.1', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.2', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.2', 'CXP', 4, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.2', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.3', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.3', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.3', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.3', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.a', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.a', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.a', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.b', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.b', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.c', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.c', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.c', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.c', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.d', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.d', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.f', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.f', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.f', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.3', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.3', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.3', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.a.3', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.a', 'CX', NULL, 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.a', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.a', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.b', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.b', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.c', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.c', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.d', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.d', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.a', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.d', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.e', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.f', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.f', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.f', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.a', 'CX', NULL, 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.a', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.a', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.b', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.b', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.b', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.c', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.c', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.d', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.d', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.d', 'CXP', 2, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.e', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.e', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.e', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.f', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.g', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.g', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.g', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.g', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.g', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.h', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.h', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.h', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.i', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.i', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.i', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.i', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.i', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.d', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.d', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.1', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.1', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.a', 'CX', NULL, 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.a', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.a', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.a', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.b', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.b', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.b', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.b', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.2.b', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.4', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.4', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.4', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.a.4', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.2', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.2', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.2', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.4', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.4', 'CXP', 4, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.4', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.7', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.7', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.7', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.7', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.7', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.7', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.8', 'CX', NULL, 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.8', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.8', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.8', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.8', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.b.8', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.c.1', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.c.1', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.c.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.1', 'CX', NULL, 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.1', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.1', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.3', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.3', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.4', 'CT', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.4', 'CTP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.4', 'CTP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.8', 'CT', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.8', 'CTP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.8', 'CTP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.01', '4.C.3.d.8', 'CTP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.c', 'CX', NULL, 1.89, 34, 0.22, 1.45, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.c', 'CXP', 1, 35.95, 34, 13.32, 14.75, 64.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.c', 'CXP', 2, 38.78, 34, 13.66, 16.42, 67.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.c', 'CXP', 3, 25.27, 34, 12.24, 8.30, 55.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 34, 0.12, 4.20, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.f', 'CXP', 1, 0.43, 34, 0.44, 0.05, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.f', 'CXP', 2, 0.14, 34, 0.14, 0.02, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.f', 'CXP', 3, 2.05, 34, 1.97, 0.29, 13.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.f', 'CXP', 4, 48.21, 34, 12.46, 25.22, 71.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.f', 'CXP', 5, 49.16, 34, 12.21, 26.35, 72.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.h', 'CX', NULL, 4.54, 34, 0.17, 4.20, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.h', 'CXP', 2, 4.39, 34, 3.66, 0.77, 21.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.h', 'CXP', 3, 0.09, 34, 0.06, 0.02, 0.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.h', 'CXP', 4, 32.54, 34, 13.58, 12.05, 62.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.h', 'CXP', 5, 62.98, 34, 13.75, 33.88, 84.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.j', 'CX', NULL, 3.73, 34, 0.24, 3.24, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.j', 'CXP', 1, 7.82, 34, 5.38, 1.83, 27.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.j', 'CXP', 2, 2.57, 34, 2.09, 0.48, 12.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.j', 'CXP', 3, 18.66, 34, 7.58, 7.67, 38.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.j', 'CXP', 4, 51.05, 34, 10.03, 31.55, 70.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.j', 'CXP', 5, 19.89, 34, 8.63, 7.62, 42.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 34, 0.08, 4.66, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.l', 'CXP', 3, 1.73, 34, 1.72, 0.22, 12.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.l', 'CXP', 4, 13.72, 34, 7.21, 4.41, 35.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.2.l', 'CXP', 5, 84.55, 34, 7.49, 63.04, 94.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.4', 'CX', NULL, 4.22, 34, 0.18, 3.85, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.4', 'CXP', 2, 10.62, 34, 5.73, 3.36, 28.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.4', 'CXP', 3, 8.52, 34, 6.97, 1.49, 36.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.4', 'CXP', 4, 28.71, 34, 11.48, 11.40, 55.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.a.4', 'CXP', 5, 52.15, 34, 10.11, 32.34, 71.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 34, 0.18, 3.66, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.e', 'CXP', 2, 4.34, 34, 3.95, 0.65, 23.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.e', 'CXP', 3, 18.20, 34, 9.76, 5.53, 45.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.e', 'CXP', 4, 47.33, 34, 14.13, 22.09, 74.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.e', 'CXP', 5, 30.13, 34, 11.21, 12.74, 56.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.f', 'CX', NULL, 3.47, 34, 0.35, 2.76, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.f', 'CXP', 1, 8.58, 34, 7.88, 1.20, 41.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.f', 'CXP', 2, 16.61, 34, 8.38, 5.50, 40.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.f', 'CXP', 3, 26.35, 34, 9.86, 11.29, 50.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.f', 'CXP', 4, 15.66, 34, 7.47, 5.55, 36.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.f', 'CXP', 5, 32.80, 34, 11.45, 14.51, 58.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.g', 'CX', NULL, 3.29, 34, 0.24, 2.80, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.g', 'CXP', 1, 0.43, 34, 0.44, 0.05, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.g', 'CXP', 2, 26.40, 34, 12.00, 9.27, 55.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.g', 'CXP', 3, 24.87, 34, 9.73, 10.29, 48.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.g', 'CXP', 4, 40.41, 34, 14.57, 16.52, 69.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.b.1.g', 'CXP', 5, 7.90, 34, 5.34, 1.89, 27.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.1', 'CX', NULL, 3.17, 34, 0.32, 2.53, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.1', 'CXP', 1, 7.82, 34, 5.35, 1.84, 27.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.1', 'CXP', 2, 17.55, 34, 9.69, 5.17, 45.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.1', 'CXP', 3, 41.61, 34, 12.36, 20.20, 66.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.1', 'CXP', 4, 15.91, 34, 8.14, 5.20, 39.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.1', 'CXP', 5, 17.11, 34, 12.23, 3.44, 54.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.2', 'CX', NULL, 3.23, 34, 0.26, 2.70, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.2', 'CXP', 1, 5.55, 34, 4.07, 1.19, 22.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.2', 'CXP', 2, 28.39, 34, 9.33, 13.48, 50.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.2', 'CXP', 3, 17.65, 34, 8.11, 6.45, 40.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.2', 'CXP', 4, 34.02, 34, 12.13, 14.65, 60.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.c.2', 'CXP', 5, 14.40, 34, 7.06, 4.98, 35.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.1', 'CX', NULL, 2.55, 34, 0.20, 2.15, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.1', 'CXP', 1, 8.72, 34, 7.88, 1.26, 41.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.1', 'CXP', 2, 40.64, 34, 12.19, 19.67, 65.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.1', 'CXP', 3, 37.45, 34, 11.79, 17.70, 62.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.1', 'CXP', 4, 13.18, 34, 6.87, 4.28, 33.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.1', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.2', 'CX', NULL, 2.51, 34, 0.26, 1.99, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.2', 'CXP', 1, 0.57, 34, 0.45, 0.11, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.2', 'CXP', 2, 75.02, 34, 9.91, 50.60, 89.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.2', 'CXP', 3, 8.69, 34, 5.73, 2.14, 29.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.2', 'CXP', 4, 3.99, 34, 3.92, 0.51, 25.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.2', 'CXP', 5, 11.74, 34, 8.43, 2.47, 41.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.3', 'CX', NULL, 1.24, 34, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.3', 'CXP', 1, 80.13, 34, 8.29, 58.30, 92.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.3', 'CXP', 2, 15.91, 34, 7.57, 5.65, 37.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.3', 'CXP', 3, 3.96, 34, 3.78, 0.54, 23.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 34, 0.31, 3.33, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.a', 'CXP', 1, 6.52, 34, 5.99, 0.94, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.a', 'CXP', 2, 4.55, 34, 3.96, 0.74, 23.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.a', 'CXP', 3, 20.41, 34, 12.03, 5.38, 53.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.a', 'CXP', 4, 24.75, 34, 8.35, 11.67, 45.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.a', 'CXP', 5, 43.76, 34, 14.33, 19.22, 71.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.b', 'CX', NULL, 3.44, 34, 0.32, 2.79, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.b', 'CXP', 1, 13.08, 34, 8.31, 3.29, 39.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.b', 'CXP', 2, 10.98, 34, 5.74, 3.60, 28.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.b', 'CXP', 3, 13.79, 34, 9.15, 3.23, 43.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.b', 'CXP', 4, 43.33, 34, 14.05, 19.26, 71.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.b', 'CXP', 5, 18.83, 34, 7.79, 7.60, 39.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.c', 'CX', NULL, 3.97, 34, 0.26, 3.43, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.c', 'CXP', 1, 6.10, 34, 4.62, 1.25, 25.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.c', 'CXP', 2, 9.12, 34, 4.89, 2.93, 25.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.c', 'CXP', 3, 9.41, 34, 8.06, 1.50, 41.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.c', 'CXP', 4, 32.73, 34, 10.90, 15.09, 57.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.c', 'CXP', 5, 42.64, 34, 10.23, 24.10, 63.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.d', 'CX', NULL, 2.76, 34, 0.23, 2.29, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.d', 'CXP', 1, 19.53, 34, 9.53, 6.60, 45.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.d', 'CXP', 2, 15.44, 34, 6.99, 5.78, 35.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.d', 'CXP', 3, 37.72, 34, 12.02, 17.62, 63.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.d', 'CXP', 4, 23.79, 34, 8.48, 10.76, 44.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.d', 'CXP', 5, 3.53, 34, 3.57, 0.43, 23.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.e', 'CX', NULL, 2.38, 34, 0.37, 1.64, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.e', 'CXP', 1, 39.14, 34, 14.13, 16.13, 68.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.e', 'CXP', 2, 26.01, 34, 9.36, 11.56, 48.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.e', 'CXP', 4, 27.08, 34, 11.61, 10.10, 55.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.e', 'CXP', 5, 7.77, 34, 6.99, 1.15, 37.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.f', 'CX', NULL, 3.92, 34, 0.28, 3.35, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.f', 'CXP', 1, 12.41, 34, 7.66, 3.27, 37.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.f', 'CXP', 2, 8.29, 34, 5.23, 2.18, 26.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.f', 'CXP', 3, 0.90, 34, 0.99, 0.09, 7.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.f', 'CXP', 4, 31.85, 34, 13.45, 11.70, 62.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.1.f', 'CXP', 5, 46.55, 34, 11.01, 26.15, 68.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.3', 'CX', NULL, 3.20, 34, 0.16, 2.88, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.3', 'CXP', 2, 11.92, 34, 6.25, 3.87, 31.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.3', 'CXP', 3, 64.20, 34, 9.51, 43.59, 80.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.3', 'CXP', 4, 15.73, 34, 6.29, 6.63, 32.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.a.3', 'CXP', 5, 8.15, 34, 6.97, 1.32, 37.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.a', 'CX', NULL, 3.26, 34, 0.17, 2.93, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.a', 'CXP', 1, 7.82, 34, 5.30, 1.87, 27.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.a', 'CXP', 2, 14.55, 34, 7.71, 4.60, 37.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.a', 'CXP', 3, 37.47, 34, 13.98, 15.11, 66.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.a', 'CXP', 4, 23.82, 34, 11.15, 8.22, 52.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.a', 'CXP', 5, 16.33, 34, 7.88, 5.69, 38.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.b', 'CX', NULL, 3.52, 34, 0.22, 3.07, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.b', 'CXP', 1, 0.33, 34, 0.29, 0.06, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.b', 'CXP', 2, 16.40, 34, 8.28, 5.43, 40.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.b', 'CXP', 3, 34.54, 34, 14.26, 12.76, 65.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.b', 'CXP', 4, 28.64, 34, 12.38, 10.48, 57.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.b', 'CXP', 5, 20.09, 34, 8.99, 7.44, 44.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.c', 'CX', NULL, 3.01, 34, 0.29, 2.42, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.c', 'CXP', 1, 5.51, 34, 3.37, 1.54, 17.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.c', 'CXP', 2, 43.62, 34, 10.98, 23.78, 65.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.c', 'CXP', 3, 15.96, 34, 8.49, 4.98, 40.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.c', 'CXP', 4, 14.49, 34, 7.40, 4.79, 36.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.c', 'CXP', 5, 20.42, 34, 9.50, 7.25, 45.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.d', 'CX', NULL, 4.13, 33, 0.18, 3.77, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.d', 'CXP', 1, 4.52, 33, 3.95, 0.73, 23.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.d', 'CXP', 3, 15.64, 33, 9.72, 3.97, 45.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.d', 'CXP', 4, 37.54, 33, 10.83, 19.00, 60.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.d', 'CXP', 5, 42.31, 33, 8.59, 26.36, 60.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.e', 'CX', NULL, 2.62, 33, 0.22, 2.18, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.e', 'CXP', 1, 7.46, 33, 4.87, 1.88, 25.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.e', 'CXP', 2, 39.14, 33, 13.33, 17.06, 66.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.e', 'CXP', 3, 37.53, 33, 10.34, 19.66, 59.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.e', 'CXP', 4, 15.87, 33, 8.26, 5.08, 39.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.f', 'CX', NULL, 1.89, 33, 0.33, 1.21, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.f', 'CXP', 1, 53.16, 33, 14.25, 26.13, 78.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.f', 'CXP', 2, 20.62, 33, 8.36, 8.40, 42.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.f', 'CXP', 3, 10.46, 33, 7.01, 2.48, 34.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.f', 'CXP', 4, 15.76, 33, 8.29, 4.98, 40.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.a', 'CX', NULL, 1.78, 33, 0.31, 1.16, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.a', 'CXP', 1, 66.80, 33, 12.65, 38.63, 86.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.a', 'CXP', 2, 15.18, 33, 12.48, 2.42, 56.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.a', 'CXP', 3, 3.67, 33, 3.72, 0.44, 24.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.a', 'CXP', 4, 1.69, 33, 1.93, 0.16, 15.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.a', 'CXP', 5, 12.67, 33, 7.43, 3.57, 36.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.b', 'CX', NULL, 2.10, 33, 0.33, 1.42, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.b', 'CXP', 1, 61.04, 33, 11.62, 36.67, 80.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.b', 'CXP', 2, 2.35, 33, 2.15, 0.36, 13.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.b', 'CXP', 3, 19.37, 33, 10.20, 5.98, 47.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.b', 'CXP', 4, 0.15, 33, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.b', 'CXP', 5, 17.10, 33, 7.27, 6.77, 36.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.c', 'CX', NULL, 2.24, 33, 0.34, 1.54, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.c', 'CXP', 1, 39.89, 33, 9.66, 22.61, 60.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.c', 'CXP', 2, 26.00, 33, 8.83, 12.13, 47.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.c', 'CXP', 3, 8.24, 33, 5.30, 2.11, 27.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.c', 'CXP', 4, 22.20, 33, 12.19, 6.34, 54.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.c', 'CXP', 5, 3.67, 33, 3.72, 0.44, 24.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.d', 'CX', NULL, 3.03, 33, 0.37, 2.28, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.d', 'CXP', 1, 24.32, 33, 10.94, 8.74, 51.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.d', 'CXP', 2, 5.93, 33, 4.18, 1.35, 22.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.d', 'CXP', 3, 23.63, 33, 12.86, 6.76, 56.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.d', 'CXP', 4, 35.14, 33, 16.09, 11.40, 69.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.d', 'CXP', 5, 10.98, 33, 6.62, 3.01, 32.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.e', 'CX', NULL, 3.42, 33, 0.36, 2.69, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.e', 'CXP', 1, 10.28, 33, 5.77, 3.10, 29.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.e', 'CXP', 2, 15.96, 33, 10.02, 3.98, 46.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.e', 'CXP', 3, 22.77, 33, 12.07, 6.79, 54.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.e', 'CXP', 4, 23.49, 33, 10.00, 9.00, 48.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.e', 'CXP', 5, 27.49, 33, 9.12, 12.99, 49.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.f', 'CX', NULL, 3.40, 34, 0.21, 2.98, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.f', 'CXP', 1, 6.86, 34, 4.44, 1.76, 23.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.f', 'CXP', 2, 27.44, 34, 8.90, 13.21, 48.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.f', 'CXP', 3, 2.93, 34, 2.37, 0.55, 14.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.f', 'CXP', 4, 44.41, 34, 12.45, 22.27, 69.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.c.1.f', 'CXP', 5, 18.36, 34, 7.95, 7.10, 39.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.a', 'CX', NULL, 2.53, 34, 0.16, 2.19, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.a', 'CXP', 2, 57.71, 34, 13.93, 29.94, 81.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.a', 'CXP', 3, 31.92, 34, 13.49, 11.71, 62.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.a', 'CXP', 4, 10.37, 34, 5.52, 3.34, 27.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.b', 'CX', NULL, 3.41, 34, 0.24, 2.93, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.b', 'CXP', 2, 19.88, 34, 7.38, 8.81, 38.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.b', 'CXP', 3, 30.23, 34, 13.46, 10.58, 61.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.b', 'CXP', 4, 38.59, 34, 11.23, 19.33, 62.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.b', 'CXP', 5, 11.30, 34, 7.57, 2.66, 37.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.c', 'CX', NULL, 1.64, 33, 0.19, 1.26, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.c', 'CXP', 1, 46.86, 33, 13.54, 22.56, 72.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.c', 'CXP', 2, 49.56, 33, 13.37, 24.84, 74.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.c', 'CXP', 5, 3.59, 33, 3.64, 0.44, 24.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.d', 'CX', NULL, 2.75, 34, 0.15, 2.45, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.d', 'CXP', 1, 3.91, 34, 3.78, 0.52, 23.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.d', 'CXP', 2, 40.13, 34, 12.35, 19.06, 65.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.d', 'CXP', 3, 36.39, 34, 14.94, 13.34, 68.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.d', 'CXP', 4, 15.99, 34, 6.81, 6.35, 34.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.d', 'CXP', 5, 3.58, 34, 3.57, 0.45, 23.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.e', 'CX', NULL, 2.00, 33, 0.14, 1.71, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.e', 'CXP', 1, 19.90, 33, 10.18, 6.34, 47.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.e', 'CXP', 2, 64.50, 33, 12.08, 38.30, 84.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.e', 'CXP', 3, 11.55, 33, 6.50, 3.44, 32.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.e', 'CXP', 4, 4.05, 33, 4.02, 0.51, 25.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.f', 'CX', NULL, 1.66, 34, 0.13, 1.40, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.f', 'CXP', 1, 41.61, 34, 10.58, 22.72, 63.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.f', 'CXP', 2, 54.82, 34, 11.18, 32.63, 75.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.f', 'CXP', 4, 3.58, 34, 3.57, 0.45, 23.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.g', 'CX', NULL, 3.28, 34, 0.33, 2.61, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.g', 'CXP', 1, 9.36, 34, 5.53, 2.66, 28.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.g', 'CXP', 2, 28.12, 34, 13.33, 9.28, 59.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.g', 'CXP', 3, 11.24, 34, 7.01, 2.94, 34.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.g', 'CXP', 4, 27.79, 34, 8.25, 14.29, 47.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.g', 'CXP', 5, 23.49, 34, 8.68, 10.31, 45.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.h', 'CX', NULL, 2.65, 33, 0.25, 2.15, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.h', 'CXP', 1, 7.06, 33, 4.62, 1.78, 24.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.h', 'CXP', 2, 54.56, 33, 14.00, 27.53, 79.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.h', 'CXP', 3, 12.30, 33, 7.49, 3.29, 36.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.h', 'CXP', 4, 18.52, 33, 8.31, 6.90, 41.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.h', 'CXP', 5, 7.57, 33, 4.52, 2.15, 23.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.i', 'CX', NULL, 2.77, 34, 0.27, 2.23, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.i', 'CXP', 1, 3.91, 34, 3.74, 0.53, 23.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.i', 'CXP', 2, 51.38, 34, 13.49, 26.05, 76.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.i', 'CXP', 3, 19.60, 34, 8.57, 7.46, 42.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.i', 'CXP', 4, 13.71, 34, 8.10, 3.80, 39.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.d.1.i', 'CXP', 5, 11.40, 34, 6.09, 3.64, 30.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.d', 'CX', NULL, 3.96, 34, 0.30, 3.34, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.d', 'CXP', 2, 20.73, 34, 10.18, 6.90, 47.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.d', 'CXP', 3, 10.83, 34, 5.85, 3.42, 29.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.d', 'CXP', 4, 20.41, 34, 12.03, 5.38, 53.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.d', 'CXP', 5, 48.04, 34, 12.09, 25.65, 71.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.e', 'CX', NULL, 2.22, 34, 0.29, 1.63, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.e', 'CXP', 1, 33.51, 34, 13.56, 12.75, 63.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.e', 'CXP', 2, 31.95, 34, 15.03, 10.32, 65.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.e', 'CXP', 3, 20.58, 34, 11.82, 5.62, 53.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.e', 'CXP', 4, 6.52, 34, 5.99, 0.94, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.2.e.1.e', 'CXP', 5, 7.44, 34, 4.44, 2.12, 22.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.1', 'CX', NULL, 2.92, 32, 0.42, 2.07, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.1', 'CXP', 1, 26.25, 32, 13.12, 8.20, 58.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.1', 'CXP', 2, 11.49, 32, 6.37, 3.50, 31.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.1', 'CXP', 3, 28.79, 32, 9.77, 13.27, 51.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.1', 'CXP', 4, 10.77, 32, 6.80, 2.77, 33.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.1', 'CXP', 5, 22.70, 32, 8.56, 9.79, 44.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.a', 'CX', NULL, 3.91, 33, 0.24, 3.42, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.a', 'CXP', 2, 8.26, 33, 5.29, 2.13, 27.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.a', 'CXP', 3, 29.52, 33, 13.99, 9.62, 62.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.a', 'CXP', 4, 25.61, 33, 10.59, 9.98, 51.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.a', 'CXP', 5, 36.62, 33, 11.13, 17.86, 60.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.b', 'CX', NULL, 3.80, 33, 0.29, 3.22, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.b', 'CXP', 1, 3.91, 33, 3.74, 0.53, 23.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.b', 'CXP', 2, 12.50, 33, 7.62, 3.34, 37.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.b', 'CXP', 3, 24.04, 33, 8.59, 10.83, 45.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.b', 'CXP', 4, 18.68, 33, 8.16, 7.15, 40.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.2.b', 'CXP', 5, 40.86, 33, 10.81, 21.74, 63.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.4', 'CX', NULL, 4.15, 34, 0.22, 3.70, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.4', 'CXP', 2, 16.61, 34, 8.47, 5.43, 40.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.4', 'CXP', 3, 0.45, 34, 0.44, 0.06, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.4', 'CXP', 4, 34.57, 34, 11.59, 15.70, 59.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.a.4', 'CXP', 5, 48.37, 34, 10.38, 28.68, 68.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.2', 'CX', NULL, 1.98, 33, 0.19, 1.59, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.2', 'CXP', 1, 32.87, 33, 10.65, 15.48, 56.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.2', 'CXP', 2, 40.36, 33, 12.19, 19.43, 65.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.2', 'CXP', 3, 22.25, 33, 8.03, 10.01, 42.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.2', 'CXP', 4, 4.52, 33, 3.91, 0.74, 23.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.4', 'CX', NULL, 4.06, 33, 0.22, 3.61, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.4', 'CXP', 2, 8.04, 33, 8.15, 0.92, 45.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.4', 'CXP', 3, 8.59, 33, 5.88, 2.00, 30.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.4', 'CXP', 4, 52.23, 33, 13.90, 26.01, 77.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.4', 'CXP', 5, 31.14, 33, 11.50, 13.17, 57.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.7', 'CX', NULL, 3.02, 33, 0.39, 2.22, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.7', 'CXP', 1, 11.52, 33, 6.82, 3.22, 33.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.7', 'CXP', 2, 27.34, 33, 8.78, 13.27, 48.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.7', 'CXP', 3, 28.61, 33, 8.66, 14.46, 48.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.7', 'CXP', 4, 12.61, 33, 7.12, 3.73, 34.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.7', 'CXP', 5, 19.91, 33, 12.56, 4.76, 55.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.8', 'CX', NULL, 3.87, 33, 0.30, 3.26, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.8', 'CXP', 2, 17.74, 33, 8.79, 5.94, 42.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.8', 'CXP', 3, 13.58, 33, 7.11, 4.37, 35.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.8', 'CXP', 4, 33.07, 33, 9.78, 16.73, 54.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.b.8', 'CXP', 5, 35.62, 33, 15.21, 12.53, 68.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.c.1', 'CX', NULL, 2.60, 32, 0.36, 1.87, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.c.1', 'CXP', 1, 31.47, 32, 13.71, 11.16, 62.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.c.1', 'CXP', 2, 18.73, 32, 7.99, 7.32, 40.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.c.1', 'CXP', 3, 14.31, 32, 7.12, 4.86, 35.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.c.1', 'CXP', 4, 29.43, 32, 12.48, 10.91, 58.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.c.1', 'CXP', 5, 6.06, 32, 4.73, 1.17, 26.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.1', 'CX', NULL, 3.62, 33, 0.17, 3.27, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.1', 'CXP', 1, 0.04, 33, 0.04, 0.01, 0.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.1', 'CXP', 2, 9.08, 33, 5.76, 2.35, 29.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.1', 'CXP', 3, 38.25, 33, 12.13, 17.87, 63.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.1', 'CXP', 4, 34.22, 33, 11.91, 15.04, 60.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.1', 'CXP', 5, 18.41, 33, 8.15, 6.96, 40.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.3', 'CX', NULL, 2.60, 33, 0.48, 1.62, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.3', 'CXP', 1, 46.56, 33, 15.12, 20.17, 75.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.3', 'CXP', 2, 9.59, 33, 6.06, 2.49, 30.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.3', 'CXP', 3, 8.23, 33, 7.24, 1.26, 38.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.3', 'CXP', 4, 8.49, 33, 7.23, 1.37, 38.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.3', 'CXP', 5, 27.13, 33, 11.81, 9.93, 55.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.4', 'CT', NULL, 1.81, 33, 0.09, 1.62, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.4', 'CTP', 1, 27.54, 33, 9.75, 12.32, 50.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.4', 'CTP', 2, 64.31, 33, 12.88, 36.48, 84.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.4', 'CTP', 3, 8.14, 33, 5.29, 2.05, 27.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.8', 'CT', NULL, 2.21, 34, 0.10, 2.01, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.8', 'CTP', 1, 2.26, 34, 2.05, 0.35, 13.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.8', 'CTP', 2, 74.79, 34, 7.74, 56.28, 87.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4091.00', '4.C.3.d.8', 'CTP', 3, 22.96, 34, 8.44, 10.14, 44.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CX', NULL, 2.44, 31, 0.12, 2.18, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 1, 3.67, 31, 3.82, 0.42, 25.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 2, 49.18, 31, 10.25, 29.52, 69.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 3, 47.09, 31, 10.68, 27.06, 68.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 4, 0.05, 31, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 31, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 3, 1.90, 31, 1.39, 0.42, 8.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 4, 14.77, 31, 9.80, 3.41, 45.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.f', 'CXP', 5, 83.33, 31, 10.06, 53.24, 95.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 31, 0.09, 4.63, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 1, 0.41, 31, 0.43, 0.05, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 3, 4.29, 31, 4.04, 0.60, 25.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 4, 8.45, 31, 5.80, 1.96, 29.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.h', 'CXP', 5, 86.84, 31, 6.35, 67.96, 95.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, 31, 0.21, 3.30, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 2, 8.70, 31, 8.45, 1.07, 45.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 3, 26.42, 31, 8.90, 12.35, 47.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 4, 47.22, 31, 10.33, 27.73, 67.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.j', 'CXP', 5, 17.66, 31, 10.47, 4.70, 48.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 31, 0.10, 4.59, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 3, 1.86, 31, 1.41, 0.39, 8.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 4, 16.60, 31, 9.97, 4.37, 46.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.2.l', 'CXP', 5, 81.54, 31, 10.00, 53.20, 94.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CX', NULL, 4.43, 31, 0.16, 4.11, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 2, 3.67, 31, 3.72, 0.44, 24.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 3, 13.00, 31, 8.19, 3.29, 39.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 4, 20.28, 31, 11.18, 5.83, 51.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.a.4', 'CXP', 5, 63.05, 31, 9.89, 41.75, 80.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 31, 0.14, 4.35, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 1, 0.69, 31, 0.72, 0.08, 5.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 3, 5.53, 31, 4.17, 1.13, 23.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 4, 22.78, 31, 10.78, 7.78, 50.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.e', 'CXP', 5, 71.00, 31, 11.58, 43.70, 88.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CX', NULL, 4.57, 31, 0.20, 4.17, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 1, 3.67, 31, 3.72, 0.44, 24.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 2, 0.05, 31, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 3, 3.74, 31, 3.83, 0.44, 25.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 4, 20.53, 31, 8.34, 8.34, 42.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.f', 'CXP', 5, 72.01, 31, 10.47, 47.12, 88.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CX', NULL, 3.98, 31, 0.15, 3.68, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 1, 4.76, 31, 4.06, 0.80, 23.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 2, 0.83, 31, 0.78, 0.12, 5.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 3, 17.58, 31, 8.09, 6.38, 40.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 4, 44.80, 31, 15.35, 18.60, 74.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.b.1.g', 'CXP', 5, 32.02, 31, 10.44, 15.02, 55.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CX', NULL, 3.27, 31, 0.33, 2.59, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 1, 5.64, 31, 4.20, 1.18, 23.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 2, 37.02, 31, 10.50, 18.98, 59.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 3, 17.09, 31, 9.82, 4.77, 45.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 4, 4.88, 31, 4.19, 0.80, 24.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.1', 'CXP', 5, 35.37, 31, 12.76, 14.90, 63.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CX', NULL, 3.27, 31, 0.21, 2.84, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 1, 4.76, 31, 4.06, 0.80, 23.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 2, 29.18, 31, 9.25, 14.17, 50.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 3, 25.60, 31, 12.89, 7.95, 57.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 4, 14.95, 31, 9.27, 3.81, 43.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.c.2', 'CXP', 5, 25.51, 31, 10.74, 9.75, 52.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CX', NULL, 2.47, 31, 0.37, 1.71, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 1, 18.17, 31, 10.28, 5.13, 47.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 2, 48.88, 31, 11.20, 27.68, 70.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 3, 15.96, 31, 10.37, 3.77, 47.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 4, 1.86, 31, 1.08, 0.56, 5.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.1', 'CXP', 5, 15.13, 31, 9.74, 3.65, 45.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CX', NULL, 2.92, 31, 0.33, 2.26, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 1, 8.44, 31, 7.55, 1.24, 40.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 2, 37.14, 31, 10.59, 18.95, 59.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 3, 28.82, 31, 9.12, 14.04, 50.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 4, 4.72, 31, 4.06, 0.78, 23.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.2', 'CXP', 5, 20.88, 31, 12.16, 5.54, 54.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CX', NULL, 2.22, 31, 0.39, 1.42, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 1, 37.19, 31, 15.65, 13.09, 69.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 2, 33.88, 31, 17.90, 9.11, 72.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 3, 9.58, 31, 9.54, 1.11, 50.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 4, 8.58, 31, 8.45, 1.03, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.1.d.3', 'CXP', 5, 10.77, 31, 9.40, 1.61, 47.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CX', NULL, 4.96, 31, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 4, 4.37, 31, 4.07, 0.62, 25.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.a', 'CXP', 5, 95.63, 31, 4.07, 74.92, 99.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CX', NULL, 2.54, 31, 0.43, 1.66, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 1, 25.91, 31, 14.06, 7.26, 60.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 2, 34.90, 31, 17.55, 9.97, 72.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 3, 16.84, 31, 9.40, 4.89, 44.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 4, 3.72, 31, 3.94, 0.41, 26.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.b', 'CXP', 5, 18.64, 31, 12.07, 4.31, 53.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CX', NULL, 3.05, 31, 0.45, 2.13, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 1, 21.78, 31, 13.34, 5.33, 57.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 2, 23.08, 31, 13.19, 6.17, 57.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 3, 12.68, 31, 8.21, 3.09, 39.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 4, 13.77, 31, 10.74, 2.46, 50.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.c', 'CXP', 5, 28.69, 31, 11.03, 11.80, 54.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CX', NULL, 2.73, 30, 0.39, 1.94, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 1, 25.05, 30, 14.16, 6.67, 60.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 2, 19.38, 30, 12.49, 4.48, 55.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 3, 22.15, 30, 11.52, 6.76, 52.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 4, 24.74, 30, 11.36, 8.63, 53.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.d', 'CXP', 5, 8.68, 30, 8.54, 1.04, 46.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CX', NULL, 1.28, 31, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 1, 80.68, 31, 10.91, 50.00, 94.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 2, 14.56, 31, 9.92, 3.23, 46.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 3, 1.09, 31, 1.11, 0.13, 8.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 4, 3.67, 31, 3.94, 0.39, 27.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CX', NULL, 3.35, 31, 0.46, 2.42, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 1, 14.26, 31, 9.51, 3.29, 44.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 2, 18.74, 31, 9.73, 5.88, 45.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 3, 13.74, 31, 9.96, 2.79, 46.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 4, 23.83, 31, 11.29, 8.07, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.1.f', 'CXP', 5, 29.43, 31, 12.00, 11.36, 57.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CX', NULL, 3.87, 31, 0.19, 3.48, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 2, 1.85, 31, 1.25, 0.46, 7.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 3, 32.51, 31, 9.84, 16.16, 54.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 4, 42.37, 31, 12.05, 21.15, 66.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.a.3', 'CXP', 5, 23.27, 31, 12.57, 6.72, 56.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CX', NULL, 2.88, 31, 0.23, 2.41, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 1, 13.71, 31, 7.72, 4.02, 37.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 2, 26.46, 31, 9.45, 11.77, 49.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 3, 32.65, 31, 12.46, 13.22, 60.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 4, 12.10, 31, 6.17, 4.04, 31.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.a', 'CXP', 5, 15.07, 31, 8.78, 4.19, 41.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CX', NULL, 2.79, 31, 0.39, 2.01, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 1, 24.41, 31, 13.98, 6.43, 60.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 2, 12.73, 31, 8.04, 3.22, 38.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 3, 30.45, 31, 13.73, 10.43, 62.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 4, 23.83, 31, 11.29, 8.07, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.b', 'CXP', 5, 8.58, 31, 8.45, 1.03, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CX', NULL, 2.75, 31, 0.35, 2.03, 3.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 1, 32.75, 31, 12.64, 13.11, 61.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 2, 8.90, 31, 7.59, 1.42, 39.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 3, 21.68, 31, 11.43, 6.54, 52.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 4, 23.78, 31, 11.29, 8.04, 52.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.c', 'CXP', 5, 12.89, 31, 9.12, 2.74, 43.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CX', NULL, 4.06, 31, 0.24, 3.57, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 1, 7.92, 31, 5.39, 1.86, 28.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 2, 9.40, 31, 6.63, 2.08, 33.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 3, 1.20, 31, 1.12, 0.18, 7.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 4, 31.52, 31, 12.71, 12.14, 60.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.d', 'CXP', 5, 49.96, 31, 11.47, 28.11, 71.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CX', NULL, 2.36, 31, 0.35, 1.64, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 1, 31.05, 31, 10.67, 13.99, 55.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 2, 29.88, 31, 12.95, 10.76, 60.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 3, 20.87, 31, 12.91, 5.07, 56.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 4, 8.79, 31, 4.86, 2.72, 24.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.e', 'CXP', 5, 9.42, 31, 8.49, 1.34, 44.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 31, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 1, 99.31, 31, 0.72, 94.42, 99.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 2, 0.69, 31, 0.72, 0.08, 5.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 31, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 1, 86.74, 31, 10.26, 51.41, 97.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 2, 13.26, 31, 10.26, 2.41, 48.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CX', NULL, 2.95, 31, 0.44, 2.06, 3.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 1, 22.89, 31, 13.83, 5.66, 59.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 2, 10.89, 31, 9.39, 1.67, 46.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 3, 32.04, 31, 17.46, 8.40, 70.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 4, 17.02, 31, 10.43, 4.34, 48.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.b', 'CXP', 5, 17.16, 31, 10.64, 4.30, 48.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CX', NULL, 1.95, 31, 0.29, 1.36, 2.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 1, 44.16, 31, 15.62, 17.83, 74.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 2, 25.36, 31, 11.21, 9.20, 53.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 3, 21.89, 31, 11.42, 6.68, 52.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 4, 8.58, 31, 8.45, 1.03, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CX', NULL, 3.41, 31, 0.45, 2.48, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 1, 14.22, 31, 9.53, 3.25, 44.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 2, 19.16, 31, 10.41, 5.67, 48.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 3, 10.75, 31, 8.39, 1.98, 41.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 4, 23.49, 31, 13.62, 6.13, 59.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.d', 'CXP', 5, 32.38, 31, 13.02, 12.45, 61.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CX', NULL, 1.88, 31, 0.31, 1.24, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 1, 52.50, 31, 15.23, 24.10, 79.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 2, 26.62, 31, 11.16, 10.15, 53.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 3, 1.83, 31, 1.35, 0.40, 8.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 4, 18.64, 31, 9.48, 6.00, 45.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.e', 'CXP', 5, 0.41, 31, 0.43, 0.05, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CX', NULL, 1.91, 31, 0.22, 1.47, 2.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 1, 33.20, 31, 15.22, 10.90, 66.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 2, 49.38, 31, 17.19, 19.32, 79.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 3, 10.92, 31, 9.40, 1.68, 46.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 4, 5.73, 31, 5.05, 0.89, 29.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.c.1.f', 'CXP', 5, 0.77, 31, 0.79, 0.09, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CX', NULL, 3.65, 31, 0.28, 3.09, 4.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 2, 16.00, 31, 10.32, 3.82, 47.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 3, 19.75, 31, 8.43, 7.67, 42.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 4, 47.04, 31, 13.73, 22.37, 73.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.a', 'CXP', 5, 17.21, 31, 12.72, 3.25, 56.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CX', NULL, 2.72, 31, 0.30, 2.10, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 1, 4.29, 31, 4.04, 0.60, 25.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 2, 50.70, 31, 11.85, 28.09, 73.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 3, 22.63, 31, 9.39, 8.91, 46.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 4, 13.80, 31, 9.90, 2.84, 46.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.b', 'CXP', 5, 8.58, 31, 8.45, 1.03, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CX', NULL, 1.66, 31, 0.15, 1.35, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 1, 34.69, 31, 15.38, 11.72, 68.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 2, 64.62, 31, 15.43, 31.53, 87.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 3, 0.69, 31, 0.72, 0.08, 5.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CX', NULL, 2.20, 31, 0.24, 1.71, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 1, 18.37, 31, 12.77, 3.80, 56.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 2, 52.11, 31, 12.55, 28.04, 75.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 3, 20.94, 31, 10.71, 6.60, 49.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 4, 8.58, 31, 8.45, 1.03, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 30, 0.14, 1.63, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 1, 16.88, 30, 10.33, 4.31, 47.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 2, 74.16, 30, 13.16, 41.34, 92.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 3, 8.96, 30, 8.81, 1.07, 47.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, 31, 0.19, 1.18, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 1, 52.92, 31, 15.50, 23.98, 80.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 2, 38.50, 31, 16.66, 12.95, 72.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 3, 8.58, 31, 8.45, 1.03, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CX', NULL, 3.61, 31, 0.27, 3.06, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 1, 8.31, 31, 5.30, 2.15, 27.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 2, 8.11, 31, 5.75, 1.79, 29.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 3, 28.06, 31, 10.01, 12.41, 51.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 4, 24.86, 31, 14.23, 6.53, 61.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.g', 'CXP', 5, 30.66, 31, 10.37, 14.04, 54.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CX', NULL, 2.50, 31, 0.19, 2.11, 2.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 1, 7.65, 31, 4.65, 2.11, 24.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 2, 58.45, 31, 12.33, 33.28, 79.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 3, 14.74, 31, 9.25, 3.70, 43.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 4, 14.92, 31, 8.79, 4.09, 41.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.h', 'CXP', 5, 4.24, 31, 4.04, 0.58, 25.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CX', NULL, 2.91, 31, 0.30, 2.30, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 1, 1.46, 31, 1.10, 0.31, 6.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 2, 48.11, 31, 13.97, 22.82, 74.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 3, 15.12, 31, 8.36, 4.50, 40.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 4, 28.72, 31, 12.86, 10.05, 59.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.d.1.i', 'CXP', 5, 6.58, 31, 4.19, 1.72, 22.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CX', NULL, 4.16, 31, 0.44, 3.27, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 1, 13.82, 31, 12.16, 1.95, 56.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 3, 0.69, 31, 0.72, 0.08, 5.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 4, 27.05, 31, 11.72, 9.93, 55.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.d', 'CXP', 5, 58.43, 31, 11.69, 34.47, 78.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CX', NULL, 1.77, 31, 0.17, 1.42, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 1, 30.66, 31, 14.27, 10.09, 63.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 2, 65.50, 31, 14.32, 34.23, 87.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 3, 0.11, 31, 0.08, 0.03, 0.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 4, 3.67, 31, 3.94, 0.39, 27.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.2.e.1.e', 'CXP', 5, 0.05, 31, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CX', NULL, 4.26, 31, 0.33, 3.59, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 1, 10.55, 31, 8.60, 1.80, 43.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 2, 3.67, 31, 3.72, 0.44, 24.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 3, 10.05, 31, 8.44, 1.63, 42.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 4, 1.16, 31, 1.12, 0.16, 7.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.1', 'CXP', 5, 74.56, 31, 9.51, 51.27, 89.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CX', NULL, 4.28, 31, 0.31, 3.64, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 1, 13.73, 31, 8.21, 3.72, 39.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 3, 3.72, 31, 3.72, 0.46, 24.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 4, 10.05, 31, 9.39, 1.32, 48.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.a', 'CXP', 5, 72.50, 31, 10.60, 47.09, 88.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 31, 0.33, 3.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 1, 3.67, 31, 3.82, 0.42, 25.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 2, 10.05, 31, 8.44, 1.63, 42.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 3, 0.05, 31, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 4, 18.49, 31, 9.36, 6.00, 44.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.2.b', 'CXP', 5, 67.73, 31, 16.32, 31.36, 90.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CX', NULL, 4.64, 31, 0.11, 4.42, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 3, 1.09, 31, 1.11, 0.13, 8.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 4, 33.81, 31, 10.89, 15.90, 57.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.a.4', 'CXP', 5, 65.10, 31, 10.85, 41.30, 83.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CX', NULL, 2.89, 31, 0.16, 2.57, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 1, 8.11, 31, 5.75, 1.79, 29.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 2, 13.93, 31, 8.10, 3.91, 39.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 3, 58.61, 31, 15.70, 27.41, 84.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 4, 19.35, 31, 10.09, 6.02, 47.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CX', NULL, 4.90, 31, 0.09, 4.71, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 4, 10.05, 31, 9.39, 1.32, 48.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.4', 'CXP', 5, 89.95, 31, 9.39, 51.79, 98.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CX', NULL, 3.54, 30, 0.32, 2.89, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 1, 15.06, 30, 8.40, 4.42, 40.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 2, 18.17, 30, 10.41, 5.04, 48.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 3, 3.91, 30, 4.07, 0.44, 27.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 4, 23.11, 30, 12.60, 6.58, 56.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.7', 'CXP', 5, 39.75, 30, 11.84, 19.36, 64.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CX', NULL, 4.28, 30, 0.21, 3.85, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 1, 0.80, 30, 0.82, 0.10, 6.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 2, 11.23, 30, 8.57, 2.13, 42.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 4, 35.29, 30, 13.45, 14.05, 64.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.b.8', 'CXP', 5, 52.68, 30, 10.96, 31.18, 73.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CX', NULL, 3.50, 31, 0.42, 2.64, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 1, 13.87, 31, 8.72, 3.50, 41.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 2, 10.93, 31, 9.38, 1.69, 46.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 3, 21.00, 31, 9.83, 7.34, 47.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 4, 19.69, 31, 9.33, 6.84, 45.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.c.1', 'CXP', 5, 34.50, 31, 14.99, 11.97, 67.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CX', NULL, 3.66, 31, 0.26, 3.13, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 2, 19.13, 31, 10.40, 5.65, 48.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 3, 27.47, 31, 9.74, 12.25, 50.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 4, 21.29, 31, 16.74, 3.39, 67.55, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.1', 'CXP', 5, 32.11, 31, 11.99, 13.34, 59.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CX', NULL, 1.74, 31, 0.24, 1.25, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 1, 48.66, 31, 13.54, 23.85, 74.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 2, 35.87, 31, 10.03, 18.67, 57.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 3, 9.18, 31, 8.11, 1.37, 42.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 4, 5.47, 31, 4.98, 0.81, 29.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.3', 'CXP', 5, 0.81, 31, 0.78, 0.11, 5.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.4', 'CT', NULL, 1.43, 31, 0.17, 1.08, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.4', 'CTP', 1, 65.85, 31, 11.61, 40.20, 84.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.4', 'CTP', 2, 25.56, 31, 11.20, 9.36, 53.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.4', 'CTP', 3, 8.58, 31, 8.45, 1.03, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.8', 'CT', NULL, 2.40, 31, 0.13, 2.12, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.8', 'CTP', 1, 5.73, 31, 5.07, 0.89, 29.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.8', 'CTP', 2, 48.76, 31, 12.15, 26.07, 71.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '4.C.3.d.8', 'CTP', 3, 45.51, 31, 11.75, 24.10, 68.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.c', 'CX', NULL, 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.c', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.c', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.c', 'CXP', 3, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.f', 'CX', NULL, 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.f', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.f', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.f', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.h', 'CX', NULL, 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.h', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.h', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.h', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.h', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.j', 'CX', NULL, 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.j', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.j', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.j', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.j', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.l', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.2.l', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.4', 'CX', NULL, 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.4', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.4', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.4', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.a.4', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.e', 'CX', NULL, 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.e', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.e', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.e', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.f', 'CX', NULL, 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.f', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.f', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.f', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.f', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.g', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.g', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.g', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.b.1.g', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.1', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.1', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.1', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.1', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.1', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.2', 'CX', NULL, 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.2', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.2', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.2', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.2', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.c.2', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.1', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.1', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.1', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.1', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.2', 'CX', NULL, 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.2', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.2', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.2', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.2', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.3', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.3', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.3', 'CXP', 2, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.3', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.a', 'CX', NULL, 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.a', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.a', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.a', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.a', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.a', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.b', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.b', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.b', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.b', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.b', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.b', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.c', 'CX', NULL, 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.c', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.c', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.d', 'CX', NULL, 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.d', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.d', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.d', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.d', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.d', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.e', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.e', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.e', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.e', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.e', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.f', 'CX', NULL, 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.f', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.1.f', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.3', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.3', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.3', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.3', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.3', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.a', 'CX', NULL, 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.a', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.a', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.a', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.a', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.b', 'CX', NULL, 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.b', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.b', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.b', 'CXP', 5, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.c', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.c', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.c', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.c', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.c', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.d', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.d', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.d', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.d', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.e', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.e', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.e', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.f', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.f', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.f', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.f', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.f', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.b.1.f', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.a', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.a', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.b', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.b', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.b', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.b', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.c', 'CX', NULL, 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.c', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.c', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.c', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.d', 'CX', NULL, 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.d', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.d', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.d', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.d', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.e', 'CX', NULL, 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.e', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.e', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.e', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.f', 'CX', NULL, 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.f', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.f', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.f', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.c.1.f', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.a', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.a', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.a', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.a', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.b', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.b', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.b', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.b', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.b', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.c', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.c', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.d', 'CX', NULL, 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.d', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.d', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.d', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.e', 'CX', NULL, 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.e', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.e', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.e', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.f', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.f', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.f', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.f', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.f', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.g', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.g', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.g', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.g', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.g', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.g', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.h', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.h', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.h', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.h', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.h', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.h', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.i', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.i', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.i', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.i', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.i', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.d.1.i', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.d', 'CX', NULL, 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.d', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.d', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.e', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.e', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.e', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.e', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.2.e.1.e', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.1', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.1', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.1', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.1', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.a', 'CX', NULL, 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.a', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.a', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.a', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.b', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.b', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.2.b', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.4', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.4', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.4', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.a.4', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.2', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.2', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.2', 'CXP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.2', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.2', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.4', 'CX', NULL, 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.4', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.4', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.4', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.4', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.7', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.7', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.7', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.7', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.7', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.7', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.8', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.8', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.8', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.8', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.8', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.b.8', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.c.1', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.c.1', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.c.1', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.c.1', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.c.1', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.1', 'CX', NULL, 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.1', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.1', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.3', 'CX', NULL, 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.3', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.3', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.3', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.3', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.3', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.4', 'CT', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.4', 'CTP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.4', 'CTP', 2, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.4', 'CTP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.8', 'CT', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.8', 'CTP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4093.00', '4.C.3.d.8', 'CTP', 3, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.c', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.c', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.c', 'CXP', 2, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.c', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.c', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.f', 'CX', NULL, 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.f', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.f', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.f', 'CXP', 5, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.h', 'CX', NULL, 4.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.h', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.h', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.h', 'CXP', 5, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.j', 'CX', NULL, 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.j', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.j', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.j', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.j', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.l', 'CX', NULL, 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.l', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.l', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.2.l', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.4', 'CX', NULL, 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.4', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.4', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.4', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.a.4', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.e', 'CX', NULL, 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.e', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.e', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.e', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.e', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.f', 'CX', NULL, 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.f', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.f', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.f', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.f', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.f', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.g', 'CX', NULL, 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.g', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.g', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.g', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.g', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.b.1.g', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.1', 'CX', NULL, 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.1', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.1', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.1', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.1', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.1', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.2', 'CX', NULL, 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.2', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.2', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.2', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.2', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.c.2', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.1', 'CX', NULL, 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.1', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.1', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.1', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.1', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.2', 'CX', NULL, 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.2', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.2', 'CXP', 2, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.2', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.2', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.3', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.3', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.3', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.a', 'CX', NULL, 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.a', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.a', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.a', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.a', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.a', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.b', 'CX', NULL, 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.b', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.b', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.b', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.b', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.b', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.c', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.c', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.c', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.c', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.d', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.d', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.d', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.d', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.d', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.d', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.e', 'CX', NULL, 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.e', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.e', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.e', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.e', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.e', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.f', 'CX', NULL, 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.f', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.f', 'CXP', 4, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.1.f', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.3', 'CX', NULL, 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.3', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.3', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.3', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.3', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.a.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.a', 'CX', NULL, 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.a', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.a', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.a', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.a', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.b', 'CX', NULL, 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.b', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.b', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.b', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.b', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.c', 'CX', NULL, 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.c', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.c', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.c', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.c', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.d', 'CX', NULL, 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.d', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.d', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.d', 'CXP', 3, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.d', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.e', 'CX', NULL, 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.e', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.e', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.f', 'CX', NULL, 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.f', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.f', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.f', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.f', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.b', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.b', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.b', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.c', 'CX', NULL, 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.c', 'CXP', 1, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.c', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.c', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.d', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.d', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.d', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.d', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.d', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.e', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.e', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.e', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.e', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.f', 'CX', NULL, 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.f', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.f', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.f', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.f', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.a', 'CX', NULL, 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.a', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.a', 'CXP', 3, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.a', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.b', 'CX', NULL, 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.b', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.b', 'CXP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.b', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.c', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.c', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.c', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.d', 'CX', NULL, 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.d', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.d', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.d', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.d', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.e', 'CX', NULL, 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.e', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.e', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.f', 'CX', NULL, 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.f', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.f', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.g', 'CX', NULL, 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.g', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.g', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.g', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.g', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.g', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.h', 'CX', NULL, 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.h', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.h', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.h', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.h', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.i', 'CX', NULL, 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.i', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.i', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.i', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.i', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.d.1.i', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.d', 'CX', NULL, 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.d', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.d', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.d', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.d', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.e', 'CX', NULL, 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.e', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.e', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.e', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.2.e.1.e', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.1', 'CX', NULL, 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.1', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.1', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.1', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.1', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.a', 'CX', NULL, 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.a', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.a', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.a', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.b', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.b', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.b', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.b', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.2.b', 'CXP', 5, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.4', 'CX', NULL, 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.4', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.4', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.a.4', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.2', 'CX', NULL, 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.2', 'CXP', 1, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.2', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.2', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.2', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.4', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.4', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.4', 'CXP', 4, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.4', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.7', 'CX', NULL, 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.7', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.7', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.7', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.7', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.7', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.8', 'CX', NULL, 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.8', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.8', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.8', 'CXP', 4, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.b.8', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.c.1', 'CX', NULL, 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.c.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.c.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.c.1', 'CXP', 3, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.c.1', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.c.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.1', 'CX', NULL, 3.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.1', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.1', 'CXP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.1', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.3', 'CX', NULL, 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.3', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.3', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.3', 'CXP', 3, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.3', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.4', 'CT', NULL, 2.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.4', 'CTP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.4', 'CTP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.4', 'CTP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.8', 'CT', NULL, 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.8', 'CTP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.8', 'CTP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.02', '4.C.3.d.8', 'CTP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CX', NULL, 3.07, 35, 0.34, 2.38, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 1, 19.24, 35, 10.33, 5.81, 47.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 2, 15.38, 35, 6.64, 6.05, 33.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 3, 22.78, 35, 10.57, 8.00, 50.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 4, 24.10, 35, 10.83, 8.70, 51.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.c', 'CXP', 5, 18.50, 35, 7.54, 7.59, 38.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 35, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 4, 3.22, 35, 2.94, 0.49, 18.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.f', 'CXP', 5, 96.78, 35, 2.94, 81.53, 99.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.00, 35, 0.33, 3.33, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 1, 12.81, 35, 7.20, 3.82, 35.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 2, 3.85, 35, 4.18, 0.40, 28.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 3, 11.14, 35, 9.40, 1.79, 46.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 4, 14.46, 35, 9.97, 3.18, 46.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.h', 'CXP', 5, 57.73, 35, 10.46, 36.36, 76.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.47, 35, 0.11, 4.25, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 2, 3.85, 35, 4.18, 0.40, 28.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 3, 11.97, 35, 5.80, 4.26, 29.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 4, 17.44, 35, 7.54, 6.80, 37.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.j', 'CXP', 5, 66.73, 35, 5.77, 54.19, 77.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 35, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.51, 35, 0.53, 0.06, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.2.l', 'CXP', 5, 99.49, 35, 0.53, 95.96, 99.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CX', NULL, 4.88, 35, 0.06, 4.75, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 4, 12.47, 35, 6.37, 4.17, 31.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.a.4', 'CXP', 5, 87.53, 35, 6.37, 68.19, 95.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.87, 35, 0.06, 4.75, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.88, 35, 0.91, 0.11, 6.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 3, 0.79, 35, 0.81, 0.10, 6.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 4, 8.84, 35, 4.22, 3.23, 21.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.e', 'CXP', 5, 89.49, 35, 4.61, 75.88, 95.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.42, 35, 0.39, 3.62, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 1, 10.11, 35, 9.35, 1.37, 47.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 2, 1.02, 35, 0.67, 0.27, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 3, 2.75, 35, 1.69, 0.78, 9.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 4, 9.27, 35, 4.59, 3.26, 23.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.f', 'CXP', 5, 76.85, 35, 11.55, 47.01, 92.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.13, 34, 0.24, 3.64, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.52, 34, 0.54, 0.06, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 3, 23.60, 34, 8.85, 10.22, 45.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 4, 38.71, 34, 14.14, 15.82, 67.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.b.1.g', 'CXP', 5, 37.16, 34, 17.57, 11.35, 73.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CX', NULL, 3.65, 34, 0.41, 2.82, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 1, 1.52, 34, 1.64, 0.17, 12.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 2, 29.67, 34, 11.46, 12.13, 56.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 3, 15.30, 34, 6.37, 6.23, 32.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 4, 9.34, 34, 5.87, 2.45, 29.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.1', 'CXP', 5, 44.17, 34, 14.49, 19.32, 72.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CX', NULL, 3.32, 34, 0.38, 2.55, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 1, 8.96, 34, 5.52, 2.43, 28.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 2, 23.23, 34, 9.42, 9.37, 46.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 3, 22.05, 34, 11.13, 7.04, 51.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 4, 18.27, 34, 10.91, 4.81, 49.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.c.2', 'CXP', 5, 27.49, 34, 17.75, 5.83, 69.89, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CX', NULL, 4.03, 34, 0.17, 3.68, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 1, 0.78, 34, 0.79, 0.10, 5.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 2, 3.31, 34, 3.12, 0.47, 19.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 3, 13.68, 34, 5.69, 5.61, 29.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 4, 56.85, 34, 10.48, 35.58, 75.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.1', 'CXP', 5, 25.38, 34, 11.84, 8.70, 54.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CX', NULL, 4.16, 34, 0.17, 3.82, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 2, 2.10, 34, 1.31, 0.58, 7.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 3, 10.41, 34, 5.63, 3.29, 28.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 4, 56.74, 34, 11.37, 33.82, 77.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.2', 'CXP', 5, 30.76, 34, 13.32, 11.07, 61.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CX', NULL, 3.09, 34, 0.26, 2.55, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 1, 9.94, 34, 7.93, 1.79, 40.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 2, 27.27, 34, 16.11, 6.70, 66.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 3, 19.31, 34, 10.55, 5.69, 48.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 4, 30.87, 34, 11.95, 12.50, 58.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.1.d.3', 'CXP', 5, 12.61, 34, 9.95, 2.25, 47.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.01, 34, 0.26, 3.48, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 1, 6.53, 34, 3.29, 2.28, 17.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 2, 20.04, 34, 5.28, 11.36, 32.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 3, 1.24, 34, 1.25, 0.16, 9.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 4, 9.97, 34, 8.63, 1.54, 43.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.a', 'CXP', 5, 62.22, 34, 11.02, 38.81, 81.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 34, 0.44, 1.00, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 1, 77.64, 34, 11.70, 46.83, 93.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 2, 3.28, 34, 2.26, 0.79, 12.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.81, 34, 0.83, 0.10, 6.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 4, 3.65, 34, 2.37, 0.96, 12.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.b', 'CXP', 5, 14.61, 34, 10.49, 3.00, 48.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CX', NULL, 2.05, 35, 0.34, 1.37, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 1, 54.70, 35, 12.19, 30.77, 76.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 2, 15.39, 35, 10.70, 3.31, 49.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 3, 8.91, 35, 9.19, 0.97, 49.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 4, 12.08, 35, 8.59, 2.59, 41.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.c', 'CXP', 5, 8.91, 35, 7.87, 1.35, 41.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 35, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 1, 90.96, 35, 5.51, 72.06, 97.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 2, 9.04, 35, 5.51, 2.48, 27.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.01, 35, 0.29, 1.42, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 1, 51.00, 35, 10.82, 30.15, 71.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 2, 15.28, 35, 6.57, 6.04, 33.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 3, 16.75, 35, 10.13, 4.39, 46.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 4, 15.77, 35, 9.01, 4.50, 42.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.1.f', 'CXP', 5, 1.21, 35, 1.21, 0.16, 8.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CX', NULL, 3.59, 35, 0.25, 3.08, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 1, 0.77, 35, 0.79, 0.10, 5.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 2, 21.10, 35, 8.96, 8.22, 44.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 3, 22.04, 35, 11.62, 6.67, 52.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 4, 30.70, 35, 8.75, 16.12, 50.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.a.3', 'CXP', 5, 25.39, 35, 10.95, 9.51, 52.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.30, 35, 0.43, 1.42, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 1, 47.25, 35, 12.77, 24.03, 71.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 2, 13.57, 35, 5.69, 5.53, 29.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 3, 15.56, 35, 10.17, 3.69, 47.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 4, 9.42, 35, 9.23, 1.14, 48.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.a', 'CXP', 5, 14.19, 35, 8.46, 3.87, 40.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.53, 35, 0.31, 1.00, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 1, 78.52, 35, 11.22, 48.61, 93.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 2, 2.97, 35, 1.96, 0.76, 10.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 3, 5.56, 35, 3.35, 1.59, 17.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 4, 12.95, 35, 9.83, 2.47, 46.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, 35, 0.15, 1.33, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 1, 64.70, 35, 7.64, 48.15, 78.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 2, 11.31, 35, 5.56, 3.97, 28.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 3, 19.03, 35, 4.77, 11.14, 30.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 4, 4.95, 35, 3.13, 1.33, 16.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.60, 34, 0.25, 1.10, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 1, 67.61, 34, 14.28, 35.65, 88.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 2, 16.85, 34, 10.78, 4.07, 49.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 3, 7.85, 34, 5.21, 1.93, 26.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 4, 3.28, 34, 2.22, 0.81, 12.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.d', 'CXP', 5, 4.40, 34, 3.39, 0.88, 19.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 34, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 1, 76.96, 34, 12.45, 44.47, 93.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 2, 19.04, 34, 11.68, 4.79, 52.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.51, 34, 0.53, 0.06, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.e', 'CXP', 5, 3.48, 34, 3.02, 0.58, 18.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 1, 99.24, 34, 0.77, 94.23, 99.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.76, 34, 0.77, 0.10, 5.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CX', NULL, 2.83, 34, 0.37, 2.09, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 1, 39.37, 34, 13.28, 17.31, 66.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 2, 3.68, 34, 2.37, 0.97, 12.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 3, 14.75, 34, 10.61, 3.01, 49.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 4, 18.98, 34, 10.42, 5.57, 48.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.b', 'CXP', 5, 23.22, 34, 9.16, 9.61, 46.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 34, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 1, 96.81, 34, 2.37, 86.41, 99.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 2, 1.21, 34, 1.22, 0.16, 8.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.c', 'CXP', 5, 1.98, 34, 2.01, 0.24, 14.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 34, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 1, 89.55, 34, 8.51, 57.41, 98.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 2, 10.45, 34, 8.51, 1.80, 42.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 34, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 1, 96.59, 34, 2.24, 87.62, 99.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 2, 2.05, 34, 1.52, 0.45, 8.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.c.1.f', 'CXP', 5, 1.36, 34, 1.47, 0.15, 11.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CX', NULL, 3.74, 34, 0.28, 3.17, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 2, 11.18, 34, 8.01, 2.38, 39.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 3, 28.32, 34, 8.58, 14.32, 48.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 4, 35.57, 34, 13.30, 14.49, 64.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.a', 'CXP', 5, 24.93, 34, 11.43, 8.74, 53.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.58, 34, 0.20, 2.17, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 2, 58.39, 34, 11.44, 35.00, 78.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 3, 25.69, 34, 10.50, 10.14, 51.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 4, 15.92, 34, 11.27, 3.30, 51.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.03, 34, 0.31, 1.40, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 1, 33.43, 34, 10.02, 16.73, 55.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 2, 48.83, 34, 7.07, 34.91, 62.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 3, 8.05, 34, 3.76, 3.03, 19.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.52, 34, 0.54, 0.06, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.d', 'CXP', 5, 9.16, 34, 7.98, 1.41, 41.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 34, 0.11, 1.01, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 1, 76.94, 34, 10.76, 49.29, 91.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 2, 23.06, 34, 10.76, 8.03, 50.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 34, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 1, 92.11, 34, 5.63, 70.69, 98.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 2, 1.36, 34, 1.47, 0.15, 11.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 3, 6.53, 34, 5.53, 1.10, 30.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CX', NULL, 1.42, 34, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 1, 76.84, 34, 11.07, 48.33, 92.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 2, 5.45, 34, 2.90, 1.80, 15.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 3, 16.18, 34, 10.90, 3.63, 49.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 4, 1.52, 34, 1.56, 0.19, 11.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.26, 35, 0.11, 1.04, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 1, 75.06, 35, 10.66, 48.63, 90.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 2, 23.73, 35, 10.59, 8.66, 50.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 3, 1.21, 35, 1.21, 0.16, 8.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CX', NULL, 1.69, 35, 0.21, 1.26, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 1, 59.86, 35, 14.38, 30.65, 83.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 2, 20.28, 35, 10.84, 6.11, 49.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 3, 13.43, 35, 6.11, 5.06, 31.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 4, 3.71, 35, 2.16, 1.11, 11.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.d.1.i', 'CXP', 5, 2.72, 35, 2.15, 0.53, 12.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.20, 35, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 1, 87.90, 35, 5.63, 71.26, 95.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 2, 8.32, 35, 5.48, 2.07, 28.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 3, 1.32, 35, 1.44, 0.14, 11.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 4, 1.27, 35, 0.95, 0.27, 5.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.d', 'CXP', 5, 1.19, 35, 1.23, 0.14, 9.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CX', NULL, 2.65, 35, 0.33, 1.99, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 1, 16.67, 35, 8.17, 5.71, 39.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 2, 35.59, 35, 14.03, 13.73, 65.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 3, 29.33, 35, 5.38, 19.68, 41.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 4, 2.46, 35, 1.61, 0.64, 8.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.1', 'CXP', 5, 15.95, 35, 10.18, 3.90, 47.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 35, 0.20, 3.96, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.76, 35, 0.77, 0.10, 5.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 3, 11.78, 35, 9.62, 1.99, 46.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 4, 37.78, 35, 7.74, 23.72, 54.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.a', 'CXP', 5, 49.69, 35, 11.29, 28.30, 71.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.38, 35, 0.29, 3.79, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 2, 8.91, 35, 9.19, 0.97, 49.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 3, 9.64, 35, 5.44, 2.91, 27.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 4, 15.60, 35, 8.83, 4.52, 41.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.2.b', 'CXP', 5, 65.85, 35, 12.57, 38.23, 85.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CX', NULL, 4.33, 35, 0.16, 3.99, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 3, 13.57, 35, 9.08, 3.15, 43.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 4, 40.14, 35, 11.81, 19.80, 64.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.a.4', 'CXP', 5, 46.29, 35, 11.07, 25.85, 68.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CX', NULL, 2.49, 34, 0.28, 1.91, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 1, 30.77, 34, 10.37, 14.17, 54.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 2, 29.74, 34, 9.72, 14.10, 52.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 3, 8.74, 34, 5.64, 2.22, 28.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 4, 21.17, 34, 11.68, 6.07, 52.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.2', 'CXP', 5, 9.58, 34, 9.39, 1.15, 49.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CX', NULL, 4.02, 35, 0.28, 3.45, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 1, 2.71, 35, 2.85, 0.31, 20.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 2, 9.38, 35, 5.48, 2.71, 27.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 3, 16.50, 35, 8.92, 5.03, 42.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 4, 26.04, 35, 11.15, 9.79, 53.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.4', 'CXP', 5, 45.38, 35, 15.56, 18.83, 74.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CX', NULL, 3.37, 35, 0.36, 2.64, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 1, 18.83, 35, 5.94, 9.53, 33.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 2, 10.31, 35, 8.41, 1.78, 42.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 3, 18.71, 35, 10.32, 5.48, 47.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 4, 19.07, 35, 10.82, 5.36, 49.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.7', 'CXP', 5, 33.09, 35, 13.37, 12.66, 62.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CX', NULL, 4.43, 35, 0.15, 4.13, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 2, 1.70, 35, 1.37, 0.33, 8.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 3, 4.53, 35, 2.74, 1.29, 14.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 4, 42.71, 35, 13.97, 18.94, 70.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.b.8', 'CXP', 5, 51.06, 35, 13.89, 25.21, 76.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CX', NULL, 2.92, 35, 0.30, 2.31, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 1, 13.57, 35, 7.49, 4.11, 36.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 2, 17.76, 35, 9.26, 5.62, 43.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 3, 41.12, 35, 11.86, 20.51, 65.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 4, 18.64, 35, 8.98, 6.43, 43.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.c.1', 'CXP', 5, 8.91, 35, 9.19, 0.97, 49.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CX', NULL, 4.40, 35, 0.11, 4.18, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 3, 4.53, 35, 2.13, 1.71, 11.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 4, 50.47, 35, 11.75, 28.16, 72.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.1', 'CXP', 5, 45.00, 35, 11.12, 24.73, 67.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CX', NULL, 1.59, 35, 0.39, 1.00, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 1, 77.87, 35, 11.58, 47.33, 93.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 2, 3.79, 35, 2.68, 0.88, 14.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 3, 8.91, 35, 7.87, 1.35, 41.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 4, 0.51, 35, 0.52, 0.06, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.3', 'CXP', 5, 8.91, 35, 9.19, 0.97, 49.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.4', 'CT', NULL, 1.01, 35, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.4', 'CTP', 1, 98.79, 35, 1.21, 91.23, 99.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.4', 'CTP', 2, 1.21, 35, 1.21, 0.16, 8.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.8', 'CT', NULL, 2.04, 35, 0.24, 1.56, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.8', 'CTP', 1, 21.73, 35, 16.07, 3.91, 65.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.8', 'CTP', 2, 52.48, 35, 17.41, 21.10, 82.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '4.C.3.d.8', 'CTP', 3, 25.78, 35, 13.24, 7.85, 58.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.96, 34, 0.16, 2.63, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 1, 0.54, 34, 0.57, 0.06, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 2, 20.94, 34, 12.02, 5.70, 53.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 3, 61.47, 34, 15.32, 29.97, 85.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 4, 16.47, 34, 9.73, 4.47, 45.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.c', 'CXP', 5, 0.58, 34, 0.50, 0.10, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 34, 0.00, 5.00, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 4, 0.06, 34, 0.07, 0.01, 0.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.f', 'CXP', 5, 99.94, 34, 0.07, 99.47, 99.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CX', NULL, 4.62, 34, 0.20, 4.22, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 2, 1.48, 34, 1.54, 0.17, 11.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 3, 8.66, 34, 8.35, 1.09, 44.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 4, 16.16, 34, 9.52, 4.41, 44.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.j', 'CXP', 5, 73.71, 34, 12.80, 42.25, 91.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 34, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 3, 0.23, 34, 0.24, 0.03, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 4, 8.53, 34, 8.32, 1.05, 44.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.2.l', 'CXP', 5, 91.24, 34, 8.32, 55.61, 98.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CX', NULL, 4.56, 34, 0.18, 4.19, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 3, 0.06, 34, 0.07, 0.01, 0.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 4, 43.86, 34, 18.26, 14.73, 77.94, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.a.4', 'CXP', 5, 56.08, 34, 18.25, 22.04, 85.22, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 33, 0.18, 4.10, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 3, 0.07, 33, 0.07, 0.01, 0.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 4, 53.55, 33, 17.87, 21.06, 83.29, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.e', 'CXP', 5, 46.38, 33, 17.86, 16.68, 78.89, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CX', NULL, 4.38, 34, 0.16, 4.06, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 2, 0.51, 34, 0.35, 0.12, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 3, 1.11, 34, 1.16, 0.13, 8.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 4, 58.61, 34, 15.99, 27.03, 84.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.f', 'CXP', 5, 39.77, 34, 15.78, 14.73, 71.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CX', NULL, 4.09, 34, 0.19, 3.70, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 2, 0.06, 34, 0.07, 0.01, 0.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 3, 20.72, 34, 11.74, 5.75, 52.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 4, 48.98, 34, 17.57, 18.67, 80.06, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.b.1.g', 'CXP', 5, 30.24, 34, 14.24, 9.90, 63.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CX', NULL, 2.90, 34, 0.30, 2.29, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 1, 0.12, 34, 0.10, 0.03, 0.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 2, 48.79, 34, 17.18, 19.04, 79.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 3, 28.94, 34, 19.78, 5.44, 74.24, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 4, 5.09, 34, 3.88, 1.03, 21.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.1', 'CXP', 5, 17.06, 34, 11.12, 3.99, 50.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CX', NULL, 3.02, 34, 0.30, 2.41, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 1, 0.48, 34, 0.38, 0.10, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 2, 30.13, 34, 14.18, 9.87, 62.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 3, 37.96, 34, 15.85, 13.47, 70.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 4, 29.45, 34, 19.72, 5.70, 74.23, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.c.2', 'CXP', 5, 1.98, 34, 2.07, 0.23, 15.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CX', NULL, 4.19, 34, 0.21, 3.76, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 2, 0.54, 34, 0.57, 0.06, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 3, 20.89, 34, 11.89, 5.76, 53.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 4, 38.08, 34, 18.93, 10.72, 75.90, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.1', 'CXP', 5, 40.49, 34, 16.09, 14.88, 72.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CX', NULL, 3.80, 34, 0.16, 3.47, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 2, 2.60, 34, 1.76, 0.64, 9.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 3, 23.59, 34, 12.46, 7.04, 55.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 4, 64.92, 34, 14.96, 32.72, 87.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.2', 'CXP', 5, 8.89, 34, 8.35, 1.18, 44.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CX', NULL, 3.03, 34, 0.34, 2.33, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 1, 11.45, 34, 8.62, 2.24, 42.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 2, 17.27, 34, 9.64, 5.03, 45.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 3, 28.03, 34, 13.94, 8.71, 61.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 4, 43.26, 34, 18.44, 14.18, 77.85, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.54, 34, 0.28, 3.97, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 1, 2.95, 34, 2.48, 0.52, 15.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 2, 8.53, 34, 8.32, 1.05, 44.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 4, 8.53, 34, 8.34, 1.05, 45.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.a', 'CXP', 5, 79.99, 34, 11.85, 46.98, 94.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CX', NULL, 1.98, 34, 0.56, 1.00, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 1, 54.46, 34, 18.14, 21.26, 84.11, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 2, 19.29, 34, 11.77, 4.88, 52.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 4, 26.26, 34, 20.20, 4.09, 74.83, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CX', NULL, 2.17, 33, 0.33, 1.50, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 1, 27.63, 33, 12.87, 9.33, 58.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 2, 53.32, 33, 16.97, 22.18, 82.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 3, 1.98, 33, 2.07, 0.23, 15.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 4, 8.54, 33, 8.32, 1.05, 45.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.c', 'CXP', 5, 8.54, 33, 8.37, 1.04, 45.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 33, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 1, 68.54, 33, 19.41, 25.84, 93.16, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 2, 31.39, 33, 19.42, 6.80, 74.16, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 4, 0.06, 33, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CX', NULL, 2.23, 34, 0.50, 1.21, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 1, 33.63, 34, 14.76, 11.66, 66.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 2, 37.78, 34, 15.82, 13.37, 70.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 3, 1.62, 34, 1.56, 0.22, 10.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 4, 26.19, 34, 20.21, 4.06, 74.85, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.1.f', 'CXP', 5, 0.78, 34, 0.65, 0.14, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CX', NULL, 3.81, 34, 0.24, 3.33, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 2, 13.89, 34, 9.20, 3.26, 43.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 3, 8.82, 34, 8.36, 1.16, 44.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 4, 60.03, 34, 16.10, 27.72, 85.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.a.3', 'CXP', 5, 17.26, 34, 11.55, 3.87, 51.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CX', NULL, 2.24, 34, 0.45, 1.32, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 1, 36.61, 34, 19.08, 9.78, 75.47, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 2, 34.06, 34, 14.81, 11.90, 66.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 3, 9.05, 34, 8.37, 1.24, 44.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 4, 8.92, 34, 8.38, 1.19, 44.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.a', 'CXP', 5, 11.37, 34, 8.63, 2.20, 42.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 34, 0.31, 1.00, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 1, 79.96, 34, 11.93, 46.74, 94.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 2, 0.67, 34, 0.59, 0.11, 3.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 3, 8.59, 34, 8.34, 1.07, 44.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 4, 8.53, 34, 8.36, 1.04, 45.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.b', 'CXP', 5, 2.25, 34, 2.35, 0.26, 16.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.17, 34, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 1, 82.81, 34, 11.52, 48.14, 96.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 2, 17.12, 34, 11.52, 3.81, 51.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 4, 0.06, 34, 0.07, 0.01, 0.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CX', NULL, 1.37, 34, 0.33, 1.00, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 1, 89.09, 34, 8.57, 57.62, 98.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 2, 2.14, 34, 1.61, 0.45, 9.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.d', 'CXP', 5, 8.78, 34, 8.35, 1.14, 44.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 34, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 1, 90.97, 34, 8.39, 55.79, 98.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 2, 8.73, 34, 8.37, 1.12, 44.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.e', 'CXP', 5, 0.29, 34, 0.26, 0.05, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CX', NULL, 2.97, 34, 0.48, 1.99, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 1, 33.73, 34, 14.60, 11.88, 65.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 2, 5.37, 34, 3.30, 1.49, 17.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 3, 8.59, 34, 8.34, 1.07, 44.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 4, 35.25, 34, 19.38, 8.82, 75.39, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.b', 'CXP', 5, 17.06, 34, 11.54, 3.77, 51.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 34, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 1, 86.15, 34, 9.33, 55.90, 96.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 2, 13.62, 34, 9.31, 3.06, 44.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 3, 0.23, 34, 0.25, 0.03, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CX', NULL, 3.63, 33, 0.17, 3.29, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 3, 38.14, 33, 16.64, 12.78, 72.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 4, 60.61, 33, 16.79, 26.86, 86.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.a', 'CXP', 5, 1.25, 33, 0.82, 0.33, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.34, 34, 0.15, 2.04, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.61, 34, 0.58, 0.09, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 2, 64.72, 34, 15.24, 32.05, 87.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 3, 34.37, 34, 15.15, 11.78, 67.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 4, 0.31, 34, 0.27, 0.05, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CX', NULL, 2.10, 34, 0.09, 1.92, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 1, 0.90, 34, 0.67, 0.20, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 2, 88.32, 34, 8.82, 57.06, 97.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 3, 10.78, 34, 8.74, 1.87, 43.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.26, 34, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 1, 74.14, 34, 13.81, 39.83, 92.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 2, 25.86, 34, 13.81, 7.46, 60.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 34, 0.17, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 1, 91.47, 34, 8.36, 54.80, 98.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 3, 8.53, 34, 8.36, 1.04, 45.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.61, 34, 0.52, 1.56, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 1, 45.68, 34, 16.63, 17.71, 76.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 2, 0.84, 34, 0.59, 0.20, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 3, 8.53, 34, 8.36, 1.04, 45.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 4, 36.34, 34, 19.23, 9.52, 75.59, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.g', 'CXP', 5, 8.61, 34, 8.34, 1.08, 44.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CX', NULL, 1.54, 34, 0.21, 1.11, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 1, 54.83, 34, 18.18, 21.42, 84.39, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 2, 36.64, 34, 19.11, 9.77, 75.53, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 3, 8.53, 34, 8.36, 1.04, 45.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CX', NULL, 1.91, 34, 0.25, 1.40, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 1, 35.92, 34, 15.10, 12.86, 68.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 2, 46.51, 34, 17.99, 16.65, 79.10, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 3, 8.66, 34, 8.35, 1.09, 44.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 4, 8.91, 34, 8.35, 1.19, 44.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CX', NULL, 1.53, 34, 0.40, 1.00, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 1, 73.74, 34, 20.20, 25.17, 95.91, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 3, 26.26, 34, 20.20, 4.09, 74.83, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CX', NULL, 2.76, 32, 0.34, 2.07, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 1, 17.83, 32, 11.77, 4.04, 52.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 2, 21.37, 32, 12.25, 5.79, 54.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 3, 39.24, 32, 19.14, 11.16, 76.85, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 4, 10.41, 32, 8.74, 1.69, 44.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.1', 'CXP', 5, 11.15, 32, 8.77, 2.02, 43.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 34, 0.20, 3.44, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.48, 34, 0.38, 0.10, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 2, 3.35, 34, 3.01, 0.52, 18.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 3, 26.76, 34, 13.74, 8.07, 60.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 4, 49.42, 34, 17.64, 18.87, 80.41, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.a', 'CXP', 5, 19.99, 34, 11.88, 5.23, 53.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CX', NULL, 3.82, 34, 0.25, 3.32, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 1, 0.29, 34, 0.26, 0.05, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 2, 11.82, 34, 8.92, 2.30, 43.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 3, 18.76, 34, 11.52, 4.72, 51.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 4, 43.80, 34, 18.40, 14.56, 78.09, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.2.b', 'CXP', 5, 25.33, 34, 12.61, 8.04, 56.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CX', NULL, 4.39, 34, 0.16, 4.06, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 2, 0.20, 34, 0.21, 0.02, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 3, 0.45, 34, 0.48, 0.05, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 4, 59.91, 34, 16.06, 27.71, 85.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.a.4', 'CXP', 5, 39.43, 34, 15.99, 14.30, 71.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CX', NULL, 1.71, 34, 0.32, 1.05, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 1, 63.72, 34, 14.96, 32.01, 86.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 2, 12.18, 34, 8.75, 2.56, 42.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 3, 13.55, 34, 9.11, 3.12, 43.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 4, 10.55, 34, 8.56, 1.83, 42.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CX', NULL, 3.38, 34, 0.37, 2.63, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 1, 17.06, 34, 11.49, 3.79, 51.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 2, 1.35, 34, 0.88, 0.36, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 3, 20.63, 34, 11.80, 5.66, 52.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 4, 48.42, 34, 17.52, 18.38, 79.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.4', 'CXP', 5, 12.53, 34, 8.81, 2.72, 42.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CX', NULL, 3.14, 32, 0.40, 2.31, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 1, 21.99, 32, 12.31, 6.12, 54.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 2, 10.10, 32, 8.68, 1.57, 44.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 3, 1.07, 32, 0.57, 0.36, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 4, 66.06, 32, 15.04, 33.13, 88.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.7', 'CXP', 5, 0.78, 32, 0.65, 0.14, 4.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CX', NULL, 4.01, 33, 0.30, 3.39, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 3, 26.90, 33, 20.10, 4.39, 74.69, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 4, 45.51, 33, 16.64, 17.55, 76.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.b.8', 'CXP', 5, 27.59, 33, 13.67, 8.64, 60.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CX', NULL, 2.34, 32, 0.26, 1.81, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 1, 18.08, 32, 11.81, 4.16, 52.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 2, 31.79, 32, 14.75, 10.42, 65.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 3, 47.77, 32, 18.07, 17.27, 80.02, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 4, 2.36, 32, 2.41, 0.29, 16.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.c.1', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CX', NULL, 3.60, 34, 0.24, 3.12, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 2, 17.29, 34, 11.53, 3.90, 51.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 3, 5.77, 34, 3.28, 1.77, 17.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 4, 76.62, 34, 12.26, 44.90, 92.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.1', 'CXP', 5, 0.31, 34, 0.28, 0.05, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.4', 'CT', NULL, 1.17, 33, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.4', 'CTP', 1, 82.60, 33, 11.71, 47.44, 96.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.4', 'CTP', 2, 17.40, 33, 11.71, 3.85, 52.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.8', 'CT', NULL, 2.65, 33, 0.15, 2.33, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.8', 'CTP', 1, 1.81, 33, 1.63, 0.28, 10.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.8', 'CTP', 2, 31.80, 33, 14.75, 10.45, 65.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '4.C.3.d.8', 'CTP', 3, 66.39, 33, 14.98, 33.48, 88.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 23, 0.22, 1.77, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 1, 24.03, 23, 9.54, 9.66, 48.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 2, 48.09, 23, 10.91, 27.23, 69.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 3, 8.45, 23, 4.82, 2.47, 25.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 4, 19.43, 23, 8.53, 7.23, 42.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 23, 0.09, 4.73, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 4, 9.10, 23, 8.71, 1.11, 47.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.f', 'CXP', 5, 90.90, 23, 8.71, 52.92, 98.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CX', NULL, 3.27, 23, 0.44, 2.35, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 1, 28.85, 23, 11.75, 11.01, 57.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 3, 21.97, 23, 8.28, 9.38, 43.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 4, 13.64, 23, 6.63, 4.69, 33.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.h', 'CXP', 5, 35.54, 23, 12.37, 15.24, 62.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CX', NULL, 3.92, 23, 0.15, 3.62, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 3, 24.31, 23, 10.35, 9.09, 50.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 4, 58.99, 23, 11.76, 34.41, 79.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.j', 'CXP', 5, 16.70, 23, 8.25, 5.54, 40.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 23, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 1, 2.78, 23, 2.77, 0.34, 19.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 4, 8.13, 23, 7.90, 0.98, 44.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.2.l', 'CXP', 5, 89.09, 23, 8.29, 58.22, 97.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CX', NULL, 4.71, 22, 0.11, 4.49, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 3, 2.94, 22, 2.93, 0.36, 20.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 4, 23.23, 22, 9.15, 9.43, 46.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.a.4', 'CXP', 5, 73.84, 22, 9.42, 50.59, 88.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CX', NULL, 3.38, 23, 0.36, 2.63, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 1, 22.33, 23, 8.83, 9.10, 45.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 2, 7.08, 23, 6.75, 0.90, 39.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 3, 22.74, 23, 10.35, 7.98, 49.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 4, 5.59, 23, 3.93, 1.25, 21.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.e', 'CXP', 5, 42.25, 23, 11.87, 21.06, 66.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CX', NULL, 3.55, 23, 0.38, 2.75, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 1, 22.70, 23, 10.35, 7.96, 49.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 2, 9.90, 23, 7.17, 2.03, 36.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 4, 24.79, 23, 10.78, 9.04, 52.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.f', 'CXP', 5, 42.61, 23, 10.68, 23.09, 64.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CX', NULL, 2.79, 23, 0.37, 2.03, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 1, 38.23, 23, 11.69, 18.15, 63.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 3, 27.69, 23, 10.96, 10.96, 54.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 4, 12.35, 23, 6.08, 4.21, 31.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.b.1.g', 'CXP', 5, 21.73, 23, 9.59, 7.93, 47.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CX', NULL, 2.11, 23, 0.26, 1.58, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 1, 41.09, 23, 11.77, 20.28, 65.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 2, 33.89, 23, 12.41, 13.98, 61.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 3, 9.85, 23, 7.16, 2.01, 36.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 4, 2.78, 23, 2.77, 0.34, 19.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.1', 'CXP', 5, 12.39, 23, 6.35, 4.04, 32.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CX', NULL, 2.16, 23, 0.27, 1.61, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 1, 45.35, 23, 11.99, 23.32, 69.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 2, 20.53, 23, 9.62, 7.07, 46.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 3, 18.95, 23, 10.45, 5.39, 48.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 4, 2.78, 23, 2.77, 0.34, 19.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.c.2', 'CXP', 5, 12.39, 23, 6.35, 4.04, 32.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CX', NULL, 3.87, 23, 0.31, 3.22, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 1, 11.10, 23, 7.59, 2.47, 38.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 2, 5.55, 23, 3.90, 1.24, 21.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 3, 15.53, 23, 7.91, 5.00, 39.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 4, 20.53, 23, 9.62, 7.07, 46.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.1', 'CXP', 5, 47.29, 23, 11.98, 24.87, 70.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CX', NULL, 3.72, 23, 0.24, 3.22, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 2, 19.24, 23, 7.54, 8.01, 39.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 3, 25.39, 23, 9.77, 10.45, 49.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 4, 19.92, 23, 10.13, 6.25, 48.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.2', 'CXP', 5, 35.45, 23, 11.68, 16.01, 61.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CX', NULL, 2.50, 23, 0.22, 2.04, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 1, 17.67, 23, 7.52, 6.85, 38.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 2, 41.93, 23, 11.83, 20.86, 66.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 3, 18.95, 23, 10.67, 5.25, 49.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 4, 15.90, 23, 9.42, 4.20, 44.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.1.d.3', 'CXP', 5, 5.55, 23, 4.07, 1.16, 22.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 23, 0.26, 3.85, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 1, 12.39, 23, 6.09, 4.23, 31.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 2, 2.82, 23, 2.81, 0.34, 19.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 4, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.a', 'CXP', 5, 82.01, 23, 7.44, 61.56, 92.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CX', NULL, 1.39, 23, 0.19, 1.00, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 1, 83.54, 23, 7.40, 62.44, 93.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 2, 6.84, 23, 4.81, 1.51, 26.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 4, 6.80, 23, 4.96, 1.42, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.b', 'CXP', 5, 2.82, 23, 2.81, 0.34, 19.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 23, 0.11, 1.07, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 1, 77.02, 23, 9.81, 51.50, 91.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 2, 20.20, 23, 10.65, 6.04, 49.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 4, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 23, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 1, 87.37, 23, 7.74, 61.75, 96.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 2, 9.85, 23, 7.16, 2.01, 36.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 4, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CX', NULL, 2.10, 23, 0.31, 1.46, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 1, 54.73, 23, 10.92, 32.65, 75.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 2, 6.80, 23, 4.96, 1.42, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 3, 12.67, 23, 7.54, 3.41, 37.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 4, 25.79, 23, 10.87, 9.67, 53.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CX', NULL, 3.02, 23, 0.19, 2.62, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 2, 36.66, 23, 10.69, 18.22, 60.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 3, 25.11, 23, 9.08, 10.96, 47.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 4, 38.23, 23, 10.57, 19.65, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CX', NULL, 2.78, 23, 0.28, 2.19, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 1, 25.11, 23, 9.08, 10.96, 47.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 2, 13.96, 23, 6.12, 5.34, 31.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 3, 27.00, 23, 11.01, 10.41, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 4, 25.79, 23, 11.43, 9.15, 54.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.a', 'CXP', 5, 8.13, 23, 7.90, 0.98, 44.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 23, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 1, 94.45, 23, 4.07, 77.26, 98.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 2, 2.78, 23, 2.77, 0.34, 19.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 3, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 23, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 1, 82.09, 23, 8.56, 57.80, 93.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 2, 13.88, 23, 7.93, 3.92, 38.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 3, 4.03, 23, 3.97, 0.50, 26.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CX', NULL, 1.39, 22, 0.16, 1.06, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 1, 68.58, 22, 10.89, 43.28, 86.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 2, 24.14, 22, 9.66, 9.60, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 3, 7.28, 22, 6.94, 0.92, 39.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 23, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 1, 95.97, 23, 3.97, 73.92, 99.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 2, 4.03, 23, 3.97, 0.50, 26.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CX', NULL, 2.17, 23, 0.26, 1.64, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 1, 31.15, 23, 10.60, 13.97, 55.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 2, 33.20, 23, 11.25, 14.79, 58.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 3, 25.79, 23, 11.15, 9.41, 53.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 4, 7.08, 23, 6.75, 0.90, 39.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.b', 'CXP', 5, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CX', NULL, 1.16, 23, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 1, 86.32, 23, 8.84, 57.20, 96.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 2, 10.91, 23, 8.29, 2.05, 41.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 3, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CX', NULL, 4.55, 23, 0.15, 4.25, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 2, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 3, 2.78, 23, 2.77, 0.34, 19.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 4, 31.11, 23, 10.55, 13.99, 55.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.a', 'CXP', 5, 63.34, 23, 11.10, 39.06, 82.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CX', NULL, 1.66, 23, 0.12, 1.40, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 1, 37.02, 23, 11.21, 17.83, 61.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 2, 60.20, 23, 10.58, 37.72, 79.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 3, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CX', NULL, 1.61, 23, 0.11, 1.37, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 1, 44.39, 23, 10.58, 24.71, 66.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 2, 52.84, 23, 11.28, 30.48, 74.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 4, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 23, 0.12, 1.03, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 1, 75.21, 23, 10.78, 47.77, 90.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 2, 22.01, 23, 10.61, 7.27, 50.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 3, 2.78, 23, 2.77, 0.34, 19.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 23, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 1, 84.79, 23, 9.98, 52.85, 96.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 2, 15.21, 23, 9.98, 3.48, 47.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CX', NULL, 1.25, 23, 0.11, 1.02, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 1, 75.21, 23, 10.78, 47.77, 90.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 2, 24.79, 23, 10.78, 9.04, 52.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CX', NULL, 1.29, 23, 0.12, 1.05, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 1, 71.47, 23, 11.58, 43.56, 89.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 2, 28.53, 23, 11.58, 10.95, 56.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CX', NULL, 1.52, 23, 0.15, 1.21, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 1, 59.57, 23, 10.87, 36.62, 78.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 2, 34.88, 23, 10.84, 16.60, 59.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 4, 5.55, 23, 3.90, 1.24, 21.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CX', NULL, 1.08, 23, 0.09, 1.00, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 1, 97.22, 23, 2.88, 79.23, 99.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 4, 2.78, 23, 2.88, 0.31, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CX', NULL, 4.12, 23, 0.28, 3.53, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 1, 2.82, 23, 2.81, 0.34, 19.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 2, 10.91, 23, 8.29, 2.05, 41.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 3, 9.58, 23, 5.48, 2.77, 28.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 4, 25.34, 23, 10.10, 10.09, 50.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.1', 'CXP', 5, 51.35, 23, 12.47, 27.28, 74.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CX', NULL, 4.20, 23, 0.21, 3.75, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 1, 2.82, 23, 2.81, 0.34, 19.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 2, 2.78, 23, 2.77, 0.34, 19.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 3, 17.99, 23, 10.19, 4.98, 47.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 4, 24.59, 23, 11.25, 8.47, 53.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.a', 'CXP', 5, 51.83, 23, 11.46, 29.35, 73.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 23, 0.24, 3.82, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 1, 2.78, 23, 2.77, 0.34, 19.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 2, 7.08, 23, 6.75, 0.90, 39.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 3, 8.13, 23, 7.90, 0.98, 44.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 4, 18.72, 23, 9.88, 5.65, 46.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.2.b', 'CXP', 5, 63.30, 23, 10.69, 39.91, 81.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CX', NULL, 4.71, 23, 0.12, 4.47, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 4, 28.53, 23, 11.58, 10.95, 56.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.a.4', 'CXP', 5, 71.47, 23, 11.58, 43.56, 89.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CX', NULL, 1.52, 23, 0.22, 1.08, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 1, 65.92, 23, 11.62, 39.81, 84.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 2, 22.98, 23, 10.76, 7.79, 51.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 3, 4.03, 23, 3.97, 0.50, 26.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 4, 7.08, 23, 6.75, 0.90, 39.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CX', NULL, 3.53, 23, 0.21, 3.10, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 1, 2.78, 23, 2.77, 0.34, 19.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 2, 19.56, 23, 8.55, 7.30, 42.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 3, 12.71, 23, 7.56, 3.43, 37.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 4, 51.35, 23, 11.40, 29.07, 73.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.4', 'CXP', 5, 13.60, 23, 6.87, 4.48, 34.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CX', NULL, 2.16, 22, 0.33, 1.47, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 1, 47.20, 22, 11.02, 26.28, 69.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 2, 21.58, 22, 11.98, 5.94, 54.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 3, 10.14, 22, 7.36, 2.06, 37.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 4, 9.85, 22, 5.87, 2.69, 30.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.7', 'CXP', 5, 11.23, 22, 8.52, 2.09, 42.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CX', NULL, 4.85, 23, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 4, 14.65, 23, 9.50, 3.43, 45.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.b.8', 'CXP', 5, 85.35, 23, 9.50, 54.65, 96.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CX', NULL, 2.96, 23, 0.25, 2.43, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 1, 11.19, 23, 5.50, 3.84, 28.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 2, 23.74, 23, 11.78, 7.47, 54.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 3, 33.24, 23, 11.62, 14.39, 59.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 4, 21.97, 23, 9.10, 8.56, 45.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.c.1', 'CXP', 5, 9.85, 23, 7.16, 2.01, 36.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CX', NULL, 3.63, 23, 0.23, 3.16, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 1, 5.63, 23, 3.96, 1.26, 21.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 2, 9.62, 23, 5.50, 2.79, 28.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 3, 25.30, 23, 9.76, 10.40, 49.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 4, 34.61, 23, 12.27, 14.67, 61.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.1', 'CXP', 5, 24.83, 23, 11.07, 8.81, 53.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.4', 'CT', NULL, 1.20, 23, 0.08, 1.04, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.4', 'CTP', 1, 80.40, 23, 7.53, 60.37, 91.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.4', 'CTP', 2, 19.60, 23, 7.53, 8.30, 39.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.8', 'CT', NULL, 1.76, 23, 0.17, 1.42, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.8', 'CTP', 1, 38.23, 23, 11.29, 18.68, 62.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.8', 'CTP', 2, 47.08, 23, 12.44, 24.00, 71.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '4.C.3.d.8', 'CTP', 3, 14.69, 23, 9.32, 3.55, 44.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CX', NULL, 1.72, 25, 0.26, 1.18, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 1, 59.10, 25, 15.93, 27.04, 84.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 2, 20.48, 25, 8.80, 7.79, 44.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 3, 11.19, 25, 8.32, 2.19, 41.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 4, 7.72, 25, 4.94, 1.96, 25.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.c', 'CXP', 5, 1.51, 25, 1.54, 0.18, 11.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 25, 0.12, 4.49, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 4, 25.98, 25, 12.35, 8.53, 56.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.f', 'CXP', 5, 74.02, 25, 12.35, 43.08, 91.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CX', NULL, 4.15, 25, 0.42, 3.30, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 1, 10.24, 25, 10.26, 1.13, 53.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 3, 5.84, 25, 4.35, 1.20, 24.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 4, 32.13, 25, 11.69, 13.54, 58.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.h', 'CXP', 5, 51.80, 25, 14.31, 24.77, 77.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CX', NULL, 3.51, 25, 0.19, 3.11, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 1, 2.79, 25, 2.86, 0.32, 20.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 2, 7.72, 25, 7.67, 0.90, 43.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 3, 29.64, 25, 11.88, 11.50, 57.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 4, 55.54, 25, 12.70, 30.17, 78.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.j', 'CXP', 5, 4.31, 25, 2.78, 1.10, 15.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 25, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 4, 4.23, 25, 3.87, 0.61, 24.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.2.l', 'CXP', 5, 95.77, 25, 3.87, 75.91, 99.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CX', NULL, 4.54, 25, 0.19, 4.16, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 3, 10.24, 25, 8.86, 1.54, 45.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 4, 25.15, 25, 16.60, 5.16, 67.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.a.4', 'CXP', 5, 64.61, 25, 15.31, 31.44, 87.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 25, 0.20, 4.07, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 2, 2.31, 25, 1.85, 0.43, 11.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 3, 14.10, 25, 10.24, 2.79, 48.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 4, 17.27, 25, 8.83, 5.51, 42.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.e', 'CXP', 5, 66.31, 25, 10.97, 41.67, 84.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CX', NULL, 4.44, 25, 0.18, 4.06, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 2, 11.25, 25, 5.64, 3.80, 28.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 3, 3.43, 25, 3.06, 0.52, 19.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 4, 15.65, 25, 8.46, 4.71, 41.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.f', 'CXP', 5, 69.67, 25, 9.28, 48.13, 85.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CX', NULL, 4.34, 25, 0.19, 3.95, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 2, 7.21, 25, 4.56, 1.86, 24.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 3, 7.45, 25, 7.00, 0.98, 39.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 4, 29.18, 25, 11.58, 11.48, 56.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.b.1.g', 'CXP', 5, 56.16, 25, 12.06, 31.79, 77.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CX', NULL, 3.00, 24, 0.35, 2.26, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 1, 11.41, 24, 10.65, 1.43, 53.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 2, 23.93, 24, 12.16, 7.32, 55.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 3, 38.45, 24, 12.39, 17.46, 64.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 4, 5.98, 24, 4.85, 1.06, 27.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.1', 'CXP', 5, 20.23, 24, 8.82, 7.57, 44.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CX', NULL, 2.81, 25, 0.33, 2.13, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 1, 27.51, 25, 11.58, 10.28, 55.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 2, 13.57, 25, 7.81, 3.82, 38.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 3, 25.16, 25, 12.33, 8.01, 56.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 4, 18.40, 25, 9.61, 5.68, 45.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.c.2', 'CXP', 5, 15.36, 25, 8.51, 4.49, 41.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CX', NULL, 3.76, 25, 0.25, 3.24, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 1, 3.86, 25, 3.84, 0.47, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 2, 8.57, 25, 7.20, 1.39, 38.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 3, 17.18, 25, 8.47, 5.72, 41.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 4, 48.64, 25, 13.01, 24.43, 73.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.1', 'CXP', 5, 21.74, 25, 11.33, 6.57, 52.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CX', NULL, 3.62, 25, 0.33, 2.95, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 2, 22.62, 25, 11.14, 7.29, 52.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 3, 16.38, 25, 8.50, 5.16, 41.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 4, 37.23, 25, 17.63, 11.12, 73.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.2', 'CXP', 5, 23.77, 25, 12.58, 6.92, 56.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CX', NULL, 2.73, 25, 0.45, 1.79, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 1, 22.10, 25, 12.15, 6.20, 54.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 2, 29.50, 25, 11.06, 12.25, 55.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 3, 7.21, 25, 4.85, 1.71, 25.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 4, 36.07, 25, 17.46, 10.57, 72.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.1.d.3', 'CXP', 5, 5.12, 25, 3.47, 1.22, 19.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 25, 0.19, 4.34, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 1, 6.66, 25, 4.74, 1.46, 25.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.a', 'CXP', 5, 93.34, 25, 4.74, 74.37, 98.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CX', NULL, 1.38, 25, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 1, 84.97, 25, 8.88, 57.37, 95.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 2, 3.96, 25, 2.38, 1.12, 13.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 4, 10.24, 25, 8.86, 1.54, 45.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.b', 'CXP', 5, 0.82, 25, 0.85, 0.10, 6.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 25, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 1, 76.55, 25, 11.00, 47.96, 92.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 2, 7.84, 25, 4.58, 2.25, 23.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 3, 3.86, 25, 3.84, 0.47, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 4, 11.75, 25, 8.82, 2.25, 43.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 24, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 1, 97.62, 24, 1.84, 88.86, 99.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 2, 2.38, 24, 1.84, 0.47, 11.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CX', NULL, 2.10, 25, 0.36, 1.34, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 1, 43.48, 25, 14.68, 18.31, 72.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 2, 27.23, 25, 10.65, 10.99, 53.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 3, 16.19, 25, 8.47, 5.06, 41.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 4, 2.33, 25, 1.81, 0.46, 10.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.1.f', 'CXP', 5, 10.76, 25, 8.83, 1.78, 44.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CX', NULL, 3.25, 25, 0.37, 2.49, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 2, 39.99, 25, 17.05, 13.33, 74.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 3, 23.87, 25, 10.82, 8.40, 51.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 4, 6.95, 25, 4.54, 1.72, 24.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.a.3', 'CXP', 5, 29.19, 25, 11.01, 12.08, 55.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CX', NULL, 2.15, 25, 0.21, 1.72, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 1, 35.83, 25, 13.29, 14.49, 64.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 2, 32.37, 25, 18.19, 7.93, 72.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 3, 19.88, 25, 9.67, 6.62, 46.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 4, 4.87, 25, 3.61, 1.01, 20.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.a', 'CXP', 5, 7.05, 25, 4.47, 1.82, 23.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 25, 0.10, 1.11, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 1, 69.54, 25, 9.65, 47.14, 85.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 2, 30.46, 25, 9.65, 14.61, 52.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CX', NULL, 1.24, 25, 0.10, 1.02, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 1, 79.78, 25, 9.80, 52.98, 93.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 2, 18.57, 25, 9.84, 5.62, 46.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 3, 0.82, 25, 0.86, 0.09, 6.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.c', 'CXP', 5, 0.82, 25, 0.85, 0.10, 6.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CX', NULL, 1.83, 25, 0.18, 1.47, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 1, 54.51, 25, 9.41, 35.37, 72.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 2, 16.08, 25, 10.20, 3.87, 47.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 3, 23.72, 25, 9.15, 9.87, 46.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 4, 2.91, 25, 2.98, 0.34, 20.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.d', 'CXP', 5, 2.79, 25, 2.86, 0.32, 20.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CX', NULL, 1.53, 25, 0.35, 1.00, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 1, 85.10, 25, 9.00, 56.89, 96.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 2, 0.82, 25, 0.85, 0.10, 6.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 4, 3.84, 25, 3.25, 0.64, 19.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.e', 'CXP', 5, 10.24, 25, 8.86, 1.54, 45.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 25, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 1, 92.91, 25, 6.97, 59.56, 99.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 3, 7.09, 25, 6.97, 0.85, 40.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CX', NULL, 2.36, 25, 0.37, 1.59, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 1, 30.52, 25, 12.34, 11.67, 59.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 2, 29.65, 25, 11.78, 11.62, 57.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 3, 18.66, 25, 9.27, 6.10, 44.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 4, 16.07, 25, 9.24, 4.44, 44.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.b', 'CXP', 5, 5.11, 25, 3.54, 1.18, 19.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 25, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 1, 95.72, 25, 3.36, 80.43, 99.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 2, 1.49, 25, 1.57, 0.17, 12.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 3, 2.79, 25, 2.86, 0.32, 20.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CX', NULL, 1.18, 25, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 1, 87.59, 25, 8.00, 60.69, 96.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 2, 8.59, 25, 7.16, 1.41, 38.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 3, 2.31, 25, 1.85, 0.43, 11.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 4, 1.51, 25, 1.54, 0.18, 11.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CX', NULL, 4.10, 25, 0.21, 3.67, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 2, 3.01, 25, 3.08, 0.35, 21.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 3, 14.68, 25, 8.96, 3.78, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 4, 51.27, 25, 13.28, 26.00, 75.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.a', 'CXP', 5, 31.03, 25, 14.76, 9.78, 65.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CX', NULL, 2.08, 25, 0.16, 1.75, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 1, 12.76, 25, 9.89, 2.28, 47.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 2, 69.55, 25, 11.81, 41.95, 87.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 3, 14.68, 25, 8.96, 3.78, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 4, 3.01, 25, 3.08, 0.35, 21.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 25, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 1, 98.49, 25, 1.54, 88.44, 99.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 2, 1.51, 25, 1.54, 0.18, 11.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CX', NULL, 1.77, 25, 0.21, 1.34, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 1, 36.61, 25, 18.08, 10.37, 74.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 2, 53.85, 25, 18.01, 20.73, 83.89, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 3, 5.12, 25, 3.47, 1.22, 19.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 4, 4.41, 25, 3.41, 0.86, 19.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 25, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 1, 96.99, 25, 3.08, 78.46, 99.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 2, 1.51, 25, 1.54, 0.18, 11.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 4, 1.51, 25, 1.54, 0.18, 11.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 25, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 1, 98.49, 25, 1.54, 88.44, 99.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 4, 1.51, 25, 1.54, 0.18, 11.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CX', NULL, 1.46, 25, 0.16, 1.13, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 1, 70.29, 25, 10.86, 44.71, 87.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 2, 21.01, 25, 10.46, 6.76, 49.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 3, 3.00, 25, 2.27, 0.61, 13.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 4, 3.73, 25, 3.14, 0.63, 19.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.g', 'CXP', 5, 1.97, 25, 2.01, 0.24, 14.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CX', NULL, 1.24, 25, 0.11, 1.03, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 1, 77.20, 25, 9.89, 51.51, 91.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 2, 21.30, 25, 9.42, 7.82, 46.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 3, 1.51, 25, 1.54, 0.18, 11.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CX', NULL, 1.70, 25, 0.26, 1.16, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 1, 56.38, 25, 15.20, 26.52, 82.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 2, 20.93, 25, 11.10, 6.22, 51.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 3, 18.82, 25, 8.99, 6.44, 43.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 4, 3.86, 25, 3.84, 0.47, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CX', NULL, 1.56, 25, 0.22, 1.11, 2.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 1, 70.83, 25, 11.10, 44.48, 88.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 2, 12.99, 25, 8.07, 3.31, 39.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 3, 11.06, 25, 8.82, 1.92, 44.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.d', 'CXP', 5, 5.12, 25, 3.47, 1.22, 19.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 25, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 1, 92.91, 25, 6.97, 59.56, 99.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 2, 7.09, 25, 6.97, 0.85, 40.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CX', NULL, 3.32, 25, 0.34, 2.62, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 1, 10.76, 25, 9.74, 1.47, 49.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 2, 28.78, 25, 8.90, 14.16, 49.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 3, 0.82, 25, 0.85, 0.10, 6.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 4, 37.31, 25, 9.22, 20.88, 57.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.1', 'CXP', 5, 22.32, 25, 12.02, 6.42, 54.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 25, 0.16, 4.03, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 1, 0.52, 25, 0.55, 0.06, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 2, 0.82, 25, 0.85, 0.10, 6.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 3, 17.91, 25, 9.79, 5.23, 46.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 4, 23.46, 25, 9.38, 9.44, 47.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.a', 'CXP', 5, 57.28, 25, 8.65, 39.26, 73.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CX', NULL, 4.62, 25, 0.15, 4.31, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 1, 1.35, 25, 1.05, 0.27, 6.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 3, 10.00, 25, 8.40, 1.59, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 4, 12.57, 25, 8.79, 2.69, 42.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.2.b', 'CXP', 5, 76.08, 25, 9.12, 53.07, 89.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CX', NULL, 4.57, 25, 0.18, 4.19, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 3, 2.79, 25, 2.86, 0.32, 20.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 4, 37.38, 25, 17.79, 11.06, 74.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.a.4', 'CXP', 5, 59.83, 25, 17.80, 24.41, 87.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CX', NULL, 1.90, 25, 0.19, 1.51, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 1, 44.11, 25, 9.43, 26.39, 63.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 2, 21.71, 25, 9.24, 8.28, 46.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 3, 34.18, 25, 11.64, 15.14, 60.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CX', NULL, 3.83, 25, 0.19, 3.45, 4.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 2, 1.19, 25, 0.96, 0.22, 6.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 3, 41.36, 25, 9.28, 24.25, 60.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 4, 30.36, 25, 11.21, 12.73, 56.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.4', 'CXP', 5, 27.09, 25, 12.16, 9.44, 56.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CX', NULL, 3.30, 25, 0.28, 2.72, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 1, 3.62, 25, 3.03, 0.62, 18.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 2, 24.90, 25, 9.00, 10.94, 47.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 3, 38.09, 25, 10.28, 20.01, 60.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 4, 4.88, 25, 3.66, 1.00, 20.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.7', 'CXP', 5, 28.51, 25, 10.69, 11.91, 54.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CX', NULL, 4.33, 25, 0.23, 3.86, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 2, 5.35, 25, 3.85, 1.16, 21.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 3, 8.25, 25, 5.03, 2.23, 26.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 4, 34.01, 25, 17.34, 9.47, 71.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.b.8', 'CXP', 5, 52.39, 25, 17.73, 20.24, 82.68, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CX', NULL, 2.53, 25, 0.44, 1.63, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 1, 32.20, 25, 17.28, 8.49, 70.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 2, 11.06, 25, 10.34, 1.40, 52.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 3, 37.90, 25, 11.74, 17.90, 63.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 4, 8.83, 25, 4.75, 2.79, 24.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.c.1', 'CXP', 5, 10.00, 25, 8.40, 1.59, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CX', NULL, 3.78, 25, 0.18, 3.40, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 3, 40.71, 25, 13.54, 17.74, 68.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 4, 40.95, 25, 14.48, 16.77, 70.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.1', 'CXP', 5, 18.34, 25, 9.51, 5.71, 45.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CX', NULL, 1.30, 25, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 1, 82.92, 25, 10.50, 51.25, 95.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 2, 5.35, 25, 3.85, 1.16, 21.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 3, 10.24, 25, 9.73, 1.27, 50.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 4, 1.49, 25, 1.57, 0.17, 12.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.4', 'CT', NULL, 1.11, 25, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.4', 'CTP', 1, 88.94, 25, 8.82, 55.81, 98.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.4', 'CTP', 2, 11.06, 25, 8.82, 1.92, 44.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.8', 'CT', NULL, 2.05, 25, 0.19, 1.66, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.8', 'CTP', 1, 21.67, 25, 13.86, 4.88, 59.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.8', 'CTP', 2, 51.25, 25, 14.50, 24.08, 77.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '4.C.3.d.8', 'CTP', 3, 27.08, 25, 9.96, 11.59, 51.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CX', NULL, 2.36, 25, 0.15, 2.04, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 1, 11.36, 25, 9.78, 1.69, 48.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 2, 42.50, 25, 6.69, 29.57, 56.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 3, 45.74, 25, 6.66, 32.64, 59.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.c', 'CXP', 5, 0.41, 25, 0.35, 0.07, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 25, 0.15, 4.42, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 4, 27.55, 25, 14.59, 7.76, 63.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.f', 'CXP', 5, 72.45, 25, 14.59, 36.77, 92.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CX', NULL, 3.85, 25, 0.59, 2.63, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 1, 27.16, 25, 14.59, 7.53, 63.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 2, 0.12, 25, 0.11, 0.02, 0.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 4, 6.06, 25, 4.71, 1.15, 26.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.h', 'CXP', 5, 66.66, 25, 15.75, 31.66, 89.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CX', NULL, 4.37, 25, 0.30, 3.74, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 2, 0.22, 25, 0.25, 0.02, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 3, 27.41, 25, 14.59, 7.68, 63.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 4, 7.75, 25, 5.93, 1.49, 31.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.j', 'CXP', 5, 64.62, 25, 16.11, 29.90, 88.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 25, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 3, 0.19, 25, 0.22, 0.02, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 4, 4.02, 25, 4.04, 0.48, 26.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.2.l', 'CXP', 5, 95.79, 25, 4.08, 73.82, 99.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CX', NULL, 4.94, 25, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 4, 5.71, 25, 5.14, 0.83, 30.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.a.4', 'CXP', 5, 94.29, 25, 5.14, 69.68, 99.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CX', NULL, 4.76, 25, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 4, 24.19, 25, 14.38, 5.95, 61.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.e', 'CXP', 5, 75.81, 25, 14.38, 38.32, 94.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CX', NULL, 4.43, 24, 0.06, 4.31, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 1, 0.19, 24, 0.22, 0.02, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 2, 0.08, 24, 0.09, 0.01, 0.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 3, 2.10, 24, 2.08, 0.26, 14.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 4, 51.56, 24, 4.27, 42.77, 60.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.f', 'CXP', 5, 46.06, 24, 4.64, 36.71, 55.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 24, 0.24, 3.32, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 2, 0.05, 24, 0.06, 0.01, 0.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 3, 27.27, 24, 23.14, 3.25, 80.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 4, 62.81, 24, 24.48, 16.19, 93.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.b.1.g', 'CXP', 5, 9.87, 24, 7.88, 1.72, 40.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CX', NULL, 3.94, 25, 0.57, 2.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 2, 18.23, 25, 14.34, 2.97, 61.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 3, 9.94, 25, 8.73, 1.45, 45.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 4, 31.36, 25, 16.14, 8.86, 68.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.1', 'CXP', 5, 40.47, 25, 29.35, 5.22, 89.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CX', NULL, 4.32, 25, 0.12, 4.07, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 1, 0.12, 25, 0.11, 0.02, 0.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 2, 0.22, 25, 0.25, 0.02, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 3, 5.81, 25, 5.18, 0.87, 30.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 4, 55.59, 25, 5.59, 43.95, 66.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.c.2', 'CXP', 5, 38.26, 25, 7.44, 24.44, 54.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CX', NULL, 3.60, 25, 0.21, 3.17, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 1, 3.64, 25, 4.22, 0.31, 31.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 2, 23.81, 25, 14.37, 5.74, 61.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 3, 0.35, 25, 0.28, 0.07, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 4, 53.40, 25, 28.33, 9.85, 92.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.1', 'CXP', 5, 18.80, 25, 14.31, 3.24, 61.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CX', NULL, 3.69, 25, 0.44, 2.79, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 1, 3.64, 25, 4.22, 0.31, 31.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 2, 18.20, 25, 14.34, 2.96, 61.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 3, 4.03, 25, 4.04, 0.48, 26.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 4, 53.46, 25, 4.58, 44.00, 62.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.2', 'CXP', 5, 20.66, 25, 14.63, 3.96, 62.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CX', NULL, 3.47, 25, 0.29, 2.87, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 2, 22.40, 25, 14.45, 4.93, 61.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 3, 27.71, 25, 14.57, 7.87, 63.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 4, 29.99, 25, 15.62, 8.45, 66.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.1.d.3', 'CXP', 5, 19.89, 25, 14.71, 3.56, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CX', NULL, 3.89, 25, 0.72, 2.41, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 1, 19.80, 25, 14.73, 3.51, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 3, 0.21, 25, 0.24, 0.02, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 4, 30.96, 25, 15.64, 9.01, 66.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.a', 'CXP', 5, 49.04, 25, 28.77, 8.21, 91.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CX', NULL, 1.94, 25, 0.57, 1.00, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 1, 73.83, 25, 14.38, 37.79, 92.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 2, 2.14, 25, 2.09, 0.28, 14.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 3, 0.26, 25, 0.26, 0.03, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 4, 3.97, 25, 4.03, 0.46, 26.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.b', 'CXP', 5, 19.80, 25, 14.73, 3.51, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CX', NULL, 3.30, 25, 1.00, 1.24, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 1, 20.52, 25, 14.30, 4.05, 61.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 2, 27.75, 25, 15.57, 7.18, 65.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 3, 0.41, 25, 0.30, 0.09, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 4, 4.23, 25, 4.09, 0.55, 26.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.c', 'CXP', 5, 47.09, 25, 28.61, 7.68, 90.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CX', NULL, 3.12, 25, 1.00, 1.06, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 1, 22.60, 25, 14.57, 4.97, 61.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 2, 26.04, 25, 15.53, 6.25, 65.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 3, 7.83, 25, 6.49, 1.31, 35.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 4, 3.94, 25, 4.02, 0.45, 26.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.d', 'CXP', 5, 39.59, 25, 29.45, 4.91, 89.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 25, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 1, 97.99, 25, 2.06, 84.98, 99.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 2, 2.01, 25, 2.06, 0.24, 15.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CX', NULL, 2.28, 25, 0.63, 1.00, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 1, 66.69, 25, 15.75, 31.67, 89.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 2, 1.84, 25, 2.01, 0.19, 15.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 4, 0.21, 25, 0.24, 0.02, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.1.f', 'CXP', 5, 31.26, 25, 15.65, 9.18, 67.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CX', NULL, 4.23, 25, 0.57, 3.05, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 2, 18.15, 25, 14.34, 2.93, 61.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 3, 2.14, 25, 2.09, 0.28, 14.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 4, 18.62, 25, 14.32, 3.15, 61.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.a.3', 'CXP', 5, 61.10, 25, 28.55, 11.63, 94.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CX', NULL, 2.13, 25, 0.34, 1.44, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 1, 49.50, 25, 6.24, 36.93, 62.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 2, 18.44, 25, 14.32, 3.07, 61.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 3, 2.31, 25, 2.14, 0.34, 14.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 4, 29.12, 25, 15.28, 8.19, 65.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.a', 'CXP', 5, 0.62, 25, 0.44, 0.15, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CX', NULL, 2.19, 25, 0.72, 1.00, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 1, 52.02, 25, 28.93, 9.02, 92.23, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 2, 20.19, 25, 14.68, 3.72, 62.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 3, 4.05, 25, 4.05, 0.49, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 4, 3.94, 25, 4.02, 0.45, 26.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.b', 'CXP', 5, 19.80, 25, 14.73, 3.51, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CX', NULL, 1.99, 25, 0.58, 1.00, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 1, 72.20, 25, 15.33, 34.94, 92.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 2, 0.04, 25, 0.05, 0.00, 0.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 3, 3.93, 25, 4.02, 0.45, 26.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 4, 3.94, 25, 4.02, 0.45, 26.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.c', 'CXP', 5, 19.89, 25, 14.71, 3.56, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CX', NULL, 1.32, 25, 0.27, 1.00, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 1, 87.89, 25, 10.01, 51.05, 98.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 2, 0.30, 25, 0.28, 0.04, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 3, 3.93, 25, 4.31, 0.39, 30.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 4, 7.62, 25, 7.99, 0.79, 46.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.d', 'CXP', 5, 0.26, 25, 0.26, 0.03, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CX', NULL, 2.51, 25, 0.86, 1.00, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 1, 46.95, 25, 28.67, 7.60, 90.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 2, 2.11, 25, 2.08, 0.27, 14.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 3, 23.70, 25, 14.58, 5.56, 62.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 4, 7.44, 25, 7.95, 0.74, 46.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.e', 'CXP', 5, 19.80, 25, 14.73, 3.51, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 1, 99.96, 25, 0.05, 99.59, 100.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 2, 0.04, 25, 0.05, 0.00, 0.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CX', NULL, 2.27, 25, 0.45, 1.35, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 1, 31.70, 25, 15.26, 9.78, 66.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 2, 40.01, 25, 6.88, 26.95, 54.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 3, 2.02, 25, 2.06, 0.24, 14.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 4, 21.83, 25, 14.35, 4.69, 61.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.b', 'CXP', 5, 4.44, 25, 4.46, 0.53, 28.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 25, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 1, 99.57, 25, 0.37, 97.44, 99.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 2, 0.22, 25, 0.25, 0.02, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 3, 0.21, 25, 0.24, 0.02, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 1, 99.79, 25, 0.24, 97.90, 99.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 2, 0.21, 25, 0.24, 0.02, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 25, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 1, 95.81, 25, 4.08, 73.72, 99.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 2, 0.47, 25, 0.39, 0.08, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 4, 3.72, 25, 3.98, 0.39, 27.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CX', NULL, 1.26, 24, 0.22, 1.00, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 1, 88.18, 24, 9.72, 52.03, 98.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 2, 1.97, 24, 2.12, 0.21, 16.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 3, 5.77, 24, 4.82, 0.97, 27.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 4, 4.08, 24, 4.21, 0.46, 28.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CX', NULL, 4.10, 25, 0.21, 3.66, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 2, 3.94, 25, 4.02, 0.46, 26.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 3, 27.96, 25, 14.58, 8.02, 63.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 4, 22.32, 25, 14.45, 4.89, 61.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.a', 'CXP', 5, 45.78, 25, 6.65, 32.69, 59.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CX', NULL, 2.95, 25, 0.57, 1.77, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 2, 48.08, 25, 28.75, 7.91, 90.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 3, 28.36, 25, 14.58, 8.26, 63.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 4, 3.76, 25, 3.98, 0.40, 27.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.b', 'CXP', 5, 19.80, 25, 14.73, 3.51, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CX', NULL, 3.31, 25, 0.72, 1.83, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 1, 0.08, 25, 0.09, 0.01, 0.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 2, 47.96, 25, 28.46, 8.05, 90.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 3, 0.61, 25, 0.45, 0.14, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 4, 23.75, 25, 14.48, 5.64, 61.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.d', 'CXP', 5, 27.59, 25, 15.41, 7.20, 65.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CX', NULL, 1.69, 24, 0.31, 1.05, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 1, 58.62, 24, 17.07, 24.83, 85.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 2, 17.84, 24, 11.93, 3.87, 53.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 3, 19.81, 24, 14.74, 3.50, 62.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 4, 3.72, 24, 3.98, 0.39, 27.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 25, 0.35, 1.00, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 1, 84.63, 25, 11.21, 48.16, 97.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 2, 7.57, 25, 6.41, 1.22, 35.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.f', 'CXP', 5, 7.80, 25, 8.30, 0.77, 47.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CX', NULL, 2.27, 25, 0.39, 1.47, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 1, 40.41, 25, 6.76, 27.53, 54.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 2, 29.47, 25, 14.64, 8.90, 64.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 3, 0.30, 25, 0.27, 0.05, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 4, 22.02, 25, 14.35, 4.79, 61.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.g', 'CXP', 5, 7.80, 25, 8.30, 0.77, 47.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CX', NULL, 2.37, 25, 0.44, 1.45, 3.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 1, 41.97, 25, 6.82, 28.86, 56.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 2, 26.53, 25, 14.75, 7.04, 63.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 3, 3.92, 25, 4.02, 0.45, 26.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 4, 7.80, 25, 8.30, 0.77, 47.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.h', 'CXP', 5, 19.80, 25, 14.73, 3.51, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CX', NULL, 2.38, 24, 0.85, 1.00, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 1, 43.35, 24, 29.20, 6.14, 89.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 2, 11.89, 24, 9.94, 1.86, 49.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 3, 26.32, 24, 15.56, 6.36, 65.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 4, 0.10, 24, 0.11, 0.01, 0.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.d.1.i', 'CXP', 5, 18.34, 24, 14.34, 3.01, 61.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CX', NULL, 1.23, 25, 0.21, 1.00, 1.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 1, 89.67, 25, 8.60, 56.08, 98.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 2, 2.31, 25, 2.15, 0.33, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 3, 3.76, 25, 3.98, 0.40, 27.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 4, 4.12, 25, 4.06, 0.51, 26.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.d', 'CXP', 5, 0.14, 25, 0.11, 0.03, 0.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 1, 99.92, 25, 0.09, 99.20, 99.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 2, 0.08, 25, 0.09, 0.01, 0.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CX', NULL, 2.70, 25, 0.17, 2.36, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 1, 42.29, 25, 6.00, 30.60, 54.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 2, 4.12, 25, 4.12, 0.50, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 3, 15.28, 25, 11.64, 2.74, 53.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 4, 18.15, 25, 14.34, 2.93, 61.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.1', 'CXP', 5, 20.17, 25, 14.68, 3.71, 62.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CX', NULL, 3.66, 25, 0.32, 3.01, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 2, 18.37, 25, 14.33, 3.03, 61.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 3, 29.08, 25, 15.27, 8.17, 65.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 4, 20.71, 25, 14.30, 4.15, 61.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.a', 'CXP', 5, 31.85, 25, 15.76, 9.46, 67.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CX', NULL, 3.85, 25, 0.44, 2.94, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 1, 20.02, 25, 14.70, 3.63, 62.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 3, 2.00, 25, 2.05, 0.24, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 4, 31.19, 25, 16.12, 8.77, 68.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.2.b', 'CXP', 5, 46.80, 25, 6.49, 33.94, 60.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CX', NULL, 3.64, 25, 0.59, 2.43, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 1, 19.80, 25, 14.73, 3.51, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 3, 7.37, 25, 5.82, 1.35, 31.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 4, 42.02, 25, 5.80, 30.72, 54.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.a.4', 'CXP', 5, 30.82, 25, 16.19, 8.50, 68.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CX', NULL, 2.15, 23, 0.44, 1.24, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 1, 31.63, 23, 15.71, 9.31, 67.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 2, 40.04, 23, 6.89, 26.92, 54.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 3, 10.19, 23, 8.81, 1.52, 45.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 4, 18.14, 23, 14.37, 2.89, 62.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CX', NULL, 4.15, 25, 0.20, 3.74, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 2, 3.88, 25, 4.01, 0.44, 27.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 3, 5.74, 25, 5.15, 0.85, 30.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 4, 62.19, 25, 16.01, 28.76, 87.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.4', 'CXP', 5, 28.18, 25, 15.41, 7.54, 65.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CX', NULL, 3.03, 24, 0.30, 2.40, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 1, 3.92, 24, 4.02, 0.45, 27.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 2, 20.09, 24, 14.33, 3.81, 61.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 3, 45.76, 24, 4.69, 36.33, 55.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 4, 29.80, 24, 15.37, 8.49, 66.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.7', 'CXP', 5, 0.44, 24, 0.49, 0.04, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CX', NULL, 3.22, 25, 0.61, 1.97, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 1, 19.80, 25, 14.73, 3.51, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 2, 5.56, 25, 4.57, 0.97, 26.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 3, 19.89, 25, 14.71, 3.56, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 4, 42.07, 25, 28.34, 6.18, 88.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.b.8', 'CXP', 5, 12.67, 25, 10.36, 2.06, 50.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CX', NULL, 2.21, 25, 0.60, 1.00, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 1, 39.89, 25, 29.42, 5.01, 89.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 2, 29.62, 25, 15.81, 8.09, 66.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 3, 0.40, 25, 0.32, 0.07, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 4, 30.09, 25, 16.11, 8.14, 67.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.c.1', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CX', NULL, 3.80, 25, 0.17, 3.44, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 2, 0.04, 25, 0.05, 0.00, 0.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 3, 47.56, 25, 4.31, 38.85, 56.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 4, 24.52, 25, 14.39, 6.13, 61.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.1', 'CXP', 5, 27.88, 25, 15.41, 7.36, 65.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CX', NULL, 1.79, 24, 0.59, 1.00, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 1, 80.11, 24, 14.73, 37.31, 96.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 2, 0.08, 24, 0.09, 0.01, 0.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.3', 'CXP', 5, 19.82, 24, 14.74, 3.50, 62.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.4', 'CT', NULL, 1.08, 25, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.4', 'CTP', 1, 92.28, 25, 6.45, 64.83, 98.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.4', 'CTP', 2, 7.72, 25, 6.45, 1.27, 35.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.8', 'CT', NULL, 2.07, 25, 0.18, 1.68, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.8', 'CTP', 1, 11.68, 25, 9.33, 2.00, 46.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.8', 'CTP', 2, 70.10, 25, 15.61, 33.51, 91.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '4.C.3.d.8', 'CTP', 3, 18.22, 25, 14.34, 2.97, 61.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.81, 27, 0.15, 2.50, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 1, 9.83, 27, 8.66, 1.44, 44.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 2, 28.67, 27, 9.21, 13.74, 50.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 3, 42.60, 27, 9.51, 25.01, 62.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 4, 8.08, 27, 5.12, 2.09, 26.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.c', 'CXP', 5, 10.81, 27, 6.34, 3.04, 31.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 27, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 3, 8.36, 27, 5.95, 1.82, 31.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 4, 4.41, 27, 4.30, 0.56, 27.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.h', 'CXP', 5, 87.23, 27, 7.23, 64.28, 96.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CX', NULL, 4.17, 27, 0.18, 3.81, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 3, 27.07, 27, 12.10, 9.53, 56.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 4, 28.43, 27, 9.34, 13.39, 50.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.j', 'CXP', 5, 44.50, 27, 7.20, 30.58, 59.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 27, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 4, 8.83, 27, 9.12, 0.93, 49.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.2.l', 'CXP', 5, 91.17, 27, 9.12, 50.11, 99.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CX', NULL, 4.95, 27, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 4, 4.89, 27, 4.25, 0.78, 25.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.a.4', 'CXP', 5, 95.11, 27, 4.25, 74.80, 99.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 27, 0.12, 4.38, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 3, 4.41, 27, 4.30, 0.56, 27.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 4, 27.96, 27, 12.14, 10.11, 57.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.e', 'CXP', 5, 67.62, 27, 11.44, 41.63, 85.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.49, 27, 0.18, 4.11, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 2, 4.41, 27, 4.41, 0.53, 28.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 3, 8.30, 27, 5.36, 2.08, 27.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 4, 21.63, 27, 10.66, 7.04, 50.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.f', 'CXP', 5, 65.66, 27, 11.02, 41.19, 83.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.66, 27, 0.21, 3.23, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 1, 16.96, 27, 9.29, 5.00, 44.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 2, 4.41, 27, 4.41, 0.53, 28.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 3, 12.18, 27, 8.35, 2.71, 40.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 4, 28.21, 27, 12.26, 10.17, 57.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.b.1.g', 'CXP', 5, 38.23, 27, 8.73, 22.46, 56.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CX', NULL, 3.15, 27, 0.30, 2.53, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 1, 12.31, 27, 6.99, 3.57, 34.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 2, 24.07, 27, 11.42, 8.07, 53.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 3, 27.25, 27, 9.43, 12.35, 49.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 4, 8.97, 27, 8.61, 1.11, 46.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.1', 'CXP', 5, 27.40, 27, 9.30, 12.61, 49.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CX', NULL, 3.12, 27, 0.37, 2.37, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 1, 24.11, 27, 11.19, 8.28, 52.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 2, 9.07, 27, 5.62, 2.40, 28.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 3, 23.44, 27, 9.29, 9.55, 47.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 4, 17.13, 27, 7.51, 6.51, 38.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.c.2', 'CXP', 5, 26.26, 27, 9.25, 11.77, 48.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CX', NULL, 4.20, 27, 0.36, 3.46, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 1, 4.41, 27, 4.56, 0.50, 29.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 2, 3.95, 27, 3.97, 0.48, 26.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 3, 20.55, 27, 10.76, 6.25, 50.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 4, 9.37, 27, 5.63, 2.58, 28.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.1', 'CXP', 5, 61.72, 27, 15.22, 30.02, 85.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CX', NULL, 4.33, 26, 0.25, 3.82, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 2, 4.13, 26, 4.16, 0.49, 27.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 3, 12.89, 26, 7.06, 3.90, 35.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 4, 28.82, 26, 13.15, 9.76, 60.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.2', 'CXP', 5, 54.16, 26, 16.63, 22.92, 82.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CX', NULL, 2.85, 26, 0.33, 2.18, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 1, 13.33, 26, 6.59, 4.53, 33.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 2, 25.70, 26, 12.08, 8.59, 56.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 3, 37.46, 26, 8.89, 21.52, 56.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 4, 9.20, 26, 5.07, 2.82, 26.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.1.d.3', 'CXP', 5, 14.32, 26, 9.75, 3.15, 46.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.35, 27, 0.33, 3.67, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 1, 15.92, 27, 8.25, 5.06, 40.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 4, 1.00, 27, 1.02, 0.12, 7.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.a', 'CXP', 5, 83.07, 27, 8.35, 59.13, 94.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CX', NULL, 2.71, 27, 0.44, 1.80, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 1, 30.45, 27, 9.03, 15.42, 51.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 2, 26.05, 27, 11.71, 9.17, 55.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 3, 12.54, 27, 9.65, 2.30, 46.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 4, 4.41, 27, 4.56, 0.50, 29.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.b', 'CXP', 5, 26.54, 27, 14.53, 7.24, 62.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CX', NULL, 2.72, 27, 0.35, 1.99, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 1, 44.52, 27, 8.92, 27.64, 62.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 2, 8.85, 27, 8.52, 1.09, 45.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 3, 6.98, 27, 4.96, 1.54, 26.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 4, 9.30, 27, 5.09, 2.88, 26.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.c', 'CXP', 5, 30.34, 27, 9.46, 14.79, 52.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.51, 27, 0.17, 1.16, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 1, 71.11, 27, 8.09, 52.29, 84.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 2, 16.96, 27, 9.76, 4.68, 45.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 3, 6.98, 27, 4.58, 1.74, 24.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.d', 'CXP', 5, 4.95, 27, 4.12, 0.86, 23.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 27, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 1, 96.05, 27, 3.97, 73.92, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 2, 3.95, 27, 3.97, 0.48, 26.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CX', NULL, 3.34, 27, 0.39, 2.53, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 1, 17.81, 27, 8.58, 6.10, 41.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 2, 15.70, 27, 8.06, 5.06, 39.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 3, 20.84, 27, 9.38, 7.56, 45.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 4, 5.91, 27, 4.79, 1.06, 26.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.1.f', 'CXP', 5, 39.73, 27, 12.86, 17.93, 66.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CX', NULL, 3.65, 27, 0.25, 3.14, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 2, 17.99, 27, 9.16, 5.77, 44.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 3, 19.61, 27, 10.17, 6.08, 47.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 4, 41.63, 27, 11.78, 20.84, 65.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.a.3', 'CXP', 5, 20.78, 27, 10.29, 6.77, 48.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CX', NULL, 2.86, 27, 0.32, 2.19, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 1, 22.52, 27, 9.37, 8.79, 46.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 2, 16.83, 27, 7.96, 5.91, 39.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 3, 28.71, 27, 7.26, 16.26, 45.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 4, 15.83, 27, 9.59, 4.11, 45.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.a', 'CXP', 5, 16.11, 27, 7.65, 5.66, 38.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CX', NULL, 2.34, 27, 0.41, 1.49, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 1, 40.83, 27, 8.88, 24.47, 59.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 2, 22.89, 27, 9.62, 8.83, 47.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 3, 12.71, 27, 4.90, 5.55, 26.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 4, 8.30, 27, 4.94, 2.32, 25.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.b', 'CXP', 5, 15.27, 27, 9.47, 3.85, 44.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.89, 27, 0.36, 1.14, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 1, 61.69, 27, 13.61, 33.01, 84.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 2, 10.81, 27, 6.92, 2.70, 34.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 3, 5.42, 27, 4.72, 0.85, 27.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 4, 21.08, 27, 12.13, 5.63, 54.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.c', 'CXP', 5, 1.00, 27, 1.02, 0.12, 7.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CX', NULL, 1.72, 27, 0.35, 1.01, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 1, 70.91, 27, 11.16, 44.49, 88.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 2, 10.75, 27, 6.68, 2.80, 33.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 3, 3.42, 27, 2.73, 0.64, 16.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 4, 5.42, 27, 4.42, 0.97, 25.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.d', 'CXP', 5, 9.50, 27, 5.90, 2.50, 30.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 27, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 1, 89.69, 27, 5.43, 72.24, 96.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 2, 4.41, 27, 4.30, 0.56, 27.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 3, 2.01, 27, 2.04, 0.24, 14.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 4, 3.88, 27, 4.07, 0.43, 27.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 27, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 1, 96.12, 27, 4.07, 72.50, 99.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 2, 3.88, 27, 4.07, 0.43, 27.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 27, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 1, 93.13, 27, 4.97, 73.30, 98.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 2, 6.87, 27, 4.97, 1.47, 26.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CX', NULL, 2.39, 27, 0.29, 1.80, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 1, 41.63, 27, 8.35, 26.04, 59.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 2, 18.85, 27, 10.23, 5.55, 47.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 3, 14.57, 27, 9.43, 3.47, 44.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 4, 8.82, 27, 5.60, 2.26, 28.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.b', 'CXP', 5, 16.13, 27, 7.37, 5.90, 37.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 27, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 1, 91.63, 27, 5.10, 73.61, 97.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 2, 5.42, 27, 4.42, 0.97, 25.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 3, 2.95, 27, 2.59, 0.47, 16.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 27, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 1, 94.58, 27, 4.42, 74.82, 99.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 2, 5.42, 27, 4.42, 0.97, 25.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.18, 27, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 1, 86.27, 27, 6.72, 66.18, 95.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 2, 10.27, 27, 5.89, 2.98, 29.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 3, 2.45, 27, 2.50, 0.29, 17.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 4, 1.00, 27, 1.02, 0.12, 7.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CX', NULL, 3.72, 27, 0.17, 3.38, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 2, 6.64, 27, 4.71, 1.47, 25.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 3, 35.70, 27, 9.20, 19.59, 55.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 4, 36.30, 27, 12.22, 16.13, 62.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.a', 'CXP', 5, 21.37, 27, 9.67, 7.69, 47.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.59, 27, 0.13, 2.31, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 1, 4.41, 27, 4.41, 0.53, 28.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 2, 45.97, 27, 8.37, 29.86, 62.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 3, 36.25, 27, 9.61, 19.47, 57.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 4, 13.37, 27, 6.79, 4.42, 33.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.98, 27, 0.20, 1.57, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 1, 24.79, 27, 9.54, 10.33, 48.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 2, 57.32, 27, 9.04, 38.59, 74.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 3, 13.36, 27, 9.10, 2.97, 43.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 4, 4.53, 27, 4.42, 0.58, 27.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.18, 27, 0.08, 1.01, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 1, 81.83, 27, 8.25, 59.00, 93.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 2, 18.17, 27, 8.25, 6.62, 41.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 27, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 1, 95.54, 27, 3.60, 79.05, 99.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 2, 4.46, 27, 3.60, 0.82, 20.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CX', NULL, 1.35, 27, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 1, 84.27, 27, 7.20, 63.67, 94.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 2, 6.88, 27, 4.55, 1.68, 24.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 3, 2.45, 27, 2.50, 0.29, 17.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 4, 2.45, 27, 2.73, 0.24, 20.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.g', 'CXP', 5, 3.95, 27, 3.97, 0.48, 26.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.12, 27, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 1, 87.69, 27, 5.96, 69.60, 95.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 2, 12.31, 27, 5.96, 4.31, 30.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.06, 27, 0.31, 1.42, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 1, 55.82, 27, 9.71, 35.99, 73.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 2, 12.95, 27, 9.76, 2.45, 46.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 3, 13.55, 27, 9.46, 2.89, 45.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 4, 4.91, 27, 3.93, 0.91, 22.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.d.1.i', 'CXP', 5, 12.77, 27, 9.40, 2.52, 45.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CX', NULL, 1.19, 27, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 1, 92.17, 27, 5.21, 72.72, 98.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 3, 4.41, 27, 4.42, 0.53, 28.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 4, 3.42, 27, 2.73, 0.64, 16.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 27, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 1, 94.62, 27, 4.55, 73.72, 99.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 2, 0.96, 27, 1.00, 0.11, 7.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 3, 4.41, 27, 4.42, 0.53, 28.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CX', NULL, 3.16, 27, 0.36, 2.43, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 1, 29.48, 27, 9.95, 13.51, 52.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 2, 8.86, 27, 5.78, 2.18, 29.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 3, 13.27, 27, 7.31, 3.98, 36.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 4, 13.21, 27, 6.76, 4.33, 33.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.1', 'CXP', 5, 35.19, 27, 9.33, 18.98, 55.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 27, 0.25, 3.84, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 1, 2.03, 27, 2.10, 0.24, 15.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 2, 8.36, 27, 6.16, 1.72, 32.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 3, 2.95, 27, 2.85, 0.39, 19.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 4, 25.09, 27, 12.21, 8.09, 56.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.a', 'CXP', 5, 61.57, 27, 14.28, 31.66, 84.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.30, 27, 0.31, 3.68, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 1, 10.39, 27, 6.64, 2.61, 33.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 3, 12.76, 27, 7.32, 3.65, 36.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 4, 2.45, 27, 2.73, 0.24, 20.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.2.b', 'CXP', 5, 74.39, 27, 10.39, 48.64, 89.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CX', NULL, 4.10, 27, 0.14, 3.81, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 2, 3.88, 27, 4.07, 0.43, 27.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 3, 21.40, 27, 9.57, 7.79, 46.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 4, 36.01, 27, 12.81, 15.22, 63.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.a.4', 'CXP', 5, 38.71, 27, 8.82, 22.73, 57.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CX', NULL, 2.16, 27, 0.22, 1.70, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 1, 45.00, 27, 8.86, 28.15, 63.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 2, 13.46, 27, 7.27, 4.13, 35.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 3, 24.36, 27, 9.54, 10.01, 48.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 4, 14.72, 27, 9.39, 3.58, 44.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.2', 'CXP', 5, 2.45, 27, 2.50, 0.29, 17.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CX', NULL, 4.20, 27, 0.17, 3.85, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 2, 6.45, 27, 4.95, 1.26, 27.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 3, 8.85, 27, 6.00, 2.06, 30.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 4, 42.48, 27, 10.07, 24.05, 63.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.4', 'CXP', 5, 42.22, 27, 9.37, 24.91, 61.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CX', NULL, 2.91, 27, 0.29, 2.30, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 1, 20.33, 27, 10.14, 6.58, 48.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 2, 14.39, 27, 7.38, 4.68, 36.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 3, 33.91, 27, 18.59, 8.53, 73.84, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 4, 17.15, 27, 8.64, 5.60, 41.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.7', 'CXP', 5, 14.21, 27, 9.28, 3.35, 44.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CX', NULL, 4.36, 27, 0.09, 4.17, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 3, 11.28, 27, 5.01, 4.35, 26.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 4, 41.71, 27, 8.16, 26.41, 58.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.b.8', 'CXP', 5, 47.01, 27, 7.10, 33.06, 61.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CX', NULL, 2.93, 27, 0.22, 2.47, 3.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 1, 9.95, 27, 8.66, 1.49, 44.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 2, 17.71, 27, 10.44, 4.70, 48.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 3, 41.98, 27, 11.49, 21.53, 65.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 4, 30.23, 27, 8.34, 16.12, 49.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.c.1', 'CXP', 5, 0.14, 27, 0.14, 0.02, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CX', NULL, 4.01, 27, 0.19, 3.62, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 3, 35.40, 27, 12.82, 14.75, 63.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 4, 27.82, 27, 8.16, 14.32, 47.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.1', 'CXP', 5, 36.78, 27, 7.20, 23.54, 52.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CX', NULL, 1.16, 27, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 1, 88.72, 27, 6.92, 65.52, 97.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 2, 6.87, 27, 4.94, 1.49, 26.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 3, 4.41, 27, 4.42, 0.53, 28.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.4', 'CT', NULL, 1.02, 27, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.4', 'CTP', 1, 97.55, 27, 2.50, 82.23, 99.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.4', 'CTP', 2, 2.45, 27, 2.50, 0.29, 17.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.8', 'CT', NULL, 2.42, 27, 0.18, 2.04, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.8', 'CTP', 1, 8.30, 27, 6.14, 1.69, 32.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.8', 'CTP', 2, 41.82, 27, 14.79, 17.09, 71.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '4.C.3.d.8', 'CTP', 3, 49.88, 27, 15.43, 21.87, 77.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.f', 'CXP', 5, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.h', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 4, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.j', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.2.l', 'CXP', 5, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.a.4', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.e', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CX', NULL, 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.f', 'CXP', 5, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.b.1.g', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CX', NULL, 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.c.2', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.1', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CX', NULL, 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.2', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CX', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.1.d.3', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.a', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.c', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CX', NULL, 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.1.f', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CX', NULL, 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.a.3', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.a', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.c', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CX', NULL, 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.d', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CX', NULL, 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.b', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.d', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CX', NULL, 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 3, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.a', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 3, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CX', NULL, 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.f', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CX', NULL, 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.g', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CX', NULL, 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CX', NULL, 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.d', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CX', NULL, 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 3, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.1', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.a', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.2.b', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.a.4', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.4', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CX', NULL, 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.7', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CX', NULL, 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.b.8', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.1', 'CXP', 5, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.4', 'CT', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.4', 'CTP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.4', 'CTP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.8', 'CT', NULL, 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.8', 'CTP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.8', 'CTP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '4.C.3.d.8', 'CTP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CX', NULL, 2.38, 28, 0.30, 1.77, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 1, 21.07, 28, 15.16, 3.95, 63.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 2, 47.33, 28, 12.56, 24.22, 71.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 3, 4.53, 28, 3.66, 0.83, 21.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 4, 27.07, 28, 9.10, 12.60, 48.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 28, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 4, 14.77, 28, 7.92, 4.55, 38.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.f', 'CXP', 5, 85.23, 28, 7.92, 61.35, 95.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CX', NULL, 4.71, 28, 0.12, 4.46, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 1, 1.06, 28, 1.11, 0.12, 8.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 3, 1.06, 28, 1.11, 0.12, 8.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 4, 22.48, 28, 9.95, 8.24, 48.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.h', 'CXP', 5, 75.39, 28, 10.24, 49.66, 90.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CX', NULL, 4.12, 28, 0.10, 3.91, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 2, 3.47, 28, 3.44, 0.43, 22.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 3, 4.64, 28, 2.75, 1.34, 14.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 4, 68.08, 28, 13.34, 37.71, 88.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.j', 'CXP', 5, 23.82, 28, 10.81, 8.44, 51.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CX', NULL, 4.58, 28, 0.18, 4.20, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 3, 8.63, 28, 6.71, 1.62, 35.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 4, 24.82, 28, 8.70, 11.26, 46.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.a.4', 'CXP', 5, 66.55, 28, 12.63, 38.33, 86.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.76, 28, 0.10, 4.55, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 2, 2.15, 28, 2.24, 0.25, 16.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 4, 17.52, 28, 8.70, 5.82, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.e', 'CXP', 5, 80.33, 28, 8.70, 56.88, 92.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CX', NULL, 3.92, 28, 0.29, 3.33, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 1, 2.50, 28, 2.31, 0.36, 15.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 2, 13.90, 28, 8.74, 3.48, 41.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 3, 26.94, 28, 13.51, 8.27, 60.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 4, 2.48, 28, 1.73, 0.58, 9.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.f', 'CXP', 5, 54.18, 28, 12.29, 29.98, 76.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 28, 0.20, 3.49, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 1, 8.63, 28, 6.71, 1.62, 35.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 2, 7.21, 28, 6.33, 1.10, 35.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 3, 12.09, 28, 8.26, 2.71, 40.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 4, 29.38, 28, 10.67, 12.66, 54.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.b.1.g', 'CXP', 5, 42.70, 28, 9.14, 25.72, 61.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CX', NULL, 3.16, 28, 0.29, 2.57, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 1, 4.52, 28, 3.62, 0.84, 20.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 2, 29.31, 28, 9.88, 13.48, 52.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 3, 23.74, 28, 8.93, 10.16, 46.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 4, 30.59, 28, 7.53, 17.55, 47.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.1', 'CXP', 5, 11.84, 28, 7.81, 2.81, 38.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CX', NULL, 2.65, 28, 0.29, 2.05, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 1, 22.28, 28, 7.86, 10.15, 42.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 2, 21.98, 28, 6.83, 11.06, 38.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 3, 32.15, 28, 7.15, 19.47, 48.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 4, 15.79, 28, 9.22, 4.32, 43.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.c.2', 'CXP', 5, 7.80, 28, 6.39, 1.35, 34.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CX', NULL, 3.95, 28, 0.33, 3.27, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 2, 8.97, 28, 6.66, 1.82, 34.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 3, 24.43, 28, 8.00, 11.73, 44.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 4, 28.71, 28, 8.14, 15.12, 47.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.1', 'CXP', 5, 37.88, 28, 16.57, 12.57, 72.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CX', NULL, 3.91, 28, 0.33, 3.23, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 2, 8.97, 28, 6.66, 1.82, 34.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 3, 26.74, 28, 9.76, 11.60, 50.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 4, 28.55, 28, 9.30, 13.55, 50.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.2', 'CXP', 5, 35.74, 28, 16.43, 11.35, 70.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CX', NULL, 3.17, 28, 0.53, 2.08, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 1, 8.97, 28, 6.66, 1.82, 34.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 2, 32.57, 28, 12.33, 13.24, 60.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 3, 21.06, 28, 10.74, 6.62, 50.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 4, 7.47, 28, 4.24, 2.24, 22.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.1.d.3', 'CXP', 5, 29.92, 28, 15.80, 8.34, 66.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CX', NULL, 4.97, 28, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 1, 0.35, 28, 0.37, 0.04, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 4, 1.54, 28, 1.59, 0.18, 11.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.a', 'CXP', 5, 98.12, 28, 1.66, 89.23, 99.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CX', NULL, 1.89, 28, 0.58, 1.00, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 1, 68.55, 28, 12.94, 38.89, 88.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 2, 11.35, 28, 6.44, 3.33, 32.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 3, 0.35, 28, 0.37, 0.04, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 4, 2.15, 28, 2.24, 0.25, 16.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.b', 'CXP', 5, 17.60, 28, 15.23, 2.42, 64.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CX', NULL, 1.79, 28, 0.32, 1.14, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 1, 49.70, 28, 12.64, 25.94, 73.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 2, 29.83, 28, 13.00, 10.63, 60.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 3, 11.84, 28, 7.83, 2.80, 38.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 4, 8.63, 28, 7.62, 1.28, 40.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.60, 28, 0.34, 1.00, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 1, 65.50, 28, 15.17, 32.39, 88.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 2, 17.25, 28, 13.43, 2.94, 58.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 3, 8.63, 28, 7.62, 1.28, 40.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 4, 8.63, 28, 7.62, 1.28, 40.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CX', NULL, 1.76, 28, 0.20, 1.35, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 1, 52.80, 28, 15.60, 23.64, 80.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 2, 21.54, 28, 12.97, 5.38, 57.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 3, 22.71, 28, 7.08, 11.38, 40.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 4, 2.95, 28, 2.08, 0.68, 11.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CX', NULL, 3.85, 27, 0.20, 3.44, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 2, 11.27, 27, 7.50, 2.65, 37.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 3, 11.71, 27, 7.61, 2.84, 37.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 4, 57.52, 27, 15.32, 27.18, 83.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.a.3', 'CXP', 5, 19.50, 27, 10.54, 5.74, 49.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CX', NULL, 3.51, 28, 0.33, 2.82, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 1, 10.42, 28, 6.99, 2.45, 35.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 2, 13.89, 28, 6.76, 4.82, 33.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 3, 21.65, 28, 8.09, 9.40, 42.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 4, 22.56, 28, 10.99, 7.42, 51.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.a', 'CXP', 5, 31.47, 28, 12.88, 11.88, 61.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CX', NULL, 1.62, 28, 0.28, 1.05, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 1, 65.09, 28, 12.81, 36.98, 85.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 2, 19.85, 28, 7.14, 8.98, 38.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 3, 3.21, 28, 2.58, 0.60, 15.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 4, 11.84, 28, 7.81, 2.81, 38.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CX', NULL, 2.20, 28, 0.51, 1.15, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 1, 48.81, 28, 12.18, 25.97, 72.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 2, 18.65, 28, 7.88, 7.32, 39.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 3, 14.22, 28, 6.51, 5.25, 33.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.c', 'CXP', 5, 18.32, 28, 15.19, 2.72, 64.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CX', NULL, 2.55, 28, 0.56, 1.40, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 1, 35.11, 28, 12.35, 15.11, 62.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 2, 29.46, 28, 9.39, 14.18, 51.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 3, 3.20, 28, 2.56, 0.60, 15.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 4, 9.36, 28, 6.79, 1.96, 34.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.d', 'CXP', 5, 22.87, 28, 15.20, 4.81, 63.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.93, 28, 0.26, 1.38, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 1, 69.40, 28, 7.87, 51.46, 82.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 2, 5.60, 28, 4.14, 1.18, 22.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 3, 2.15, 28, 2.24, 0.25, 16.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 4, 8.63, 28, 6.71, 1.62, 35.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.e', 'CXP', 5, 14.22, 28, 8.10, 4.07, 39.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 1, 97.87, 28, 2.22, 83.78, 99.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 2, 2.13, 28, 2.22, 0.24, 16.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 27, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 1, 92.41, 27, 7.41, 58.14, 99.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 2, 3.79, 27, 3.70, 0.49, 24.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 3, 3.79, 27, 3.70, 0.49, 24.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CX', NULL, 3.47, 28, 0.47, 2.51, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 1, 16.18, 28, 7.80, 5.60, 38.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 2, 18.08, 28, 8.02, 6.77, 40.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 3, 8.12, 28, 4.35, 2.60, 22.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 4, 17.79, 28, 6.34, 8.16, 34.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.b', 'CXP', 5, 39.82, 28, 16.53, 13.84, 73.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 1, 97.85, 28, 2.24, 83.60, 99.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 2, 2.15, 28, 2.24, 0.25, 16.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 1, 98.94, 28, 1.11, 91.45, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 2, 1.06, 28, 1.11, 0.12, 8.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 1, 98.94, 28, 1.11, 91.45, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 3, 1.06, 28, 1.11, 0.12, 8.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CX', NULL, 1.99, 28, 0.55, 1.00, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 1, 55.01, 28, 12.83, 29.69, 77.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 2, 26.67, 28, 12.26, 9.13, 56.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 4, 1.06, 28, 1.11, 0.12, 8.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.c.1.f', 'CXP', 5, 17.25, 28, 15.24, 2.28, 65.10, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CX', NULL, 4.15, 27, 0.24, 3.64, 4.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 2, 9.65, 27, 5.50, 2.83, 28.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 3, 10.87, 27, 5.46, 3.69, 27.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 4, 34.55, 27, 9.20, 18.62, 54.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.a', 'CXP', 5, 44.92, 27, 12.08, 23.02, 68.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CX', NULL, 2.56, 28, 0.31, 1.93, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 1, 1.88, 28, 1.66, 0.30, 10.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 2, 60.84, 28, 16.53, 27.22, 86.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 3, 25.19, 28, 10.09, 10.09, 50.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 4, 3.47, 28, 3.44, 0.43, 22.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.b', 'CXP', 5, 8.63, 28, 7.62, 1.28, 40.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CX', NULL, 2.44, 28, 0.42, 1.59, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 1, 18.67, 28, 13.21, 3.71, 57.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 2, 47.21, 28, 11.97, 25.03, 70.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 3, 13.75, 28, 7.93, 3.88, 38.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 4, 11.75, 28, 7.46, 2.95, 36.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.d', 'CXP', 5, 8.63, 28, 7.62, 1.28, 40.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.45, 27, 0.13, 1.18, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 1, 64.75, 27, 8.34, 46.43, 79.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 2, 25.81, 27, 9.73, 10.91, 49.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 3, 9.44, 27, 8.06, 1.48, 41.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 28, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 1, 80.95, 28, 9.53, 54.46, 93.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 2, 19.05, 28, 9.53, 6.21, 45.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CX', NULL, 2.47, 28, 0.32, 1.83, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 1, 35.53, 28, 14.14, 13.44, 66.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 2, 30.25, 28, 11.26, 12.68, 56.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 4, 19.67, 28, 10.27, 6.06, 48.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.g', 'CXP', 5, 14.55, 28, 7.82, 4.48, 38.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CX', NULL, 2.19, 28, 0.38, 1.42, 2.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 1, 29.25, 28, 9.31, 14.11, 50.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 2, 45.43, 28, 12.57, 22.72, 70.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 3, 10.78, 28, 7.79, 2.24, 38.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 4, 5.92, 28, 5.96, 0.70, 36.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.h', 'CXP', 5, 8.63, 28, 7.62, 1.28, 40.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CX', NULL, 3.37, 28, 0.27, 2.81, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 1, 6.40, 28, 3.39, 2.09, 17.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 2, 26.58, 28, 7.94, 13.58, 45.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 3, 14.24, 28, 6.68, 5.12, 33.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 4, 29.61, 28, 11.74, 11.69, 57.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.d.1.i', 'CXP', 5, 23.18, 28, 7.94, 10.78, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CX', NULL, 1.46, 28, 0.24, 1.00, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 1, 70.80, 28, 15.28, 34.73, 91.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 2, 16.04, 28, 8.38, 5.06, 40.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 3, 9.69, 28, 7.64, 1.76, 39.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 4, 3.47, 28, 3.44, 0.43, 22.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 28, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 1, 89.76, 28, 7.68, 61.20, 97.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 2, 10.24, 28, 7.68, 2.01, 38.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CX', NULL, 2.84, 28, 0.21, 2.42, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 1, 16.77, 28, 9.24, 4.93, 43.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 2, 24.83, 28, 9.09, 10.84, 47.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 3, 22.67, 28, 6.69, 11.82, 39.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 4, 28.70, 28, 8.06, 15.20, 47.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.1', 'CXP', 5, 7.03, 28, 4.48, 1.82, 23.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CX', NULL, 4.08, 28, 0.14, 3.78, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 2, 10.76, 28, 6.50, 2.91, 32.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 3, 11.23, 28, 7.67, 2.54, 38.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 4, 37.53, 28, 10.84, 18.87, 60.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.a', 'CXP', 5, 40.49, 28, 8.19, 25.31, 57.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 28, 0.14, 3.98, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 1, 1.06, 28, 1.11, 0.12, 8.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 3, 20.32, 28, 7.37, 9.11, 39.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 4, 29.14, 28, 9.55, 13.74, 51.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.2.b', 'CXP', 5, 49.47, 28, 9.36, 31.23, 67.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CX', NULL, 3.88, 28, 0.36, 3.15, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 2, 8.63, 28, 6.71, 1.62, 35.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 3, 25.08, 28, 13.54, 7.10, 59.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 4, 35.73, 28, 12.52, 15.37, 62.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.a.4', 'CXP', 5, 30.56, 28, 11.47, 12.67, 57.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CX', NULL, 1.78, 28, 0.21, 1.35, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 1, 55.99, 28, 11.60, 32.63, 76.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 2, 12.01, 28, 5.85, 4.20, 29.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 3, 30.35, 28, 9.63, 14.60, 52.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 4, 1.65, 28, 1.68, 0.20, 12.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CX', NULL, 3.31, 27, 0.22, 2.87, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 2, 20.00, 27, 8.23, 8.00, 41.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 3, 42.54, 27, 13.23, 19.56, 69.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 4, 23.44, 27, 6.98, 12.10, 40.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.4', 'CXP', 5, 14.02, 27, 8.56, 3.65, 41.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CX', NULL, 3.42, 28, 0.24, 2.92, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 1, 11.68, 28, 5.60, 4.16, 28.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 2, 17.78, 28, 8.24, 6.37, 40.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 3, 22.38, 28, 9.47, 8.61, 46.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 4, 13.50, 28, 6.46, 4.77, 32.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.7', 'CXP', 5, 34.66, 28, 7.57, 21.09, 51.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CX', NULL, 3.79, 28, 0.33, 3.10, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 2, 17.25, 28, 13.43, 2.94, 58.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 3, 12.35, 28, 8.32, 2.83, 40.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 4, 44.83, 28, 8.62, 28.44, 62.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.b.8', 'CXP', 5, 25.57, 28, 10.17, 10.30, 50.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CX', NULL, 2.35, 28, 0.18, 1.98, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 1, 28.66, 28, 7.27, 16.22, 45.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 2, 19.49, 28, 9.14, 6.82, 44.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 3, 40.48, 28, 10.49, 21.77, 62.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 4, 11.38, 28, 7.37, 2.79, 36.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.c.1', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CX', NULL, 3.80, 28, 0.35, 3.09, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 1, 8.63, 28, 7.62, 1.28, 40.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 2, 3.47, 28, 3.44, 0.43, 22.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 3, 22.60, 28, 7.09, 11.28, 40.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 4, 29.81, 28, 9.39, 14.46, 51.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.1', 'CXP', 5, 35.50, 28, 10.33, 17.91, 58.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CX', NULL, 1.04, 28, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 1, 97.85, 28, 2.24, 83.60, 99.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 3, 2.15, 28, 2.24, 0.25, 16.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.4', 'CT', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.4', 'CTP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.4', 'CTP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.8', 'CT', NULL, 2.32, 28, 0.13, 2.05, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.8', 'CTP', 1, 5.10, 28, 3.24, 1.34, 17.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.8', 'CTP', 2, 57.85, 28, 13.51, 30.57, 81.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '4.C.3.d.8', 'CTP', 3, 37.05, 28, 12.83, 16.00, 64.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 24, 0.14, 2.65, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 2, 18.25, 24, 10.94, 4.67, 50.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 3, 70.64, 24, 11.35, 43.68, 88.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 4, 9.13, 24, 5.16, 2.70, 26.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.c', 'CXP', 5, 1.98, 24, 2.12, 0.21, 16.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 24, 0.16, 4.28, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 4, 39.39, 24, 15.65, 14.34, 71.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.f', 'CXP', 5, 60.61, 24, 15.65, 28.39, 85.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CX', NULL, 4.53, 24, 0.35, 3.80, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 3, 23.47, 24, 17.56, 3.90, 69.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.h', 'CXP', 5, 76.53, 24, 17.56, 30.15, 96.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CX', NULL, 3.84, 24, 0.34, 3.14, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 2, 6.78, 24, 4.98, 1.40, 27.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 3, 36.81, 24, 15.73, 12.57, 70.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 4, 21.65, 24, 10.84, 6.86, 50.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.j', 'CXP', 5, 34.76, 24, 19.37, 8.35, 75.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 24, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 3, 0.41, 24, 0.38, 0.06, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 4, 19.56, 24, 10.93, 5.46, 50.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.2.l', 'CXP', 5, 80.03, 24, 10.91, 49.40, 94.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CX', NULL, 4.70, 24, 0.22, 4.25, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 3, 13.92, 24, 10.93, 2.39, 51.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 4, 2.17, 24, 2.12, 0.28, 14.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.a.4', 'CXP', 5, 83.91, 24, 10.82, 49.85, 96.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 24, 0.32, 3.85, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 3, 14.03, 24, 10.92, 2.45, 51.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 4, 20.08, 24, 10.95, 5.78, 50.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.e', 'CXP', 5, 65.89, 24, 21.34, 21.32, 93.23, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CX', NULL, 4.18, 24, 0.48, 3.19, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 2, 19.64, 24, 17.36, 2.45, 70.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 4, 23.43, 24, 11.00, 7.93, 52.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.f', 'CXP', 5, 56.92, 24, 15.51, 26.31, 83.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 24, 0.39, 2.70, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 2, 19.64, 24, 17.36, 2.45, 70.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 3, 29.77, 24, 21.66, 4.74, 78.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 4, 29.90, 24, 17.94, 6.77, 71.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.b.1.g', 'CXP', 5, 20.69, 24, 13.16, 4.73, 57.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CX', NULL, 3.29, 24, 0.46, 2.33, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 1, 4.05, 24, 3.03, 0.83, 17.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 2, 32.27, 24, 13.61, 11.61, 63.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 3, 18.12, 24, 10.72, 4.73, 49.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 4, 21.26, 24, 17.34, 3.07, 69.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.1', 'CXP', 5, 24.30, 24, 17.44, 4.32, 69.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CX', NULL, 2.88, 23, 0.66, 1.51, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 1, 29.82, 23, 13.48, 10.06, 61.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 2, 22.32, 23, 10.97, 7.18, 51.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 3, 2.25, 23, 2.25, 0.27, 16.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 4, 21.57, 23, 17.35, 3.17, 69.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.c.2', 'CXP', 5, 24.03, 23, 17.44, 4.18, 69.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CX', NULL, 3.07, 24, 0.51, 2.03, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 1, 1.70, 24, 1.82, 0.18, 14.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 2, 42.34, 24, 21.31, 10.77, 81.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 3, 26.27, 24, 17.53, 5.19, 69.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 4, 6.44, 24, 4.87, 1.28, 26.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.1', 'CXP', 5, 23.25, 24, 17.42, 3.86, 69.53, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CX', NULL, 3.20, 24, 0.34, 2.49, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 1, 1.77, 24, 1.83, 0.20, 13.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 2, 31.30, 24, 13.49, 11.07, 62.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 3, 16.04, 24, 10.77, 3.52, 49.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 4, 47.22, 24, 20.76, 13.77, 83.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.2', 'CXP', 5, 3.67, 24, 2.84, 0.72, 16.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CX', NULL, 1.80, 24, 0.53, 1.00, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 1, 70.40, 24, 17.96, 28.57, 93.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 2, 2.24, 24, 1.85, 0.40, 11.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 3, 4.17, 24, 4.07, 0.53, 26.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 4, 23.19, 24, 17.42, 3.84, 69.53, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CX', NULL, 3.79, 24, 0.74, 2.25, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 1, 15.97, 24, 10.79, 3.47, 50.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 2, 17.91, 24, 10.96, 4.46, 50.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 3, 1.94, 24, 2.08, 0.21, 15.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.a', 'CXP', 5, 64.19, 24, 21.21, 20.99, 92.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 24, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 1, 78.55, 24, 10.91, 48.95, 93.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 2, 21.45, 24, 10.91, 6.68, 51.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CX', NULL, 1.69, 24, 0.23, 1.20, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 1, 60.30, 24, 14.02, 31.14, 83.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 2, 16.13, 24, 12.28, 2.86, 55.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 3, 19.73, 24, 10.97, 5.54, 50.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 4, 2.14, 24, 2.24, 0.24, 16.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.c', 'CXP', 5, 1.70, 24, 1.82, 0.18, 14.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 24, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 1, 74.97, 24, 14.06, 38.87, 93.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 2, 17.52, 24, 12.49, 3.43, 55.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 3, 7.51, 24, 5.32, 1.64, 28.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CX', NULL, 2.86, 24, 0.61, 1.60, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 1, 31.52, 24, 17.88, 7.66, 71.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 2, 5.40, 24, 4.48, 0.92, 25.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 3, 22.84, 24, 17.42, 3.69, 69.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 4, 26.28, 24, 13.47, 7.80, 60.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.1.f', 'CXP', 5, 13.97, 24, 10.93, 2.42, 51.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CX', NULL, 3.81, 24, 0.15, 3.50, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 2, 5.11, 24, 3.41, 1.25, 18.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 3, 16.57, 24, 12.37, 3.03, 55.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 4, 70.78, 24, 14.91, 35.27, 91.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.a.3', 'CXP', 5, 7.53, 24, 5.25, 1.68, 27.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CX', NULL, 2.76, 24, 0.67, 1.36, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 1, 30.00, 24, 21.63, 4.85, 78.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 2, 18.27, 24, 12.67, 3.72, 56.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 3, 21.62, 24, 17.41, 3.19, 69.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 4, 6.14, 24, 4.67, 1.21, 25.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.a', 'CXP', 5, 23.96, 24, 17.51, 4.14, 69.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CX', NULL, 1.77, 24, 0.42, 1.00, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 1, 60.87, 24, 20.97, 20.10, 90.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 2, 19.14, 24, 10.68, 5.37, 49.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 3, 3.83, 24, 4.01, 0.42, 27.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 4, 14.07, 24, 10.91, 2.47, 51.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.b', 'CXP', 5, 2.09, 24, 2.23, 0.22, 16.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 24, 0.17, 1.12, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 1, 59.04, 24, 15.57, 27.56, 84.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 2, 37.44, 24, 15.74, 12.97, 70.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 3, 1.68, 24, 1.68, 0.21, 12.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.c', 'CXP', 5, 1.84, 24, 1.70, 0.26, 11.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CX', NULL, 2.68, 24, 0.46, 1.72, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 1, 39.82, 24, 15.57, 14.71, 71.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 2, 8.43, 24, 5.54, 2.04, 28.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 4, 47.38, 24, 15.59, 19.81, 76.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.d', 'CXP', 5, 4.37, 24, 3.09, 0.98, 17.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 24, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 1, 88.57, 24, 6.83, 65.76, 96.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 2, 3.23, 24, 2.48, 0.65, 14.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 3, 4.38, 24, 4.12, 0.60, 25.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 4, 1.57, 24, 1.66, 0.17, 12.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.e', 'CXP', 5, 2.25, 24, 2.26, 0.27, 16.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 24, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 1, 96.86, 24, 3.31, 76.42, 99.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 4, 3.14, 24, 3.31, 0.34, 23.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CX', NULL, 3.14, 24, 0.45, 2.21, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 1, 5.66, 24, 3.60, 1.46, 19.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 2, 32.15, 24, 13.61, 11.53, 63.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 3, 33.56, 24, 16.01, 10.26, 69.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.b', 'CXP', 5, 28.63, 24, 17.80, 6.21, 70.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 24, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 1, 94.90, 24, 3.50, 80.68, 98.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 2, 3.53, 24, 2.86, 0.64, 17.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.d', 'CXP', 5, 1.57, 24, 1.66, 0.17, 12.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 24, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 1, 98.43, 24, 1.66, 87.22, 99.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.e', 'CXP', 5, 1.57, 24, 1.66, 0.17, 12.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 23, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 1, 90.57, 23, 5.98, 69.23, 97.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 2, 5.60, 23, 3.83, 1.31, 21.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 3, 3.83, 23, 4.01, 0.41, 27.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CX', NULL, 3.05, 23, 0.27, 2.48, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 2, 27.12, 23, 17.72, 5.48, 70.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 3, 41.54, 23, 15.53, 15.87, 72.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 4, 30.72, 23, 13.42, 10.71, 62.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.a', 'CXP', 5, 0.62, 23, 0.45, 0.14, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CX', NULL, 2.33, 23, 0.18, 1.95, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 2, 69.09, 23, 18.00, 28.01, 92.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 3, 29.23, 23, 17.92, 6.41, 71.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 4, 1.68, 23, 1.68, 0.21, 12.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CX', NULL, 2.06, 22, 0.29, 1.46, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 1, 28.29, 22, 13.49, 9.00, 61.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 2, 42.56, 22, 15.41, 16.65, 73.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 3, 23.63, 22, 17.50, 3.95, 69.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 4, 5.52, 22, 4.52, 0.96, 26.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, 22, 0.16, 1.01, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 1, 73.94, 22, 11.25, 45.73, 90.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 2, 22.22, 22, 10.87, 7.17, 51.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 4, 3.84, 22, 4.02, 0.41, 27.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 23, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 1, 71.18, 23, 17.81, 28.97, 93.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 2, 24.99, 23, 17.48, 4.60, 69.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 3, 3.83, 23, 4.01, 0.41, 27.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CX', NULL, 3.38, 23, 0.83, 1.66, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 1, 33.03, 23, 21.39, 6.22, 78.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 2, 6.05, 23, 4.66, 1.16, 26.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 3, 5.60, 23, 3.83, 1.31, 21.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 4, 0.21, 23, 0.19, 0.03, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.g', 'CXP', 5, 55.11, 23, 20.81, 17.66, 87.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CX', NULL, 1.94, 24, 0.37, 1.18, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 1, 34.99, 24, 21.21, 7.25, 78.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 2, 48.78, 24, 20.85, 14.50, 84.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 3, 3.83, 24, 4.01, 0.42, 27.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 4, 12.25, 24, 11.80, 1.42, 57.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.h', 'CXP', 5, 0.16, 24, 0.17, 0.02, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CX', NULL, 1.99, 24, 0.51, 1.00, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 1, 52.17, 24, 20.59, 16.51, 85.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 2, 25.77, 24, 17.50, 4.97, 69.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 3, 7.55, 24, 5.26, 1.69, 27.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 4, 0.16, 24, 0.14, 0.03, 0.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.d.1.i', 'CXP', 5, 14.35, 24, 12.08, 2.15, 56.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CX', NULL, 2.02, 24, 0.70, 1.00, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 1, 69.39, 24, 17.95, 28.30, 92.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 2, 2.09, 24, 2.14, 0.25, 15.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 3, 7.15, 24, 4.42, 1.91, 23.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.d', 'CXP', 5, 21.37, 24, 17.34, 3.11, 69.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CX', NULL, 1.29, 24, 0.20, 1.00, 1.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 1, 77.11, 24, 17.49, 30.26, 96.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 2, 19.75, 24, 17.36, 2.49, 70.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 3, 1.57, 24, 1.66, 0.17, 12.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.2.e.1.e', 'CXP', 5, 1.57, 24, 1.66, 0.17, 12.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CX', NULL, 2.87, 24, 0.83, 1.15, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 1, 48.33, 24, 20.96, 14.15, 84.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 2, 3.66, 24, 2.71, 0.77, 15.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 3, 1.98, 24, 2.12, 0.21, 16.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 4, 5.17, 24, 3.49, 1.23, 19.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.1', 'CXP', 5, 40.86, 24, 20.73, 10.48, 80.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 24, 0.19, 3.77, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 1, 1.70, 24, 1.82, 0.18, 14.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 2, 2.44, 24, 2.31, 0.33, 15.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 3, 2.05, 24, 2.10, 0.24, 15.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 4, 64.29, 24, 18.46, 25.44, 90.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.a', 'CXP', 5, 29.52, 24, 17.86, 6.62, 71.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CX', NULL, 4.45, 24, 0.18, 4.08, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 1, 2.05, 24, 1.91, 0.29, 12.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 2, 2.14, 24, 2.24, 0.24, 16.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 3, 2.12, 24, 2.12, 0.26, 15.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 4, 35.90, 24, 15.73, 11.98, 69.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.2.b', 'CXP', 5, 57.78, 24, 15.42, 27.01, 83.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CX', NULL, 4.23, 24, 0.39, 3.43, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 2, 14.34, 24, 12.08, 2.14, 56.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 3, 2.09, 24, 1.77, 0.36, 11.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 4, 29.87, 24, 17.92, 6.77, 71.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.a.4', 'CXP', 5, 53.70, 24, 20.34, 17.59, 86.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CX', NULL, 2.40, 24, 0.40, 1.56, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 1, 39.94, 24, 14.14, 16.42, 69.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 2, 2.20, 24, 2.17, 0.28, 15.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 3, 36.22, 24, 15.78, 12.15, 70.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 4, 21.63, 24, 17.41, 3.20, 69.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CX', NULL, 4.05, 24, 0.25, 3.53, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 1, 1.70, 24, 1.82, 0.18, 14.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 3, 19.48, 24, 10.88, 5.45, 50.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 4, 49.25, 24, 15.49, 21.22, 77.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.4', 'CXP', 5, 29.57, 24, 17.73, 6.73, 70.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CX', NULL, 3.09, 24, 0.60, 1.86, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 1, 36.88, 24, 15.71, 12.63, 70.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 2, 0.27, 24, 0.21, 0.06, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 3, 5.38, 24, 4.50, 0.90, 26.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 4, 31.46, 24, 13.55, 11.11, 62.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.7', 'CXP', 5, 26.01, 24, 17.57, 5.05, 69.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CX', NULL, 4.52, 23, 0.22, 4.08, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 2, 0.11, 23, 0.12, 0.01, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 3, 4.25, 23, 4.15, 0.53, 26.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 4, 38.70, 23, 19.95, 9.94, 78.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.b.8', 'CXP', 5, 56.94, 23, 20.38, 19.09, 88.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CX', NULL, 2.91, 24, 0.46, 1.95, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 1, 22.17, 24, 17.38, 3.42, 69.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 2, 1.96, 24, 1.76, 0.30, 11.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 3, 38.39, 24, 14.01, 15.46, 67.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 4, 37.48, 24, 15.71, 13.03, 70.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.c.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CX', NULL, 3.94, 24, 0.25, 3.42, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 2, 5.31, 24, 3.62, 1.25, 19.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 3, 19.05, 24, 10.64, 5.34, 49.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 4, 51.93, 24, 15.38, 23.20, 79.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.1', 'CXP', 5, 23.72, 24, 17.45, 4.06, 69.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CX', NULL, 1.46, 23, 0.35, 1.00, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 1, 76.08, 23, 17.76, 29.60, 96.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 2, 2.13, 23, 2.28, 0.23, 17.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 3, 21.79, 23, 17.68, 3.14, 70.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.4', 'CT', NULL, 1.43, 24, 0.16, 1.10, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.4', 'CTP', 1, 59.11, 24, 15.52, 27.69, 84.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.4', 'CTP', 2, 38.96, 24, 15.59, 14.13, 71.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.4', 'CTP', 3, 1.94, 24, 2.08, 0.21, 15.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.8', 'CT', NULL, 2.12, 24, 0.23, 1.64, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.8', 'CTP', 1, 32.36, 24, 13.53, 11.76, 63.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.8', 'CTP', 2, 22.92, 24, 17.42, 3.72, 69.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '4.C.3.d.8', 'CTP', 3, 44.73, 24, 15.51, 18.11, 74.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CX', NULL, 2.90, 27, 0.52, 1.84, 3.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 1, 18.74, 27, 10.07, 5.60, 47.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 2, 25.54, 27, 9.69, 10.74, 49.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 3, 20.54, 27, 12.99, 4.79, 57.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 4, 16.93, 27, 12.35, 3.24, 55.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.c', 'CXP', 5, 18.24, 27, 13.21, 3.49, 57.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 27, 0.30, 3.93, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 2, 9.72, 27, 9.46, 1.16, 49.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 4, 16.33, 27, 13.10, 2.65, 58.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.f', 'CXP', 5, 73.95, 27, 15.33, 35.61, 93.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CX', NULL, 3.87, 27, 0.47, 2.92, 4.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 1, 15.71, 27, 10.22, 3.67, 47.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 3, 15.10, 27, 12.15, 2.47, 55.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 4, 19.73, 27, 13.38, 4.15, 58.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.h', 'CXP', 5, 49.46, 27, 18.72, 17.35, 82.01, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CX', NULL, 4.32, 27, 0.20, 3.91, 4.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 1, 1.55, 27, 1.63, 0.17, 12.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 3, 12.55, 27, 9.78, 2.25, 47.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 4, 36.91, 27, 12.20, 16.62, 63.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.j', 'CXP', 5, 48.99, 27, 12.43, 25.69, 72.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 27, 0.19, 4.36, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 3, 9.72, 27, 9.46, 1.16, 49.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 4, 5.20, 27, 3.40, 1.31, 18.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.2.l', 'CXP', 5, 85.08, 27, 10.12, 52.53, 96.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CX', NULL, 4.52, 27, 0.27, 3.96, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 2, 9.72, 27, 9.46, 1.16, 49.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 4, 19.33, 27, 10.12, 5.94, 47.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.a.4', 'CXP', 5, 70.96, 27, 11.38, 43.98, 88.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 27, 0.23, 4.04, 4.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 2, 1.44, 27, 1.50, 0.17, 11.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 3, 11.99, 27, 9.79, 1.98, 47.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 4, 20.08, 27, 12.57, 4.78, 55.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.e', 'CXP', 5, 66.49, 27, 15.51, 32.18, 89.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CX', NULL, 4.50, 27, 0.19, 4.12, 4.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 3, 2.73, 27, 2.47, 0.41, 15.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 4, 44.29, 27, 18.10, 14.97, 78.22, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.f', 'CXP', 5, 52.98, 27, 18.22, 20.03, 83.52, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CX', NULL, 4.18, 27, 0.15, 3.86, 4.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 2, 2.33, 27, 1.82, 0.46, 11.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 3, 4.66, 27, 3.15, 1.12, 17.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 4, 65.90, 27, 15.54, 31.80, 88.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.b.1.g', 'CXP', 5, 27.12, 27, 14.84, 7.37, 63.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CX', NULL, 3.79, 27, 0.23, 3.31, 4.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 2, 5.58, 27, 3.44, 1.52, 18.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 3, 44.44, 27, 12.13, 22.56, 68.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 4, 15.73, 27, 10.24, 3.67, 47.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.1', 'CXP', 5, 34.25, 27, 12.24, 14.56, 61.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CX', NULL, 3.40, 27, 0.46, 2.46, 4.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 1, 3.65, 27, 2.75, 0.76, 15.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 2, 32.41, 27, 11.22, 14.33, 57.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 3, 22.21, 27, 9.76, 8.21, 47.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 4, 3.84, 27, 3.01, 0.75, 17.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.c.2', 'CXP', 5, 37.88, 27, 17.67, 11.52, 74.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CX', NULL, 4.58, 27, 0.12, 4.33, 4.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 3, 2.60, 27, 1.83, 0.60, 10.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 4, 36.72, 27, 11.40, 17.47, 61.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.1', 'CXP', 5, 60.68, 27, 11.55, 36.33, 80.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CX', NULL, 4.73, 27, 0.10, 4.53, 4.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 3, 1.44, 27, 1.50, 0.17, 11.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 4, 23.93, 27, 9.85, 9.38, 48.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.2', 'CXP', 5, 74.63, 27, 9.74, 50.53, 89.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CX', NULL, 4.32, 27, 0.28, 3.74, 4.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 1, 0.09, 27, 0.10, 0.01, 0.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 2, 1.44, 27, 1.50, 0.17, 11.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 3, 19.26, 27, 12.51, 4.37, 55.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 4, 25.17, 27, 13.59, 7.09, 59.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.1.d.3', 'CXP', 5, 54.05, 27, 17.83, 21.20, 83.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 27, 0.28, 3.86, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 1, 4.38, 27, 2.91, 1.09, 16.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 3, 12.75, 27, 12.01, 1.57, 57.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 4, 13.98, 27, 12.99, 1.73, 59.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.a', 'CXP', 5, 68.88, 27, 16.50, 31.27, 91.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CX', NULL, 3.45, 27, 0.39, 2.65, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 1, 29.59, 27, 9.97, 13.58, 52.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 2, 3.47, 27, 2.65, 0.70, 15.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 3, 11.16, 27, 9.59, 1.69, 47.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 4, 3.90, 27, 3.06, 0.76, 17.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.b', 'CXP', 5, 51.88, 27, 12.11, 28.46, 74.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CX', NULL, 3.46, 27, 0.59, 2.26, 4.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 1, 20.38, 27, 11.27, 5.78, 51.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 2, 16.73, 27, 12.24, 3.19, 55.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 3, 2.73, 27, 2.47, 0.41, 15.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 4, 16.86, 27, 10.42, 4.21, 48.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.c', 'CXP', 5, 43.31, 27, 19.74, 12.76, 79.95, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CX', NULL, 1.77, 27, 0.36, 1.03, 2.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 1, 69.58, 27, 12.84, 39.66, 88.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 2, 0.18, 27, 0.19, 0.02, 1.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 3, 13.98, 27, 10.66, 2.56, 50.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 4, 16.26, 27, 13.16, 2.59, 58.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CX', NULL, 1.42, 27, 0.39, 1.00, 2.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 1, 86.02, 27, 12.99, 40.04, 98.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 4, 13.98, 27, 12.99, 1.73, 59.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CX', NULL, 3.47, 27, 0.55, 2.34, 4.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 1, 20.97, 27, 12.61, 5.26, 55.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 2, 5.10, 27, 3.30, 1.30, 17.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 3, 11.15, 27, 9.57, 1.69, 47.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 4, 31.25, 27, 15.66, 9.22, 67.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.1.f', 'CXP', 5, 31.54, 27, 20.75, 6.01, 76.85, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CX', NULL, 3.87, 27, 0.25, 3.36, 4.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 2, 12.10, 27, 9.67, 2.08, 47.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 3, 5.40, 27, 3.35, 1.46, 18.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 4, 66.13, 27, 15.95, 31.11, 89.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.a.3', 'CXP', 5, 16.38, 27, 13.11, 2.67, 58.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CX', NULL, 2.34, 27, 0.25, 1.82, 2.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 1, 16.80, 27, 13.17, 2.83, 58.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 2, 53.86, 27, 12.07, 30.08, 76.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 3, 17.80, 27, 10.29, 4.86, 47.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 4, 1.36, 27, 1.42, 0.16, 10.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.a', 'CXP', 5, 10.17, 27, 6.18, 2.74, 31.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CX', NULL, 3.26, 27, 0.52, 2.19, 4.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 1, 20.90, 27, 11.50, 5.95, 52.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 2, 16.91, 27, 12.28, 3.27, 55.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 3, 5.45, 27, 3.64, 1.33, 19.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 4, 28.77, 27, 11.37, 11.43, 55.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.b', 'CXP', 5, 27.96, 27, 13.09, 9.27, 59.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CX', NULL, 1.70, 27, 0.23, 1.23, 2.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 1, 67.14, 27, 11.12, 42.03, 85.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 2, 1.63, 27, 1.72, 0.18, 13.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 3, 27.52, 27, 11.52, 10.38, 55.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 4, 1.36, 27, 1.42, 0.16, 10.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.c', 'CXP', 5, 2.35, 27, 2.41, 0.28, 17.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CX', NULL, 2.98, 27, 0.50, 1.94, 4.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 1, 35.25, 27, 16.34, 11.11, 70.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 2, 5.29, 27, 3.62, 1.25, 19.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 3, 15.34, 27, 10.46, 3.34, 48.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 4, 14.70, 27, 10.54, 2.97, 49.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.d', 'CXP', 5, 29.42, 27, 15.08, 8.57, 64.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 27, 0.28, 1.00, 1.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 1, 81.42, 27, 13.28, 41.88, 96.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 3, 15.53, 27, 13.07, 2.32, 58.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 4, 1.43, 27, 1.51, 0.16, 11.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.e', 'CXP', 5, 1.63, 27, 1.72, 0.18, 13.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 27, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 1, 84.66, 27, 10.46, 51.31, 96.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 2, 13.98, 27, 10.66, 2.56, 50.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.a', 'CXP', 5, 1.36, 27, 1.42, 0.16, 10.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CX', NULL, 4.72, 27, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 1, 2.30, 27, 2.13, 0.34, 14.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 2, 4.27, 27, 3.39, 0.80, 19.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 3, 0.76, 27, 0.81, 0.08, 6.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 4, 4.53, 27, 3.09, 1.08, 17.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.b', 'CXP', 5, 88.14, 27, 5.90, 69.97, 95.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CX', NULL, 1.23, 26, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 1, 82.20, 26, 11.31, 48.46, 95.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 2, 16.03, 26, 11.59, 3.14, 52.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.d', 'CXP', 5, 1.77, 26, 1.88, 0.19, 14.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CX', NULL, 1.53, 26, 0.44, 1.00, 2.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 1, 80.33, 26, 14.96, 36.75, 96.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 2, 1.87, 26, 1.98, 0.20, 15.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 3, 1.77, 26, 1.88, 0.19, 14.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 4, 16.03, 26, 14.74, 1.96, 64.55, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CX', NULL, 2.12, 27, 0.47, 1.16, 3.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 1, 42.23, 27, 11.47, 21.76, 65.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 2, 31.81, 27, 12.22, 12.78, 59.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 3, 11.64, 27, 9.67, 1.87, 47.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 4, 0.33, 27, 0.35, 0.04, 2.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.c.1.f', 'CXP', 5, 13.98, 27, 12.99, 1.73, 59.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CX', NULL, 3.17, 27, 0.26, 2.64, 3.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 2, 25.54, 27, 15.31, 6.15, 64.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 3, 38.09, 27, 19.76, 9.90, 77.50, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 4, 30.36, 27, 15.13, 9.10, 65.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.a', 'CXP', 5, 6.01, 27, 4.61, 1.18, 25.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CX', NULL, 2.63, 27, 0.23, 2.16, 3.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 2, 52.66, 27, 12.18, 28.95, 75.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 3, 32.00, 27, 11.15, 14.10, 57.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 4, 15.34, 27, 13.03, 2.25, 58.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 1, 98.56, 27, 1.50, 88.64, 99.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 2, 1.44, 27, 1.50, 0.17, 11.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CX', NULL, 2.68, 26, 0.29, 2.07, 3.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 1, 3.07, 26, 3.04, 0.39, 20.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 2, 64.86, 26, 11.29, 39.96, 83.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 3, 4.84, 26, 3.01, 1.31, 16.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 4, 15.42, 26, 10.50, 3.35, 48.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.d', 'CXP', 5, 11.80, 26, 9.73, 1.91, 47.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 27, 0.12, 1.29, 1.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 1, 46.33, 27, 12.02, 24.23, 69.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 2, 53.67, 27, 12.02, 30.02, 75.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, 27, 0.39, 1.00, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 1, 70.56, 27, 15.54, 33.99, 91.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 2, 19.72, 27, 13.30, 4.19, 57.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.f', 'CXP', 5, 9.72, 27, 9.46, 1.16, 49.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CX', NULL, 2.91, 27, 0.43, 2.02, 3.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 1, 25.41, 27, 14.18, 6.82, 61.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 2, 25.93, 27, 9.85, 10.87, 50.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 4, 29.48, 27, 12.38, 10.94, 58.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.g', 'CXP', 5, 19.18, 27, 12.88, 4.12, 56.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CX', NULL, 1.87, 27, 0.30, 1.25, 2.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 1, 46.11, 27, 12.01, 24.06, 69.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 2, 30.13, 27, 11.15, 12.68, 56.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 3, 14.30, 27, 12.11, 2.14, 55.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 4, 9.46, 27, 9.25, 1.12, 48.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CX', NULL, 1.97, 27, 0.26, 1.44, 2.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 1, 37.29, 27, 11.91, 17.26, 62.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 2, 33.26, 27, 10.95, 15.31, 57.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 3, 24.78, 27, 14.74, 6.09, 62.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 4, 4.67, 27, 3.03, 1.20, 16.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CX', NULL, 2.01, 27, 0.44, 1.10, 2.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 1, 55.31, 27, 19.48, 19.68, 86.21, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 2, 2.36, 27, 1.67, 0.54, 9.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 3, 28.34, 27, 21.26, 4.40, 77.28, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 4, 13.98, 27, 12.99, 1.73, 59.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 27, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 1, 80.50, 27, 9.98, 52.78, 93.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 2, 19.50, 27, 9.98, 6.15, 47.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CX', NULL, 4.12, 27, 0.20, 3.72, 4.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 1, 0.33, 27, 0.35, 0.04, 2.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 2, 3.22, 27, 2.23, 0.76, 12.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 3, 14.23, 27, 9.94, 3.02, 46.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 4, 48.41, 27, 12.24, 25.52, 72.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.1', 'CXP', 5, 33.80, 27, 11.90, 14.61, 60.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CX', NULL, 4.40, 27, 0.22, 3.94, 4.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 2, 1.44, 27, 1.50, 0.17, 11.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 3, 10.19, 27, 9.48, 1.33, 48.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 4, 35.57, 27, 20.07, 8.36, 76.96, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.a', 'CXP', 5, 52.80, 27, 18.86, 19.10, 84.12, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CX', NULL, 4.35, 27, 0.36, 3.60, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 1, 11.16, 27, 9.59, 1.69, 47.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 3, 0.48, 27, 0.51, 0.05, 4.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 4, 19.89, 27, 10.05, 6.36, 47.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.2.b', 'CXP', 5, 68.47, 27, 11.37, 42.38, 86.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CX', NULL, 3.83, 27, 0.31, 3.20, 4.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 1, 9.72, 27, 9.46, 1.16, 49.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 3, 3.99, 27, 2.67, 0.98, 14.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 4, 70.51, 27, 14.25, 36.89, 90.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.a.4', 'CXP', 5, 15.78, 27, 10.23, 3.71, 47.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CX', NULL, 2.23, 27, 0.33, 1.54, 2.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 1, 31.74, 27, 16.51, 8.85, 69.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 2, 15.79, 27, 10.26, 3.70, 47.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 3, 50.44, 27, 18.34, 18.39, 82.14, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 4, 2.03, 27, 2.09, 0.24, 15.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CX', NULL, 4.30, 27, 0.25, 3.79, 4.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 1, 0.18, 27, 0.19, 0.02, 1.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 2, 0.71, 27, 0.57, 0.14, 3.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 3, 15.46, 27, 10.13, 3.58, 47.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 4, 35.79, 27, 16.75, 11.08, 71.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.4', 'CXP', 5, 47.86, 27, 18.64, 16.50, 81.00, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CX', NULL, 3.63, 27, 0.40, 2.81, 4.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 1, 0.18, 27, 0.19, 0.02, 1.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 2, 18.56, 27, 10.21, 5.38, 47.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 3, 27.75, 27, 11.44, 10.62, 55.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 4, 25.01, 27, 13.85, 6.81, 60.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.7', 'CXP', 5, 28.51, 27, 14.92, 8.14, 64.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CX', NULL, 4.18, 27, 0.27, 3.62, 4.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 2, 9.72, 27, 9.46, 1.16, 49.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 3, 5.16, 27, 3.04, 1.50, 16.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 4, 42.74, 27, 11.52, 22.10, 66.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.b.8', 'CXP', 5, 42.38, 27, 12.24, 20.80, 67.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CX', NULL, 3.10, 27, 0.32, 2.45, 3.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 1, 11.90, 27, 9.64, 2.00, 47.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 2, 17.13, 27, 10.33, 4.43, 47.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 3, 22.35, 27, 10.23, 7.89, 49.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 4, 46.41, 27, 12.52, 23.53, 70.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.c.1', 'CXP', 5, 2.22, 27, 2.32, 0.25, 17.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CX', NULL, 4.37, 27, 0.27, 3.81, 4.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 2, 9.72, 27, 9.46, 1.16, 49.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 3, 2.50, 27, 1.87, 0.53, 11.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 4, 29.32, 27, 9.94, 13.41, 52.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.1', 'CXP', 5, 58.46, 27, 11.36, 34.99, 78.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CX', NULL, 1.16, 27, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 1, 83.99, 27, 10.39, 51.73, 96.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 2, 16.01, 27, 10.39, 3.75, 48.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.4', 'CT', NULL, 1.33, 27, 0.12, 1.08, 1.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.4', 'CTP', 1, 67.28, 27, 12.07, 39.98, 86.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.4', 'CTP', 2, 32.72, 27, 12.07, 13.61, 60.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.8', 'CT', NULL, 2.37, 27, 0.21, 1.94, 2.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.8', 'CTP', 1, 5.22, 27, 4.87, 0.72, 29.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.8', 'CTP', 2, 52.15, 27, 18.95, 18.62, 83.85, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '4.C.3.d.8', 'CTP', 3, 42.63, 27, 19.58, 12.53, 79.40, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CX', NULL, 2.50, 28, 0.17, 2.15, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 1, 13.97, 28, 8.76, 3.51, 42.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 2, 41.30, 28, 13.70, 18.07, 69.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 3, 27.38, 28, 11.16, 10.65, 54.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 4, 15.86, 28, 7.58, 5.55, 37.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.c', 'CXP', 5, 1.49, 28, 1.53, 0.18, 11.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 29, 0.07, 4.73, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 4, 11.95, 29, 7.32, 3.16, 36.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.f', 'CXP', 5, 88.05, 29, 7.32, 63.92, 96.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CX', NULL, 3.69, 29, 0.49, 2.69, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 1, 19.98, 29, 14.48, 3.76, 61.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 3, 12.32, 29, 7.72, 3.15, 37.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 4, 25.96, 29, 10.97, 9.82, 53.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.h', 'CXP', 5, 41.74, 29, 10.84, 22.33, 64.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CX', NULL, 3.41, 28, 0.40, 2.58, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 1, 15.09, 28, 10.45, 3.22, 48.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 2, 13.68, 28, 8.36, 3.57, 40.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 3, 18.28, 28, 7.94, 6.98, 39.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 4, 21.36, 28, 9.62, 7.74, 46.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.j', 'CXP', 5, 31.60, 28, 14.09, 10.81, 63.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 29, 0.10, 4.53, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 1, 1.52, 29, 1.53, 0.19, 11.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 3, 2.52, 29, 2.09, 0.45, 12.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 4, 15.61, 29, 7.98, 5.08, 39.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.2.l', 'CXP', 5, 80.36, 29, 7.86, 59.59, 91.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CX', NULL, 4.83, 29, 0.10, 4.63, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 4, 16.65, 29, 10.04, 4.34, 46.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.a.4', 'CXP', 5, 83.35, 29, 10.04, 53.20, 95.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 29, 0.18, 4.08, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 3, 14.87, 29, 7.48, 4.95, 36.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 4, 25.70, 29, 9.74, 10.85, 49.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.e', 'CXP', 5, 59.43, 29, 12.20, 34.20, 80.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CX', NULL, 4.03, 29, 0.23, 3.55, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 1, 3.52, 29, 2.53, 0.79, 14.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 2, 9.06, 29, 7.32, 1.59, 38.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 3, 18.96, 29, 10.20, 5.67, 47.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 4, 18.15, 29, 7.90, 6.95, 39.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.f', 'CXP', 5, 50.31, 29, 11.96, 27.52, 72.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CX', NULL, 3.41, 28, 0.30, 2.80, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 1, 12.24, 28, 7.57, 3.18, 37.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 2, 3.21, 28, 2.30, 0.72, 13.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 3, 33.60, 28, 14.53, 11.73, 65.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 4, 32.99, 28, 12.73, 13.12, 61.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.b.1.g', 'CXP', 5, 17.96, 28, 9.83, 5.27, 46.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CX', NULL, 2.96, 28, 0.34, 2.26, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 1, 23.53, 28, 11.20, 7.90, 52.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 2, 14.19, 28, 7.42, 4.52, 36.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 3, 20.45, 28, 9.56, 7.15, 46.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 4, 26.82, 28, 10.25, 11.15, 51.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.1', 'CXP', 5, 15.01, 28, 9.57, 3.65, 45.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CX', NULL, 2.46, 28, 0.32, 1.81, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 1, 29.61, 28, 11.20, 12.25, 55.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 2, 27.24, 28, 12.01, 9.75, 56.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 3, 16.52, 28, 8.59, 5.22, 41.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 4, 20.71, 28, 9.67, 7.24, 46.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.c.2', 'CXP', 5, 5.92, 28, 4.12, 1.36, 22.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CX', NULL, 4.06, 28, 0.18, 3.68, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 2, 4.38, 28, 2.53, 1.31, 13.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 3, 20.98, 28, 8.84, 8.17, 44.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 4, 39.13, 28, 14.40, 15.68, 68.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.1', 'CXP', 5, 35.51, 28, 13.14, 14.50, 64.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CX', NULL, 4.00, 28, 0.23, 3.53, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 2, 9.10, 28, 5.59, 2.44, 28.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 3, 11.67, 28, 5.93, 3.90, 30.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 4, 48.93, 28, 14.90, 21.99, 76.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.2', 'CXP', 5, 30.30, 28, 12.64, 11.29, 59.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CX', NULL, 2.90, 28, 0.34, 2.21, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 1, 16.85, 28, 10.53, 4.16, 48.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 2, 22.67, 28, 10.02, 8.31, 48.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 3, 27.11, 28, 15.53, 6.90, 65.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 4, 20.33, 28, 11.44, 5.65, 52.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.1.d.3', 'CXP', 5, 13.04, 28, 8.28, 3.24, 40.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CX', NULL, 3.62, 28, 0.41, 2.79, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 1, 24.07, 28, 11.97, 7.64, 54.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 3, 9.09, 28, 7.78, 1.43, 40.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 4, 23.07, 28, 9.91, 8.71, 48.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.a', 'CXP', 5, 43.77, 28, 13.67, 19.93, 70.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CX', NULL, 1.78, 28, 0.34, 1.09, 2.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 1, 61.55, 28, 10.13, 39.94, 79.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 2, 23.30, 28, 9.81, 8.97, 48.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 3, 2.24, 28, 1.77, 0.43, 10.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 4, 1.57, 28, 1.61, 0.19, 11.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.b', 'CXP', 5, 11.33, 28, 8.93, 2.02, 44.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CX', NULL, 2.78, 29, 0.42, 1.91, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 1, 38.57, 29, 12.46, 17.62, 64.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 2, 2.65, 29, 1.78, 0.66, 10.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 3, 20.44, 29, 8.57, 8.03, 43.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 4, 19.06, 29, 9.19, 6.50, 44.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.c', 'CXP', 5, 19.28, 29, 8.06, 7.63, 40.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CX', NULL, 1.58, 29, 0.26, 1.05, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 1, 77.42, 29, 8.85, 54.86, 90.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 2, 2.09, 29, 1.64, 0.41, 9.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 3, 12.61, 29, 8.23, 3.03, 39.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 4, 0.56, 29, 0.57, 0.07, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.d', 'CXP', 5, 7.33, 29, 6.57, 1.08, 36.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CX', NULL, 1.22, 29, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 1, 85.10, 29, 8.45, 59.31, 95.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 2, 7.57, 29, 7.43, 0.92, 41.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 3, 7.33, 29, 6.57, 1.08, 36.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CX', NULL, 3.03, 28, 0.41, 2.19, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 1, 29.17, 28, 11.24, 11.88, 55.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 2, 14.84, 28, 8.90, 3.95, 42.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 3, 11.18, 28, 6.78, 3.01, 33.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 4, 13.70, 28, 8.08, 3.76, 39.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.1.f', 'CXP', 5, 31.12, 28, 9.19, 15.78, 52.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CX', NULL, 3.64, 28, 0.24, 3.14, 4.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 1, 1.57, 28, 1.61, 0.19, 11.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 2, 6.72, 28, 5.23, 1.29, 28.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 3, 37.07, 28, 11.69, 17.40, 62.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 4, 35.40, 28, 10.01, 18.25, 57.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.a.3', 'CXP', 5, 19.24, 28, 9.62, 6.26, 45.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CX', NULL, 2.66, 29, 0.34, 1.96, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 1, 32.15, 29, 11.02, 14.41, 57.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 2, 22.37, 29, 9.30, 8.78, 46.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 3, 11.89, 29, 7.36, 3.10, 36.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 4, 14.27, 29, 7.21, 4.75, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.a', 'CXP', 5, 19.32, 29, 10.46, 5.71, 48.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CX', NULL, 2.05, 28, 0.26, 1.52, 2.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 1, 56.49, 28, 10.01, 36.02, 74.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 2, 8.96, 28, 7.67, 1.41, 40.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 3, 15.82, 28, 8.50, 4.83, 41.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 4, 10.67, 28, 7.49, 2.33, 37.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.b', 'CXP', 5, 8.06, 28, 6.69, 1.36, 35.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 28, 0.13, 1.23, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 1, 69.84, 28, 8.61, 50.03, 84.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 2, 16.36, 28, 9.76, 4.33, 45.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 3, 8.98, 28, 6.76, 1.78, 34.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 4, 3.60, 28, 2.59, 0.80, 14.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.c', 'CXP', 5, 1.22, 28, 0.91, 0.26, 5.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CX', NULL, 1.89, 26, 0.31, 1.24, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 1, 54.54, 26, 14.38, 26.64, 79.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 2, 24.45, 26, 9.12, 10.48, 47.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 4, 19.59, 26, 9.49, 6.58, 45.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.d', 'CXP', 5, 1.42, 26, 1.07, 0.30, 6.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 28, 0.22, 1.04, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 1, 75.84, 28, 8.88, 53.74, 89.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 2, 10.53, 28, 7.70, 2.15, 38.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 3, 7.76, 28, 6.92, 1.14, 37.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.e', 'CXP', 5, 5.88, 28, 5.29, 0.87, 30.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CX', NULL, 2.42, 29, 0.32, 1.77, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 1, 34.99, 29, 12.89, 14.43, 63.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 2, 19.37, 29, 7.82, 7.93, 40.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 3, 26.32, 29, 12.93, 8.35, 58.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 4, 6.95, 29, 4.18, 1.94, 21.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.b', 'CXP', 5, 12.38, 29, 7.67, 3.21, 37.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 29, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 1, 91.16, 29, 6.60, 65.85, 98.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 2, 7.33, 29, 6.57, 1.08, 36.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 3, 1.52, 29, 1.53, 0.19, 11.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 29, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 1, 97.93, 29, 1.65, 89.90, 99.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 2, 0.56, 29, 0.57, 0.07, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 4, 1.52, 29, 1.53, 0.19, 11.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CX', NULL, 1.31, 29, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 1, 83.59, 29, 8.46, 59.00, 94.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 2, 9.09, 29, 7.57, 1.51, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 4, 7.33, 29, 6.57, 1.08, 36.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CX', NULL, 1.68, 29, 0.16, 1.35, 2.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 1, 51.87, 29, 12.02, 28.67, 74.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 2, 36.72, 29, 14.72, 13.68, 67.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 3, 3.52, 29, 2.53, 0.79, 14.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 4, 7.33, 29, 6.57, 1.08, 36.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.c.1.f', 'CXP', 5, 0.56, 29, 0.58, 0.07, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CX', NULL, 3.76, 29, 0.20, 3.34, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 2, 0.51, 29, 0.53, 0.06, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 3, 46.31, 29, 12.26, 23.91, 70.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 4, 29.56, 29, 11.21, 12.23, 55.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.a', 'CXP', 5, 23.62, 29, 11.09, 8.07, 52.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CX', NULL, 2.47, 29, 0.15, 2.17, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 1, 5.57, 29, 5.60, 0.66, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 2, 41.74, 29, 12.14, 20.49, 66.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 3, 52.69, 29, 12.39, 28.69, 75.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 29, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 1, 98.48, 29, 1.53, 88.83, 99.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 2, 1.52, 29, 1.53, 0.19, 11.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CX', NULL, 2.19, 29, 0.14, 1.89, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 1, 11.04, 29, 7.82, 2.37, 38.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 2, 59.38, 29, 9.49, 39.51, 76.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 3, 29.59, 29, 9.23, 14.49, 51.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 29, 0.15, 1.19, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 1, 57.16, 29, 13.64, 29.89, 80.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 2, 35.51, 29, 14.89, 12.70, 67.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 3, 7.33, 29, 6.57, 1.08, 36.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 29, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 1, 86.29, 29, 7.21, 64.38, 95.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 2, 10.30, 29, 6.65, 2.56, 33.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 4, 3.41, 29, 3.43, 0.42, 22.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CX', NULL, 2.39, 28, 0.39, 1.58, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 1, 46.14, 28, 14.41, 20.67, 73.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 2, 19.53, 28, 10.10, 6.10, 47.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 3, 1.49, 28, 1.53, 0.18, 11.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 4, 15.27, 28, 7.55, 5.16, 37.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.g', 'CXP', 5, 17.57, 28, 10.14, 4.82, 47.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CX', NULL, 1.98, 29, 0.18, 1.61, 2.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 1, 30.43, 29, 8.75, 15.80, 50.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 2, 49.18, 29, 8.39, 32.72, 65.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 3, 15.46, 29, 8.45, 4.64, 40.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 4, 1.52, 29, 1.53, 0.19, 11.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.h', 'CXP', 5, 3.41, 29, 3.43, 0.42, 22.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CX', NULL, 1.98, 29, 0.33, 1.30, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 1, 49.56, 29, 14.32, 23.31, 76.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 2, 31.17, 29, 14.05, 10.59, 63.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 3, 0.63, 29, 0.65, 0.08, 5.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 4, 9.03, 29, 7.59, 1.47, 39.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.d.1.i', 'CXP', 5, 9.61, 29, 6.67, 2.16, 33.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CX', NULL, 1.64, 29, 0.24, 1.16, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 1, 68.49, 29, 8.93, 48.21, 83.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 2, 16.56, 29, 9.55, 4.59, 44.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 3, 4.99, 29, 4.94, 0.62, 30.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 4, 2.07, 29, 1.66, 0.40, 10.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.d', 'CXP', 5, 7.89, 29, 6.55, 1.33, 35.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 29, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 1, 93.49, 29, 5.17, 71.57, 98.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 2, 6.51, 29, 5.17, 1.20, 28.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CX', NULL, 2.73, 29, 0.24, 2.24, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 1, 16.78, 29, 8.73, 5.30, 42.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 2, 32.57, 29, 9.64, 16.43, 54.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 3, 21.27, 29, 8.77, 8.47, 44.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 4, 19.17, 29, 8.43, 7.22, 41.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.1', 'CXP', 5, 10.20, 29, 7.64, 2.02, 38.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CX', NULL, 3.80, 29, 0.29, 3.20, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 2, 14.83, 29, 7.48, 4.92, 36.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 3, 20.10, 29, 9.78, 6.74, 46.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 4, 35.50, 29, 14.16, 13.43, 66.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.a', 'CXP', 5, 29.57, 29, 15.05, 8.72, 64.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CX', NULL, 3.87, 29, 0.25, 3.36, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 1, 6.38, 29, 6.36, 0.76, 37.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 2, 4.94, 29, 2.74, 1.55, 14.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 3, 23.84, 29, 10.74, 8.52, 51.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 4, 24.51, 29, 10.14, 9.55, 49.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.2.b', 'CXP', 5, 40.33, 29, 8.66, 24.43, 58.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CX', NULL, 4.30, 29, 0.22, 3.86, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 2, 6.89, 29, 6.40, 0.95, 36.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 3, 9.11, 29, 5.60, 2.45, 28.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 4, 30.65, 29, 9.50, 15.04, 52.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.a.4', 'CXP', 5, 53.35, 29, 11.90, 30.05, 75.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CX', NULL, 2.07, 28, 0.28, 1.50, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 1, 48.05, 28, 9.84, 29.18, 67.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 2, 11.57, 28, 6.81, 3.23, 33.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 3, 25.54, 28, 11.03, 9.45, 53.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 4, 14.83, 28, 9.93, 3.36, 46.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CX', NULL, 3.66, 29, 0.20, 3.25, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 1, 2.01, 29, 2.00, 0.25, 14.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 2, 7.84, 29, 6.57, 1.30, 35.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 3, 34.72, 29, 8.30, 20.07, 52.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 4, 32.68, 29, 9.23, 17.05, 53.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.4', 'CXP', 5, 22.75, 29, 10.54, 7.94, 50.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CX', NULL, 2.70, 29, 0.32, 2.06, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 1, 28.62, 29, 12.28, 10.47, 57.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 2, 25.69, 29, 10.61, 9.97, 51.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 3, 1.19, 29, 0.89, 0.26, 5.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 4, 35.74, 29, 9.25, 19.60, 55.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.7', 'CXP', 5, 8.76, 29, 7.50, 1.39, 39.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CX', NULL, 4.07, 28, 0.19, 3.69, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 2, 0.57, 28, 0.58, 0.07, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 3, 27.55, 28, 12.57, 9.46, 58.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 4, 35.77, 28, 15.13, 12.61, 68.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.b.8', 'CXP', 5, 36.11, 28, 11.45, 16.95, 61.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CX', NULL, 2.48, 29, 0.31, 1.84, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 1, 30.76, 29, 11.73, 12.57, 57.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 2, 10.70, 29, 5.56, 3.51, 28.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 3, 38.58, 29, 12.79, 17.21, 65.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 4, 19.97, 29, 9.80, 6.64, 46.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.c.1', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CX', NULL, 3.99, 28, 0.17, 3.63, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 1, 2.05, 28, 2.04, 0.26, 14.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 3, 19.33, 28, 9.09, 6.76, 44.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 4, 54.48, 28, 12.42, 29.99, 76.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.1', 'CXP', 5, 24.14, 28, 11.26, 8.26, 52.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CX', NULL, 1.23, 29, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 1, 85.59, 29, 7.37, 63.57, 95.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 2, 9.54, 29, 6.75, 2.08, 34.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 3, 1.46, 29, 1.50, 0.18, 11.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 4, 3.41, 29, 3.43, 0.42, 22.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.4', 'CT', NULL, 1.13, 29, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.4', 'CTP', 1, 86.93, 29, 7.28, 64.16, 96.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.4', 'CTP', 2, 13.07, 29, 7.28, 3.89, 35.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.8', 'CT', NULL, 1.78, 28, 0.18, 1.41, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.8', 'CTP', 1, 32.84, 28, 14.77, 11.01, 65.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.8', 'CTP', 2, 56.10, 28, 15.04, 26.75, 81.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '4.C.3.d.8', 'CTP', 3, 11.06, 28, 7.94, 2.32, 39.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CX', NULL, 3.96, 23, 0.07, 3.82, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 3, 6.47, 23, 6.31, 0.79, 37.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 4, 91.03, 23, 6.70, 64.89, 98.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.c', 'CXP', 5, 2.50, 23, 2.28, 0.37, 15.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 23, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 4, 10.01, 23, 6.93, 2.20, 35.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.f', 'CXP', 5, 89.99, 23, 6.93, 64.56, 97.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.29, 23, 0.19, 3.89, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 2, 2.30, 23, 2.41, 0.25, 17.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 3, 6.47, 23, 6.31, 0.79, 37.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 4, 51.43, 23, 16.32, 21.45, 80.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.h', 'CXP', 5, 39.80, 23, 15.99, 14.21, 72.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CX', NULL, 4.11, 23, 0.22, 3.64, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 2, 8.77, 23, 6.81, 1.62, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 3, 1.57, 23, 1.25, 0.30, 7.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 4, 59.89, 23, 15.70, 27.80, 85.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.j', 'CXP', 5, 29.77, 23, 15.40, 8.43, 66.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 23, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 4, 8.90, 23, 6.82, 1.68, 35.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.2.l', 'CXP', 5, 91.10, 23, 6.82, 64.13, 98.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CX', NULL, 3.88, 23, 0.26, 3.35, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 2, 6.47, 23, 6.31, 0.79, 37.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 3, 23.33, 23, 13.71, 5.84, 59.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 4, 45.84, 23, 16.48, 17.61, 77.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.a.4', 'CXP', 5, 24.36, 23, 14.01, 6.24, 60.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 23, 0.24, 3.94, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 3, 15.69, 23, 11.59, 2.93, 53.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 4, 24.89, 23, 13.24, 7.09, 59.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.e', 'CXP', 5, 59.42, 23, 15.64, 27.61, 84.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.05, 23, 0.40, 3.22, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 2, 18.76, 23, 12.61, 3.99, 56.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 3, 19.30, 23, 13.13, 4.00, 57.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 4, 0.13, 23, 0.13, 0.01, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.f', 'CXP', 5, 61.81, 23, 15.72, 28.90, 86.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CX', NULL, 4.36, 23, 0.19, 3.96, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 2, 3.41, 23, 2.73, 0.63, 16.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 3, 7.71, 23, 6.41, 1.27, 35.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 4, 38.43, 23, 15.85, 13.47, 71.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.b.1.g', 'CXP', 5, 50.45, 23, 15.55, 21.89, 78.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CX', NULL, 2.94, 23, 0.40, 2.10, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 1, 13.39, 23, 11.48, 1.94, 54.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 2, 19.73, 23, 10.10, 6.14, 48.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 3, 46.43, 23, 16.62, 17.82, 77.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 4, 0.59, 23, 0.37, 0.16, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.1', 'CXP', 5, 19.87, 23, 13.28, 4.21, 58.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CX', NULL, 3.62, 23, 0.34, 2.91, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 1, 3.41, 23, 2.73, 0.63, 16.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 2, 20.19, 23, 12.62, 4.75, 56.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 3, 13.51, 23, 12.44, 1.69, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 4, 36.33, 23, 15.66, 12.29, 69.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.c.2', 'CXP', 5, 26.56, 23, 14.20, 7.40, 62.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CX', NULL, 3.37, 23, 0.24, 2.87, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 1, 6.47, 23, 6.31, 0.79, 37.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 2, 7.61, 23, 4.80, 1.96, 25.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 3, 28.87, 23, 14.98, 8.21, 64.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 4, 56.74, 23, 15.73, 25.78, 83.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.1', 'CXP', 5, 0.30, 23, 0.22, 0.06, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CX', NULL, 3.19, 23, 0.18, 2.81, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 2, 13.03, 23, 7.63, 3.57, 37.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 3, 56.39, 23, 15.78, 25.47, 83.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 4, 29.31, 23, 15.40, 8.15, 65.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.2', 'CXP', 5, 1.27, 23, 1.14, 0.19, 7.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CX', NULL, 2.28, 23, 0.35, 1.55, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 1, 24.90, 23, 11.03, 8.89, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 2, 48.50, 23, 16.52, 19.28, 78.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 3, 0.58, 23, 0.37, 0.15, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 4, 26.01, 23, 15.26, 6.36, 64.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 23, 0.39, 3.60, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 1, 0.42, 23, 0.33, 0.08, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 2, 13.86, 23, 12.81, 1.71, 59.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 3, 6.47, 23, 6.31, 0.79, 37.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 4, 2.43, 23, 2.42, 0.30, 17.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.a', 'CXP', 5, 76.82, 23, 13.71, 40.17, 94.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.94, 23, 0.39, 1.14, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 1, 50.14, 23, 15.92, 21.17, 79.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 2, 30.89, 23, 15.48, 9.03, 66.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.13, 23, 0.13, 0.01, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 4, 12.15, 23, 11.47, 1.47, 56.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.b', 'CXP', 5, 6.69, 23, 6.52, 0.82, 38.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CX', NULL, 2.35, 23, 0.44, 1.43, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 1, 39.19, 23, 16.27, 13.53, 72.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 2, 22.29, 23, 13.01, 5.70, 57.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 3, 3.13, 23, 3.09, 0.39, 21.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 4, 35.39, 23, 15.97, 11.40, 69.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 23, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 1, 75.95, 23, 13.79, 39.74, 93.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 2, 23.89, 23, 13.79, 6.11, 60.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.16, 23, 0.17, 0.02, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CX', NULL, 3.54, 23, 0.50, 2.51, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 1, 18.67, 23, 12.75, 3.87, 56.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 2, 8.77, 23, 6.81, 1.62, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 3, 15.51, 23, 12.78, 2.37, 58.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 4, 13.55, 23, 12.44, 1.70, 58.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.1.f', 'CXP', 5, 43.50, 23, 16.15, 16.47, 75.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CX', NULL, 2.88, 23, 0.38, 2.08, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 2, 58.99, 23, 15.76, 27.15, 84.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 3, 9.48, 23, 7.00, 1.89, 36.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 4, 16.37, 23, 12.87, 2.71, 57.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.a.3', 'CXP', 5, 15.16, 23, 11.77, 2.61, 54.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.05, 23, 0.36, 1.30, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 1, 42.01, 23, 15.45, 16.27, 72.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 2, 27.41, 23, 15.64, 6.89, 65.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 3, 15.26, 23, 11.79, 2.64, 54.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 4, 14.22, 23, 12.83, 1.84, 59.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.a', 'CXP', 5, 1.11, 23, 1.13, 0.13, 8.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.63, 23, 0.27, 1.07, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 1, 61.57, 23, 15.97, 28.33, 86.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 2, 16.73, 23, 12.83, 2.89, 57.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 3, 18.65, 23, 12.82, 3.82, 56.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 4, 3.04, 23, 3.00, 0.38, 20.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.52, 23, 0.34, 1.00, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 1, 72.18, 23, 14.82, 35.96, 92.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 2, 15.51, 23, 11.80, 2.76, 54.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.16, 23, 0.17, 0.02, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 4, 12.15, 23, 11.47, 1.47, 56.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.53, 22, 0.34, 1.00, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 1, 72.16, 22, 15.36, 34.57, 92.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 2, 15.42, 22, 12.94, 2.26, 58.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 4, 12.42, 22, 11.56, 1.53, 56.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.05, 22, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 1, 98.72, 22, 1.17, 91.87, 99.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 2, 0.16, 22, 0.17, 0.02, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.e', 'CXP', 5, 1.12, 22, 1.15, 0.13, 9.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.87, 22, 0.31, 1.22, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 1, 51.73, 22, 16.57, 21.23, 80.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 2, 19.13, 22, 12.95, 3.99, 57.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 3, 19.46, 22, 12.96, 4.15, 57.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 4, 9.68, 22, 7.13, 1.93, 36.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 22, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 1, 87.58, 22, 11.56, 43.59, 98.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 2, 12.42, 22, 11.56, 1.53, 56.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 22, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 1, 87.58, 22, 11.56, 43.59, 98.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 2, 12.42, 22, 11.56, 1.53, 56.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 22, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 1, 84.30, 22, 11.93, 45.18, 97.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 2, 15.70, 22, 11.93, 2.78, 54.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 23, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 1, 89.96, 23, 7.09, 63.75, 97.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 2, 10.04, 23, 7.09, 2.14, 36.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CX', NULL, 3.27, 23, 0.23, 2.80, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 2, 12.29, 23, 11.44, 1.53, 55.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 3, 50.96, 23, 15.51, 22.29, 79.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 4, 34.02, 23, 15.40, 11.05, 68.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.a', 'CXP', 5, 2.73, 23, 2.85, 0.30, 20.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CX', NULL, 2.66, 23, 0.23, 2.18, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 2, 46.54, 23, 16.23, 18.37, 77.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 3, 41.34, 23, 16.05, 15.16, 73.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 4, 12.12, 23, 11.44, 1.46, 56.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 23, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 1, 87.72, 23, 11.44, 44.12, 98.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 2, 12.28, 23, 11.44, 1.52, 55.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.47, 23, 0.26, 1.92, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 1, 1.88, 23, 1.28, 0.45, 7.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 2, 66.16, 23, 15.54, 31.67, 89.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 3, 15.22, 23, 11.79, 2.63, 54.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 4, 16.74, 23, 13.04, 2.81, 58.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.45, 23, 0.15, 1.13, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 1, 54.74, 23, 15.41, 24.97, 81.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 2, 45.26, 23, 15.41, 18.54, 75.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 23, 0.26, 1.00, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 1, 93.47, 23, 6.51, 61.02, 99.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.f', 'CXP', 5, 6.53, 23, 6.51, 0.76, 38.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CX', NULL, 1.62, 23, 0.30, 1.00, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 1, 64.02, 23, 14.99, 31.58, 87.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 2, 16.06, 23, 8.54, 4.89, 41.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 3, 13.39, 23, 12.45, 1.64, 58.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 4, 6.53, 23, 6.51, 0.76, 38.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.48, 23, 0.19, 1.09, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 1, 58.27, 23, 16.02, 26.25, 84.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 2, 35.20, 23, 15.42, 11.80, 68.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 3, 6.53, 23, 6.51, 0.76, 38.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CX', NULL, 1.52, 22, 0.21, 1.09, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 1, 58.14, 22, 16.80, 24.85, 85.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 2, 31.70, 22, 15.81, 9.22, 67.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 3, 10.16, 22, 7.57, 1.97, 38.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.12, 23, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 1, 87.88, 23, 11.44, 43.87, 98.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 2, 12.12, 23, 11.44, 1.46, 56.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CX', NULL, 3.45, 23, 0.43, 2.57, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 1, 12.11, 23, 7.59, 3.04, 37.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 2, 21.47, 23, 13.87, 4.73, 60.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 3, 4.36, 23, 3.36, 0.85, 19.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 4, 33.49, 23, 15.80, 10.36, 68.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.1', 'CXP', 5, 28.58, 23, 14.99, 8.02, 64.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.46, 23, 0.23, 3.98, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 2, 6.93, 23, 6.34, 0.96, 36.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 3, 2.30, 23, 2.41, 0.25, 17.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 4, 28.84, 23, 15.71, 7.65, 66.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.a', 'CXP', 5, 61.92, 23, 16.00, 28.48, 86.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.57, 23, 0.23, 4.10, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 2, 9.23, 23, 6.85, 1.83, 35.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 3, 1.41, 23, 1.15, 0.26, 7.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 4, 12.57, 23, 11.44, 1.63, 55.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.2.b', 'CXP', 5, 76.79, 23, 12.76, 42.84, 93.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CX', NULL, 4.81, 23, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 3, 2.30, 23, 2.41, 0.25, 17.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 4, 14.02, 23, 12.81, 1.77, 59.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.a.4', 'CXP', 5, 83.68, 23, 12.83, 42.21, 97.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CX', NULL, 1.25, 22, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 1, 75.08, 22, 13.98, 38.92, 93.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 2, 24.47, 22, 13.96, 6.31, 60.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 3, 0.45, 22, 0.29, 0.12, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CX', NULL, 3.84, 23, 0.26, 3.30, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 1, 0.46, 23, 0.48, 0.05, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 2, 10.08, 23, 7.17, 2.13, 36.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 3, 17.71, 23, 12.71, 3.40, 56.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 4, 48.07, 23, 16.24, 19.37, 78.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.4', 'CXP', 5, 23.68, 23, 13.80, 5.98, 60.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CX', NULL, 2.18, 23, 0.44, 1.27, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 1, 51.68, 23, 16.37, 21.55, 80.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 2, 13.66, 23, 12.44, 1.74, 58.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 3, 6.57, 23, 4.26, 1.64, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 4, 21.62, 23, 13.06, 5.29, 57.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.7', 'CXP', 5, 6.47, 23, 6.31, 0.79, 37.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CX', NULL, 4.76, 23, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 2, 1.11, 23, 1.13, 0.13, 8.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 3, 3.57, 23, 2.74, 0.70, 16.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 4, 13.86, 23, 12.81, 1.71, 59.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.b.8', 'CXP', 5, 81.46, 23, 12.93, 42.67, 96.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CX', NULL, 2.20, 23, 0.45, 1.27, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 1, 47.63, 23, 16.52, 18.72, 78.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 2, 16.58, 23, 9.49, 4.57, 45.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 3, 7.09, 23, 6.52, 0.97, 37.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 4, 25.82, 23, 15.06, 6.38, 63.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.c.1', 'CXP', 5, 2.89, 23, 2.87, 0.36, 19.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CX', NULL, 3.77, 23, 0.31, 3.12, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 2, 16.16, 23, 12.83, 2.63, 57.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 3, 6.75, 23, 6.32, 0.89, 36.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 4, 61.47, 23, 16.32, 27.66, 86.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.1', 'CXP', 5, 15.62, 23, 12.79, 2.41, 58.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 23, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 1, 99.84, 23, 0.17, 98.63, 99.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 2, 0.16, 23, 0.17, 0.02, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.4', 'CT', NULL, 1.15, 23, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.4', 'CTP', 1, 85.16, 23, 12.81, 41.24, 97.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.4', 'CTP', 2, 14.84, 23, 12.81, 2.09, 58.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.8', 'CT', NULL, 2.63, 22, 0.18, 2.25, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.8', 'CTP', 1, 10.12, 22, 7.03, 2.20, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.8', 'CTP', 2, 17.00, 22, 13.17, 2.86, 58.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '4.C.3.d.8', 'CTP', 3, 72.88, 22, 14.15, 37.75, 92.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CX', NULL, 3.88, 35, 0.21, 3.46, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 1, 0.09, 35, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 2, 1.07, 35, 0.71, 0.27, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 3, 23.51, 35, 14.24, 5.79, 60.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 4, 60.97, 35, 18.86, 23.79, 88.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.c', 'CXP', 5, 14.36, 35, 13.93, 1.65, 62.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.42, 35, 0.27, 3.86, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 3, 14.59, 35, 13.94, 1.73, 62.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 4, 28.83, 35, 17.97, 6.40, 70.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.f', 'CXP', 5, 56.58, 35, 18.55, 21.93, 85.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CX', NULL, 3.69, 35, 0.45, 2.77, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 1, 14.03, 35, 13.92, 1.54, 62.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 3, 8.51, 35, 7.92, 1.16, 42.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 4, 57.55, 35, 18.92, 21.93, 86.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.h', 'CXP', 5, 19.91, 35, 12.76, 4.66, 55.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 35, 0.30, 3.01, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 2, 14.03, 35, 13.92, 1.54, 62.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 3, 14.27, 35, 12.82, 1.94, 58.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 4, 68.47, 35, 17.99, 28.53, 92.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.j', 'CXP', 5, 3.22, 35, 1.88, 0.97, 10.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 35, 0.18, 4.33, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 4, 30.14, 35, 17.97, 7.07, 70.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.2.l', 'CXP', 5, 69.86, 35, 17.97, 29.03, 92.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CX', NULL, 4.38, 35, 0.28, 3.82, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 2, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 3, 15.46, 35, 12.83, 2.43, 57.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 4, 29.47, 35, 15.88, 8.12, 66.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.a.4', 'CXP', 5, 54.52, 35, 18.60, 20.70, 84.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 35, 0.19, 4.21, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 4, 38.72, 35, 18.86, 11.17, 76.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.e', 'CXP', 5, 60.72, 35, 18.87, 23.65, 88.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.15, 35, 0.39, 3.36, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 2, 14.03, 35, 12.83, 1.84, 58.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 3, 3.27, 35, 1.89, 1.00, 10.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 4, 36.77, 35, 17.30, 11.36, 72.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.f', 'CXP', 5, 45.93, 35, 19.30, 14.90, 80.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CX', NULL, 4.18, 35, 0.32, 3.52, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 2, 0.09, 35, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 3, 28.76, 35, 15.84, 7.74, 66.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 4, 24.62, 35, 14.24, 6.42, 60.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.b.1.g', 'CXP', 5, 46.53, 35, 19.28, 15.27, 80.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CX', NULL, 2.96, 35, 0.22, 2.51, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 1, 0.21, 35, 0.14, 0.05, 0.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 2, 24.13, 35, 15.91, 5.16, 65.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 3, 58.04, 35, 18.90, 22.22, 87.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 4, 14.92, 35, 12.81, 2.21, 57.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.1', 'CXP', 5, 2.70, 35, 1.73, 0.72, 9.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CX', NULL, 3.22, 35, 0.26, 2.68, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 1, 0.11, 35, 0.11, 0.01, 0.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 2, 14.12, 35, 13.92, 1.57, 62.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 3, 52.23, 35, 18.37, 19.67, 83.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 4, 31.15, 35, 17.79, 7.74, 70.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.c.2', 'CXP', 5, 2.39, 35, 1.58, 0.62, 8.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CX', NULL, 3.33, 35, 0.38, 2.56, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 1, 0.07, 35, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 2, 29.65, 35, 15.96, 8.18, 66.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 3, 22.97, 35, 15.82, 4.62, 64.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 4, 31.94, 35, 18.00, 8.02, 71.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.1', 'CXP', 5, 15.37, 35, 13.98, 2.00, 61.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CX', NULL, 3.00, 35, 0.48, 2.02, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 1, 14.10, 35, 12.83, 1.87, 58.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 2, 15.89, 35, 14.01, 2.19, 61.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 3, 39.67, 35, 17.73, 12.73, 74.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 4, 16.31, 35, 12.78, 2.83, 56.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.2', 'CXP', 5, 14.03, 35, 13.92, 1.54, 62.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CX', NULL, 1.89, 35, 0.46, 1.00, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 1, 53.66, 35, 19.28, 19.33, 84.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 2, 17.30, 35, 12.60, 3.38, 55.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 3, 15.01, 35, 12.80, 2.25, 57.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 4, 14.03, 35, 13.92, 1.54, 62.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.01, 35, 0.73, 1.53, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 1, 38.77, 35, 18.86, 11.19, 76.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 2, 14.65, 35, 13.95, 1.75, 62.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.03, 35, 0.03, 0.00, 0.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.38, 35, 0.32, 0.07, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.a', 'CXP', 5, 46.17, 35, 19.28, 15.06, 80.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.95, 35, 0.37, 1.19, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 1, 53.78, 35, 18.08, 20.98, 83.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 2, 14.35, 35, 13.93, 1.65, 62.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 3, 15.99, 35, 12.81, 2.67, 56.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 4, 14.48, 35, 12.81, 2.03, 58.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.b', 'CXP', 5, 1.40, 35, 1.43, 0.17, 10.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.65, 35, 0.27, 1.10, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 1, 51.69, 35, 19.23, 18.28, 83.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 2, 32.73, 35, 18.01, 8.45, 71.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 3, 14.65, 35, 12.68, 2.14, 57.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.93, 35, 0.52, 0.30, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 35, 0.16, 1.01, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 1, 68.60, 35, 15.86, 32.86, 90.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 2, 30.59, 35, 15.91, 8.77, 66.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.12, 35, 0.10, 0.02, 0.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.68, 35, 0.60, 0.11, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 35, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 1, 85.41, 35, 13.94, 37.59, 98.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 2, 14.03, 35, 13.92, 1.54, 62.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CX', NULL, 2.84, 35, 0.60, 1.63, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 1, 38.08, 35, 18.84, 10.81, 75.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 2, 2.21, 35, 1.60, 0.50, 9.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 3, 14.07, 35, 13.92, 1.55, 62.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 4, 28.61, 35, 17.97, 6.28, 70.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.1.f', 'CXP', 5, 17.03, 35, 12.63, 3.23, 55.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CX', NULL, 3.53, 34, 0.43, 2.65, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 2, 20.25, 34, 16.30, 3.15, 66.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 3, 26.49, 34, 15.65, 6.56, 64.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 4, 33.62, 34, 20.31, 7.37, 76.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.a.3', 'CXP', 5, 19.65, 34, 16.32, 2.90, 66.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.39, 35, 0.49, 1.39, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 1, 38.34, 35, 15.32, 14.28, 69.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 2, 30.37, 35, 17.99, 7.19, 71.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 3, 1.08, 35, 0.67, 0.31, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 4, 14.88, 35, 13.95, 1.83, 62.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.a', 'CXP', 5, 15.34, 35, 14.01, 1.98, 61.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 35, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 1, 69.62, 35, 17.99, 28.93, 92.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 2, 28.86, 35, 17.97, 6.41, 70.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 3, 1.43, 35, 1.35, 0.21, 9.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.10, 35, 0.10, 0.01, 0.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.30, 35, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 1, 70.93, 35, 17.97, 29.34, 93.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 2, 28.10, 35, 17.97, 6.03, 70.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.68, 35, 0.60, 0.11, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.19, 35, 0.15, 0.04, 0.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.09, 35, 0.10, 0.01, 0.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CX', NULL, 1.87, 35, 0.39, 1.09, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 1, 41.94, 35, 18.91, 12.97, 77.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 2, 43.29, 35, 19.39, 13.30, 79.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 3, 0.65, 35, 0.59, 0.10, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 4, 14.12, 35, 13.92, 1.57, 62.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.71, 35, 0.42, 1.00, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 1, 56.77, 35, 19.38, 20.87, 86.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 2, 29.19, 35, 15.99, 7.89, 66.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 4, 14.03, 35, 13.92, 1.54, 62.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 35, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 1, 99.44, 35, 0.58, 95.57, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 35, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 1, 99.44, 35, 0.58, 95.57, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.79, 35, 0.56, 1.00, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 1, 68.01, 35, 17.78, 28.78, 91.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 2, 15.57, 35, 12.68, 2.53, 56.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.99, 35, 0.70, 0.23, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.22, 35, 0.17, 0.05, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.b', 'CXP', 5, 15.22, 35, 13.98, 1.95, 61.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.29, 35, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 1, 71.16, 35, 17.78, 29.79, 93.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 2, 28.84, 35, 17.78, 6.52, 70.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.16, 35, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 1, 84.87, 35, 13.96, 38.10, 98.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 2, 14.25, 35, 13.92, 1.62, 62.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.88, 35, 0.68, 0.18, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 35, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 1, 85.84, 35, 13.92, 37.16, 98.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 2, 14.16, 35, 13.92, 1.58, 62.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.61, 35, 0.27, 1.05, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 1, 55.71, 35, 18.28, 21.82, 85.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 2, 28.85, 35, 17.77, 6.52, 70.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 3, 14.59, 35, 13.94, 1.73, 62.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.86, 35, 0.89, 0.10, 6.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.91, 35, 0.27, 2.37, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 2, 29.38, 35, 17.97, 6.68, 70.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 3, 50.69, 35, 18.73, 18.31, 82.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 4, 19.90, 35, 14.29, 3.86, 60.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.03, 35, 0.03, 0.00, 0.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.03, 35, 0.41, 2.19, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 2, 40.39, 35, 17.73, 13.17, 75.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 3, 30.65, 35, 17.98, 7.34, 71.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 4, 14.92, 35, 12.81, 2.21, 57.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.b', 'CXP', 5, 14.03, 35, 13.92, 1.54, 62.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 35, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 1, 85.19, 35, 13.95, 37.81, 98.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 2, 14.25, 35, 13.92, 1.61, 62.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CX', NULL, 2.71, 35, 0.47, 1.76, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.82, 35, 0.79, 0.12, 5.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 2, 69.83, 35, 17.97, 29.03, 92.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 3, 0.83, 35, 0.63, 0.18, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 4, 14.48, 35, 12.81, 2.03, 58.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.d', 'CXP', 5, 14.03, 35, 13.92, 1.54, 62.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.86, 35, 0.47, 1.00, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 1, 56.33, 35, 13.11, 30.39, 79.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 2, 29.31, 35, 15.88, 8.03, 66.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.32, 35, 0.33, 0.04, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.e', 'CXP', 5, 14.03, 35, 13.92, 1.54, 62.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.30, 35, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 1, 70.84, 35, 15.86, 33.78, 92.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 2, 28.61, 35, 15.82, 7.66, 65.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CX', NULL, 1.46, 35, 0.28, 1.00, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 1, 69.43, 35, 17.99, 28.87, 92.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 2, 15.74, 35, 14.02, 2.13, 61.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 3, 14.62, 35, 12.82, 2.08, 57.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 4, 0.22, 35, 0.17, 0.05, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 35, 0.16, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 1, 68.02, 35, 16.07, 32.15, 90.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 2, 31.10, 35, 16.02, 8.99, 67.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.88, 35, 0.68, 0.18, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 35, 0.47, 1.38, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 1, 24.06, 35, 14.23, 6.11, 60.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 2, 46.01, 35, 18.61, 15.67, 79.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 3, 15.77, 35, 12.63, 2.64, 56.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 4, 0.09, 35, 0.10, 0.01, 0.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.d.1.i', 'CXP', 5, 14.07, 35, 13.92, 1.55, 62.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 35, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 1, 99.32, 35, 0.59, 96.08, 99.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.13, 35, 0.11, 0.02, 0.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 35, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 1, 99.44, 35, 0.58, 95.57, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CX', NULL, 2.34, 35, 0.41, 1.51, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 1, 29.14, 35, 17.97, 6.55, 70.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 2, 24.08, 35, 15.89, 5.14, 64.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 3, 30.11, 35, 17.77, 7.19, 70.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 4, 16.60, 35, 12.80, 2.95, 56.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.1', 'CXP', 5, 0.07, 35, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 35, 0.49, 2.80, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 1, 14.03, 35, 12.83, 1.84, 58.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 2, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 3, 14.91, 35, 13.96, 1.84, 62.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 4, 31.60, 35, 15.85, 9.42, 67.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.a', 'CXP', 5, 38.90, 35, 17.45, 12.52, 73.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.80, 35, 0.49, 2.79, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 1, 14.03, 35, 12.83, 1.84, 58.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 2, 0.79, 35, 0.79, 0.10, 5.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 3, 16.61, 35, 14.07, 2.46, 61.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 4, 28.55, 35, 16.03, 7.48, 66.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.2.b', 'CXP', 5, 40.02, 35, 17.54, 13.13, 74.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CX', NULL, 4.02, 35, 0.23, 3.55, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 2, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 3, 15.43, 35, 14.01, 2.02, 61.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 4, 65.43, 35, 16.28, 30.48, 89.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.a.4', 'CXP', 5, 18.59, 35, 14.17, 3.29, 60.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CX', NULL, 1.38, 34, 0.31, 1.00, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 1, 80.53, 34, 15.53, 35.55, 96.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 2, 1.32, 34, 0.69, 0.45, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 3, 17.87, 34, 15.47, 2.48, 65.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 4, 0.27, 34, 0.26, 0.04, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CX', NULL, 3.09, 35, 0.38, 2.31, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 1, 0.11, 35, 0.11, 0.01, 0.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 2, 37.87, 35, 14.87, 14.44, 68.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 3, 30.52, 35, 15.97, 8.68, 67.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 4, 16.16, 35, 12.63, 2.82, 56.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.4', 'CXP', 5, 15.34, 35, 13.98, 1.99, 61.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CX', NULL, 2.53, 35, 0.60, 1.32, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 1, 36.92, 35, 17.31, 11.44, 72.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 2, 16.50, 35, 12.80, 2.91, 56.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 3, 17.64, 35, 12.62, 3.53, 55.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 4, 14.88, 35, 12.80, 2.19, 57.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.7', 'CXP', 5, 14.07, 35, 13.92, 1.55, 62.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CX', NULL, 4.55, 35, 0.19, 4.17, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 3, 0.56, 35, 0.58, 0.07, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 4, 44.38, 35, 18.58, 14.74, 78.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.b.8', 'CXP', 5, 55.06, 35, 18.60, 21.01, 84.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CX', NULL, 1.57, 35, 0.28, 1.01, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 1, 65.68, 35, 17.81, 27.76, 90.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 2, 15.27, 35, 13.97, 1.97, 61.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 3, 16.24, 35, 12.64, 2.85, 56.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 4, 1.95, 35, 1.50, 0.40, 8.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.c.1', 'CXP', 5, 0.86, 35, 0.89, 0.10, 6.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CX', NULL, 3.76, 35, 0.36, 3.04, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 2, 14.16, 35, 12.83, 1.90, 58.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 3, 17.82, 35, 14.14, 2.96, 60.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 4, 45.38, 35, 19.31, 14.57, 80.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.1', 'CXP', 5, 22.63, 35, 15.80, 4.46, 64.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CX', NULL, 1.01, 35, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 1, 99.25, 35, 0.61, 96.17, 99.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 2, 0.68, 35, 0.60, 0.11, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 4, 0.07, 35, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.4', 'CT', NULL, 1.14, 35, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.4', 'CTP', 1, 85.76, 35, 13.92, 37.25, 98.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.4', 'CTP', 2, 14.24, 35, 13.92, 1.61, 62.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.8', 'CT', NULL, 2.15, 35, 0.34, 1.47, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.8', 'CTP', 1, 30.52, 35, 17.99, 7.27, 71.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.8', 'CTP', 2, 23.55, 35, 15.85, 4.89, 64.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '4.C.3.d.8', 'CTP', 3, 45.93, 35, 19.30, 14.90, 80.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.90, 39, 0.20, 2.49, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 1, 11.56, 39, 6.48, 3.50, 32.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 2, 23.58, 39, 9.72, 9.38, 47.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 3, 32.66, 39, 10.06, 16.12, 55.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 4, 27.34, 39, 7.71, 14.64, 45.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.c', 'CXP', 5, 4.86, 39, 3.27, 1.21, 17.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 39, 0.03, 4.92, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 4, 2.61, 39, 2.52, 0.36, 16.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.f', 'CXP', 5, 97.39, 39, 2.52, 83.36, 99.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 39, 0.21, 4.28, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 1, 4.85, 39, 4.92, 0.58, 30.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 4, 10.92, 39, 7.27, 2.63, 35.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.h', 'CXP', 5, 84.24, 39, 8.57, 59.13, 95.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.92, 39, 0.05, 4.81, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 4, 8.45, 39, 5.41, 2.20, 27.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.j', 'CXP', 5, 91.55, 39, 5.41, 72.47, 97.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 39, 0.20, 4.34, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 1, 4.85, 39, 4.92, 0.58, 30.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 4, 6.68, 39, 3.58, 2.19, 18.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.2.l', 'CXP', 5, 88.47, 39, 6.04, 69.81, 96.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CX', NULL, 4.61, 39, 0.16, 4.29, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 2, 5.72, 39, 4.55, 1.09, 25.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 3, 4.08, 39, 2.82, 0.98, 15.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 4, 13.72, 39, 4.46, 6.90, 25.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.a.4', 'CXP', 5, 76.49, 39, 7.97, 57.01, 88.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CX', NULL, 3.62, 39, 0.29, 3.03, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 1, 17.12, 39, 8.13, 6.09, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 2, 4.40, 39, 3.37, 0.90, 18.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 3, 14.90, 39, 6.49, 5.85, 33.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 4, 26.62, 39, 8.73, 12.80, 47.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.e', 'CXP', 5, 36.97, 39, 8.57, 21.78, 55.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.15, 39, 0.17, 3.80, 4.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 1, 4.11, 39, 2.84, 0.98, 15.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 3, 22.81, 39, 9.18, 9.32, 45.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 4, 22.76, 39, 6.41, 12.35, 38.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.f', 'CXP', 5, 50.32, 39, 10.12, 30.86, 69.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 39, 0.24, 3.49, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 1, 11.40, 39, 6.04, 3.70, 30.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 3, 11.65, 39, 4.16, 5.49, 23.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 4, 33.83, 39, 7.12, 21.16, 49.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.b.1.g', 'CXP', 5, 43.12, 39, 8.49, 27.33, 60.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CX', NULL, 1.98, 39, 0.25, 1.48, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 1, 37.36, 39, 13.61, 15.52, 65.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 2, 39.12, 39, 12.22, 18.53, 64.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 3, 17.81, 39, 6.81, 7.79, 35.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.1', 'CXP', 5, 5.72, 39, 5.75, 0.69, 34.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CX', NULL, 4.02, 39, 0.24, 3.52, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 1, 5.31, 39, 3.36, 1.43, 17.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 2, 9.37, 39, 4.37, 3.52, 22.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 3, 16.22, 39, 6.74, 6.62, 34.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 4, 16.40, 39, 8.90, 5.01, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.c.2', 'CXP', 5, 52.70, 39, 10.66, 31.92, 72.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CX', NULL, 4.39, 39, 0.15, 4.09, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 1, 0.12, 39, 0.13, 0.01, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 2, 3.27, 39, 3.05, 0.48, 19.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 3, 6.88, 39, 3.69, 2.25, 19.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 4, 36.90, 39, 8.64, 21.63, 55.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.1', 'CXP', 5, 52.82, 39, 10.13, 32.95, 71.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CX', NULL, 3.44, 39, 0.18, 3.08, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 2, 15.90, 39, 7.82, 5.47, 38.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 3, 33.68, 39, 9.81, 17.27, 55.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 4, 40.90, 39, 11.04, 21.53, 63.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.2', 'CXP', 5, 9.52, 39, 5.71, 2.68, 28.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CX', NULL, 1.66, 39, 0.15, 1.36, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 1, 54.41, 39, 8.55, 37.27, 70.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 2, 33.73, 39, 9.16, 18.17, 53.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 3, 5.81, 39, 3.31, 1.78, 17.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 4, 3.11, 39, 2.55, 0.58, 15.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.1.d.3', 'CXP', 5, 2.93, 39, 2.25, 0.61, 12.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.59, 39, 0.15, 1.28, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 1, 64.34, 39, 8.28, 46.51, 78.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 2, 13.98, 39, 7.67, 4.27, 37.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 3, 20.23, 39, 8.88, 7.69, 43.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 4, 1.44, 39, 1.49, 0.18, 10.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.35, 39, 0.12, 1.10, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 1, 77.78, 39, 7.77, 58.47, 89.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 2, 12.45, 39, 5.00, 5.32, 26.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 3, 7.16, 39, 4.52, 1.91, 23.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 4, 2.61, 39, 2.52, 0.36, 16.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 39, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 1, 82.62, 39, 8.59, 58.60, 94.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 2, 17.38, 39, 8.59, 5.89, 41.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 39, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 1, 99.77, 39, 0.24, 98.14, 99.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.23, 39, 0.24, 0.03, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.96, 39, 0.25, 2.44, 3.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 1, 29.32, 39, 7.83, 16.18, 47.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 2, 2.81, 39, 2.68, 0.40, 17.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 3, 24.55, 39, 8.48, 11.40, 45.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 4, 29.33, 39, 8.68, 15.09, 49.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.1.f', 'CXP', 5, 13.99, 39, 6.18, 5.44, 31.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CX', NULL, 2.54, 39, 0.21, 2.11, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 2, 73.13, 39, 9.31, 51.06, 87.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 3, 5.55, 39, 5.33, 0.74, 31.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 4, 15.65, 39, 5.99, 6.90, 31.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.a.3', 'CXP', 5, 5.67, 39, 5.06, 0.88, 28.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.28, 39, 0.24, 1.80, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 1, 47.65, 39, 9.43, 29.75, 66.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 2, 11.44, 39, 4.70, 4.81, 24.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 3, 18.55, 39, 6.44, 8.77, 35.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 4, 9.69, 39, 5.54, 2.89, 27.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.a', 'CXP', 5, 12.66, 39, 4.99, 5.49, 26.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 39, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 1, 81.13, 39, 13.38, 42.29, 96.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 2, 13.15, 39, 8.87, 3.04, 42.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 3, 5.72, 39, 4.55, 1.09, 25.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 39, 0.12, 1.03, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 1, 81.10, 39, 8.18, 59.31, 92.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 2, 11.02, 39, 4.50, 4.66, 23.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 3, 7.22, 39, 4.48, 1.97, 23.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.66, 39, 0.53, 0.13, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.27, 39, 0.12, 1.03, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 1, 73.08, 39, 12.13, 43.80, 90.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 2, 26.50, 39, 12.20, 9.21, 56.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 3, 0.42, 39, 0.35, 0.08, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.18, 39, 0.18, 1.00, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 1, 94.56, 39, 5.04, 70.52, 99.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 2, 0.23, 39, 0.24, 0.03, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 4, 2.61, 39, 2.52, 0.36, 16.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.e', 'CXP', 5, 2.61, 39, 2.52, 0.36, 16.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 39, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 1, 94.28, 39, 4.55, 74.95, 98.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 2, 5.72, 39, 4.55, 1.09, 25.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 39, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 1, 85.29, 39, 5.42, 70.74, 93.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 2, 11.81, 39, 4.29, 5.49, 23.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.30, 39, 0.31, 0.04, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.b', 'CXP', 5, 2.61, 39, 2.52, 0.36, 16.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 39, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 1, 98.62, 39, 1.41, 89.69, 99.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 2, 1.38, 39, 1.41, 0.17, 10.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 39, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 1, 94.29, 39, 4.37, 76.15, 98.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 2, 5.71, 39, 4.37, 1.16, 23.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 39, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 1, 92.87, 39, 4.85, 74.74, 98.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 2, 4.55, 39, 4.18, 0.68, 25.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 3, 2.58, 39, 2.49, 0.35, 16.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.40, 39, 0.10, 4.20, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 3, 2.61, 39, 2.52, 0.36, 16.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 4, 54.93, 39, 9.83, 35.30, 73.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.a', 'CXP', 5, 42.46, 39, 9.44, 25.24, 61.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.03, 39, 0.06, 1.92, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 1, 4.08, 39, 2.87, 0.95, 15.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 2, 90.63, 39, 4.26, 77.78, 96.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 3, 3.25, 39, 2.56, 0.64, 14.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 4, 2.05, 39, 2.09, 0.25, 14.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.68, 39, 0.08, 1.52, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 1, 32.07, 39, 7.89, 18.48, 49.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 2, 67.93, 39, 7.89, 50.43, 81.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.12, 39, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 1, 88.09, 39, 8.50, 58.93, 97.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 2, 11.91, 39, 8.50, 2.56, 41.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 39, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 1, 90.15, 39, 5.31, 73.19, 96.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 2, 9.85, 39, 5.31, 3.16, 26.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CX', NULL, 1.88, 39, 0.23, 1.41, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 1, 63.25, 39, 10.73, 40.34, 81.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 2, 8.11, 39, 4.31, 2.66, 22.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 3, 10.06, 39, 5.17, 3.40, 26.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 4, 14.33, 39, 5.45, 6.38, 29.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.g', 'CXP', 5, 4.25, 39, 3.29, 0.86, 18.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.21, 39, 0.08, 1.05, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 1, 79.64, 39, 7.93, 59.25, 91.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 2, 20.06, 39, 7.98, 8.40, 40.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.30, 39, 0.31, 0.04, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.35, 39, 0.30, 1.74, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 1, 32.67, 39, 11.25, 14.70, 57.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 2, 38.59, 39, 8.50, 23.31, 56.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 3, 4.57, 39, 4.16, 0.69, 24.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 4, 9.65, 39, 4.40, 3.71, 22.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.d.1.i', 'CXP', 5, 14.52, 39, 5.20, 6.78, 28.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CX', NULL, 3.63, 39, 0.27, 3.09, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 1, 19.76, 39, 9.22, 7.05, 44.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 2, 4.11, 39, 2.84, 0.98, 15.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 3, 9.01, 39, 5.68, 2.38, 28.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 4, 27.31, 39, 10.50, 11.40, 52.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.1', 'CXP', 5, 39.82, 39, 7.84, 25.44, 56.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.66, 39, 0.12, 4.42, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 3, 2.58, 39, 2.49, 0.35, 16.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 4, 28.81, 39, 9.88, 13.24, 51.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.a', 'CXP', 5, 68.62, 39, 10.54, 44.81, 85.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.74, 38, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 2, 2.59, 38, 2.50, 0.35, 16.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 3, 2.62, 38, 2.67, 0.32, 18.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 4, 12.79, 38, 6.12, 4.60, 30.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.2.b', 'CXP', 5, 82.01, 38, 8.60, 58.34, 93.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CX', NULL, 4.57, 39, 0.18, 4.19, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 2, 5.72, 39, 5.75, 0.69, 34.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 3, 2.87, 39, 2.51, 0.48, 15.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 4, 20.49, 39, 7.73, 8.98, 40.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.a.4', 'CXP', 5, 70.92, 39, 9.27, 49.54, 85.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CX', NULL, 2.65, 39, 0.23, 2.19, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 1, 22.95, 39, 9.87, 8.78, 47.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 2, 19.62, 39, 7.22, 8.82, 38.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 3, 27.27, 39, 8.63, 13.45, 47.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 4, 30.16, 39, 8.81, 15.62, 50.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CX', NULL, 4.83, 39, 0.09, 4.65, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 3, 0.79, 39, 0.56, 0.19, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 4, 15.46, 39, 8.74, 4.51, 41.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.4', 'CXP', 5, 83.75, 39, 8.78, 58.27, 95.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CX', NULL, 3.11, 39, 0.28, 2.54, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 1, 19.29, 39, 6.76, 9.03, 36.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 2, 18.01, 39, 8.79, 6.18, 42.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 3, 25.37, 39, 7.18, 13.63, 42.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 4, 7.39, 39, 4.48, 2.08, 23.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.7', 'CXP', 5, 29.94, 39, 8.42, 15.94, 49.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CX', NULL, 4.64, 39, 0.11, 4.41, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 3, 11.74, 39, 6.47, 3.62, 32.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 4, 12.81, 39, 5.31, 5.32, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.b.8', 'CXP', 5, 75.45, 39, 6.14, 61.11, 85.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CX', NULL, 3.87, 39, 0.24, 3.38, 4.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 1, 8.59, 39, 6.23, 1.85, 31.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 2, 5.84, 39, 4.53, 1.16, 24.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 3, 18.84, 39, 9.61, 6.11, 45.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 4, 23.89, 39, 9.41, 9.92, 47.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.c.1', 'CXP', 5, 42.83, 39, 11.77, 22.07, 66.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CX', NULL, 4.44, 39, 0.15, 4.13, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 3, 9.23, 39, 7.57, 1.61, 38.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 4, 37.50, 39, 9.79, 20.48, 58.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.1', 'CXP', 5, 53.27, 39, 10.45, 32.77, 72.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CX', NULL, 1.21, 39, 0.21, 1.00, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 1, 94.52, 39, 5.33, 68.26, 99.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 2, 0.23, 39, 0.24, 0.03, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.3', 'CXP', 5, 5.25, 39, 5.31, 0.64, 32.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.4', 'CT', NULL, 1.15, 39, 0.06, 1.02, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.4', 'CTP', 1, 84.88, 39, 6.44, 67.02, 93.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.4', 'CTP', 2, 15.12, 39, 6.44, 6.05, 32.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.8', 'CT', NULL, 2.46, 39, 0.20, 2.06, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.8', 'CTP', 1, 23.07, 39, 9.54, 9.17, 47.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.8', 'CTP', 2, 7.88, 39, 4.06, 2.68, 20.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '4.C.3.d.8', 'CTP', 3, 69.05, 39, 10.78, 44.56, 86.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.h', 'CX', NULL, 4.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.j', 'CX', NULL, 4.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.a.4', 'CX', NULL, 4.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.b.1.g', 'CX', NULL, 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.1', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.c.2', 'CX', NULL, 2.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.1', 'CX', NULL, 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.2', 'CX', NULL, 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.1.d.3', 'CX', NULL, 1.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.a.3', 'CX', NULL, 3.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.a', 'CX', NULL, 2.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.d', 'CX', NULL, 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.a', 'CX', NULL, 4.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.d', 'CX', NULL, 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.h', 'CX', NULL, 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.d.1.i', 'CX', NULL, 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.1', 'CX', NULL, 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.a.4', 'CX', NULL, 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.2', 'CX', NULL, 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.4', 'CX', NULL, 4.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.7', 'CX', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.b.8', 'CX', NULL, 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.c.1', 'CX', NULL, 2.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.1', 'CX', NULL, 4.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.3', 'CX', NULL, 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.4', 'CT', NULL, 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '4.C.3.d.8', 'CT', NULL, 1.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 28, 0.33, 1.00, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 1, 60.01, 28, 19.95, 21.42, 89.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 2, 20.10, 28, 14.46, 3.82, 61.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 3, 15.85, 28, 12.29, 2.77, 55.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 4, 3.29, 28, 3.04, 0.48, 19.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.c', 'CXP', 5, 0.74, 28, 0.78, 0.08, 6.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 28, 0.04, 4.85, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 3, 0.70, 28, 0.75, 0.08, 6.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 4, 4.78, 28, 3.55, 1.00, 19.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.f', 'CXP', 5, 94.52, 28, 3.74, 79.67, 98.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 28, 0.05, 4.81, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.92, 28, 0.98, 0.10, 7.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 4, 4.28, 28, 3.30, 0.85, 18.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.h', 'CXP', 5, 94.80, 28, 3.57, 80.48, 98.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.94, 27, 0.42, 3.09, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 1, 19.00, 27, 13.02, 3.96, 57.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 3, 3.12, 27, 2.69, 0.51, 16.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 4, 23.37, 27, 15.90, 4.69, 65.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.j', 'CXP', 5, 54.52, 27, 12.14, 30.47, 76.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.22, 27, 0.45, 3.29, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 1, 16.39, 27, 11.94, 3.17, 54.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 2, 1.48, 27, 1.21, 0.27, 7.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 3, 2.15, 27, 1.40, 0.55, 7.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 4, 3.21, 27, 1.78, 1.01, 9.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.2.l', 'CXP', 5, 76.77, 27, 10.81, 48.73, 92.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CX', NULL, 4.59, 28, 0.14, 4.30, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 2, 2.57, 28, 2.83, 0.26, 21.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 3, 3.53, 28, 2.05, 1.05, 11.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 4, 26.16, 28, 10.74, 10.17, 52.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.a.4', 'CXP', 5, 67.75, 28, 10.88, 43.06, 85.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CX', NULL, 2.75, 28, 0.71, 1.28, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 1, 36.66, 28, 22.92, 7.10, 81.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 2, 15.78, 28, 13.95, 2.13, 61.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 3, 2.08, 28, 1.37, 0.53, 7.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 4, 27.01, 28, 16.42, 6.28, 67.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.e', 'CXP', 5, 18.48, 28, 13.03, 3.70, 57.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.60, 28, 0.11, 4.38, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 1, 0.50, 28, 0.53, 0.06, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 2, 0.47, 28, 0.50, 0.05, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 3, 0.92, 28, 0.98, 0.10, 7.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 4, 34.97, 28, 10.59, 17.14, 58.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.f', 'CXP', 5, 63.14, 28, 10.53, 40.37, 81.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CX', NULL, 2.66, 28, 0.47, 1.70, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 1, 17.98, 28, 11.55, 4.21, 52.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 2, 38.87, 28, 13.44, 16.61, 66.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 3, 13.80, 28, 11.82, 2.04, 55.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 4, 18.02, 28, 15.41, 2.52, 65.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.b.1.g', 'CXP', 5, 11.33, 28, 5.85, 3.73, 29.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CX', NULL, 1.34, 28, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 1, 76.58, 28, 13.85, 40.15, 94.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 2, 19.41, 28, 12.69, 4.36, 56.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 3, 0.51, 28, 0.54, 0.06, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 4, 0.69, 28, 0.74, 0.08, 5.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.1', 'CXP', 5, 2.82, 28, 2.94, 0.32, 20.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CX', NULL, 1.70, 28, 0.30, 1.08, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 1, 63.34, 28, 17.25, 27.34, 88.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 2, 19.36, 28, 14.07, 3.64, 60.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 3, 7.00, 28, 4.01, 2.08, 21.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 4, 4.68, 28, 3.39, 1.02, 18.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.c.2', 'CXP', 5, 5.63, 28, 3.28, 1.65, 17.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CX', NULL, 3.09, 28, 0.43, 2.21, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 1, 19.78, 28, 11.39, 5.35, 51.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 2, 20.23, 28, 15.30, 3.50, 63.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 3, 14.70, 28, 12.12, 2.31, 55.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 4, 21.73, 28, 11.07, 6.80, 51.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.1', 'CXP', 5, 23.56, 28, 14.93, 5.32, 62.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CX', NULL, 3.88, 28, 0.43, 3.00, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 2, 18.30, 28, 14.30, 3.05, 61.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 3, 15.13, 28, 12.20, 2.47, 55.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 4, 26.69, 28, 10.71, 10.59, 52.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.2', 'CXP', 5, 39.88, 28, 14.13, 16.52, 68.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CX', NULL, 2.31, 28, 0.40, 1.50, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 1, 21.11, 28, 15.23, 3.94, 63.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 2, 46.14, 28, 21.92, 12.30, 83.95, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 3, 14.52, 28, 11.91, 2.31, 54.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 4, 16.75, 28, 15.35, 2.06, 65.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.1.d.3', 'CXP', 5, 1.49, 28, 1.57, 0.17, 11.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 28, 0.56, 3.25, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 1, 15.02, 28, 13.90, 1.86, 62.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.50, 28, 0.53, 0.06, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.a', 'CXP', 5, 84.48, 28, 13.93, 38.10, 97.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 1, 99.06, 28, 0.73, 95.49, 99.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 2, 0.47, 28, 0.50, 0.05, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.47, 28, 0.51, 0.05, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.48, 28, 0.27, 1.00, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 1, 77.12, 28, 13.32, 41.73, 94.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 2, 1.94, 28, 1.36, 0.46, 7.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 3, 17.96, 28, 12.46, 3.72, 55.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 4, 2.23, 28, 1.42, 0.60, 7.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.74, 28, 0.78, 0.08, 6.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CX', NULL, 2.31, 27, 0.18, 1.94, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 2, 74.09, 27, 16.74, 32.27, 94.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 3, 21.87, 27, 16.30, 3.79, 66.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 4, 3.27, 27, 1.86, 1.00, 10.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.a.3', 'CXP', 5, 0.76, 27, 0.81, 0.09, 6.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CX', NULL, 1.99, 28, 0.26, 1.45, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 1, 37.33, 28, 17.69, 11.21, 73.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 2, 36.20, 28, 11.35, 17.15, 60.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 3, 19.60, 28, 11.42, 5.22, 51.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 4, 3.77, 28, 3.19, 0.64, 19.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.a', 'CXP', 5, 3.10, 28, 1.63, 1.04, 8.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.03, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 1, 97.31, 28, 1.63, 90.97, 99.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 2, 2.69, 28, 1.63, 0.76, 9.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 28, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 1, 81.39, 28, 12.71, 43.87, 96.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 2, 16.90, 28, 12.43, 3.20, 55.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 3, 0.74, 28, 0.78, 0.08, 6.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.c', 'CXP', 5, 0.97, 28, 0.75, 0.20, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CX', NULL, 1.98, 28, 0.39, 1.18, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 1, 58.62, 28, 11.12, 35.61, 78.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 2, 22.21, 28, 13.58, 5.38, 58.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 3, 0.50, 28, 0.53, 0.06, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.d', 'CXP', 5, 18.67, 28, 11.49, 4.64, 52.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.08, 28, 0.04, 1.00, 1.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 1, 93.63, 28, 3.80, 79.91, 98.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 2, 5.16, 28, 3.55, 1.21, 19.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 3, 0.74, 28, 0.78, 0.08, 6.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 4, 0.47, 28, 0.50, 0.05, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 28, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 1, 83.35, 28, 8.41, 59.08, 94.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 2, 7.71, 28, 4.48, 2.24, 23.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 3, 6.37, 28, 3.50, 2.00, 18.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 4, 2.57, 28, 2.83, 0.26, 21.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 28, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 1, 85.80, 28, 12.06, 44.22, 97.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 2, 11.39, 28, 11.54, 1.22, 57.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 3, 2.81, 28, 2.93, 0.32, 20.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.13, 28, 0.41, 3.28, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 2, 16.28, 28, 15.33, 1.89, 66.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 3, 0.74, 28, 0.78, 0.08, 6.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 4, 36.45, 28, 10.45, 18.53, 59.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.a', 'CXP', 5, 46.53, 28, 13.16, 22.71, 72.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CX', NULL, 1.80, 27, 0.14, 1.51, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 1, 20.43, 27, 14.55, 3.92, 61.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 2, 78.82, 27, 14.65, 38.00, 95.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 3, 0.75, 27, 0.79, 0.08, 6.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CX', NULL, 2.17, 28, 0.26, 1.63, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 1, 17.47, 28, 14.08, 2.78, 61.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 2, 48.32, 28, 11.91, 26.00, 71.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 3, 34.21, 28, 14.69, 12.00, 66.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 26, 0.11, 1.09, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 1, 68.12, 26, 11.30, 42.24, 86.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 2, 31.88, 26, 11.30, 13.81, 57.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 1, 98.56, 28, 1.18, 92.50, 99.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 2, 1.44, 28, 1.18, 0.26, 7.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.07, 28, 0.55, 1.00, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 1, 55.06, 28, 21.76, 16.77, 88.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 2, 20.21, 28, 11.18, 5.76, 51.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 3, 4.23, 28, 3.29, 0.83, 18.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 4, 3.53, 28, 3.14, 0.55, 19.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.g', 'CXP', 5, 16.97, 28, 11.75, 3.57, 53.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.88, 28, 0.40, 1.05, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 1, 45.64, 28, 18.74, 15.13, 79.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 2, 37.16, 28, 11.51, 17.71, 61.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.92, 28, 0.98, 0.10, 7.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 4, 16.28, 28, 11.88, 3.15, 53.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.82, 28, 0.38, 2.03, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 1, 22.05, 28, 11.01, 7.06, 51.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 2, 26.03, 28, 14.70, 6.84, 62.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 3, 17.01, 28, 14.02, 2.60, 61.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 4, 18.16, 28, 11.53, 4.32, 52.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.d.1.i', 'CXP', 5, 16.75, 28, 15.35, 2.06, 65.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CX', NULL, 2.13, 28, 0.41, 1.28, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 1, 48.25, 28, 20.77, 14.48, 83.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 2, 19.18, 28, 11.35, 5.02, 51.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 3, 5.46, 28, 3.56, 1.39, 19.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 4, 25.93, 28, 10.74, 10.00, 52.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.1', 'CXP', 5, 1.17, 28, 0.95, 0.22, 6.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.69, 28, 0.11, 4.46, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 3, 0.50, 28, 0.53, 0.06, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 4, 30.37, 28, 11.12, 12.91, 56.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.a', 'CXP', 5, 69.13, 28, 11.06, 43.61, 86.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.99, 28, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 3, 0.50, 28, 0.53, 0.06, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 4, 0.47, 28, 0.50, 0.05, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.2.b', 'CXP', 5, 99.03, 28, 0.75, 95.39, 99.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CX', NULL, 4.95, 28, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 3, 0.47, 28, 0.50, 0.05, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 4, 3.85, 28, 2.59, 0.94, 14.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.a.4', 'CXP', 5, 95.67, 28, 2.70, 85.30, 98.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CX', NULL, 2.76, 28, 0.36, 2.02, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 1, 18.57, 28, 14.32, 3.16, 61.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 2, 7.39, 28, 4.32, 2.14, 22.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 3, 53.79, 28, 13.52, 27.61, 78.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 4, 20.24, 28, 11.31, 5.68, 51.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CX', NULL, 4.84, 28, 0.07, 4.69, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 1, 0.92, 28, 0.98, 0.10, 7.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 3, 2.28, 28, 1.32, 0.69, 7.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 4, 8.02, 28, 4.02, 2.77, 21.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.4', 'CXP', 5, 88.78, 28, 4.94, 74.10, 95.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CX', NULL, 3.51, 28, 0.70, 2.08, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 1, 25.81, 28, 15.25, 6.36, 64.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 2, 4.27, 28, 2.17, 1.48, 11.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 3, 13.66, 28, 11.82, 1.99, 55.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 4, 5.72, 28, 3.56, 1.54, 19.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.7', 'CXP', 5, 50.54, 28, 21.80, 14.58, 85.95, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CX', NULL, 4.50, 28, 0.12, 4.26, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 2, 3.13, 28, 1.88, 0.90, 10.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 3, 2.16, 28, 1.23, 0.66, 6.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 4, 35.91, 28, 10.52, 18.00, 58.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.b.8', 'CXP', 5, 58.79, 28, 10.45, 37.07, 77.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CX', NULL, 2.54, 28, 0.48, 1.56, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 1, 44.46, 28, 13.52, 20.65, 71.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 2, 12.19, 28, 11.64, 1.47, 56.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 3, 5.22, 28, 3.50, 1.27, 19.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 4, 20.76, 28, 11.20, 6.09, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.c.1', 'CXP', 5, 17.36, 28, 13.85, 2.82, 60.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CX', NULL, 4.34, 28, 0.15, 4.03, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 1, 0.92, 28, 0.98, 0.10, 7.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 2, 0.47, 28, 0.51, 0.05, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 3, 6.33, 28, 3.50, 1.97, 18.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 4, 48.41, 28, 13.71, 23.33, 74.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.1', 'CXP', 5, 43.87, 28, 13.55, 20.18, 70.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CX', NULL, 1.65, 28, 0.48, 1.00, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 1, 83.72, 28, 11.88, 46.24, 96.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.3', 'CXP', 5, 16.28, 28, 11.88, 3.15, 53.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.4', 'CT', NULL, 1.03, 28, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.4', 'CTP', 1, 96.96, 28, 2.95, 80.35, 99.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.4', 'CTP', 2, 3.04, 28, 2.95, 0.40, 19.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.8', 'CT', NULL, 2.22, 28, 0.15, 1.92, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.8', 'CTP', 1, 0.96, 28, 1.02, 0.11, 7.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.8', 'CTP', 2, 76.15, 28, 14.82, 37.44, 94.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '4.C.3.d.8', 'CTP', 3, 22.88, 28, 14.69, 5.10, 62.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.74, 38, 0.24, 2.25, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 1, 20.08, 38, 8.19, 8.20, 41.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 2, 19.56, 38, 6.53, 9.50, 36.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 3, 34.15, 38, 10.92, 16.25, 58.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 4, 18.86, 38, 8.52, 6.99, 41.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.c', 'CXP', 5, 7.36, 38, 5.18, 1.67, 27.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 38, 0.14, 4.42, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 3, 11.85, 38, 7.17, 3.24, 35.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 4, 4.65, 38, 3.38, 1.03, 18.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.f', 'CXP', 5, 83.50, 38, 7.67, 62.08, 93.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.52, 38, 0.16, 4.20, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 1, 1.80, 38, 1.70, 0.26, 11.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.07, 38, 0.08, 0.01, 0.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 3, 10.32, 38, 7.03, 2.41, 34.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 4, 20.41, 38, 7.75, 8.88, 40.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.h', 'CXP', 5, 67.39, 38, 9.20, 46.94, 82.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CX', NULL, 4.05, 38, 0.18, 3.69, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 2, 1.68, 38, 1.70, 0.21, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 3, 26.10, 38, 10.63, 10.36, 51.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 4, 37.61, 38, 9.64, 20.77, 58.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.j', 'CXP', 5, 34.61, 38, 9.32, 18.68, 54.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 38, 0.22, 3.85, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 1, 5.76, 38, 5.59, 0.75, 33.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.07, 38, 0.08, 0.01, 0.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 3, 4.48, 38, 3.30, 0.98, 18.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 4, 38.40, 38, 10.51, 20.21, 60.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.2.l', 'CXP', 5, 51.29, 38, 10.28, 31.38, 70.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CX', NULL, 4.55, 38, 0.12, 4.31, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 3, 5.76, 38, 5.59, 0.75, 33.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 4, 33.87, 38, 8.61, 19.03, 52.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.a.4', 'CXP', 5, 60.37, 38, 8.66, 42.25, 76.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CX', NULL, 3.24, 38, 0.29, 2.65, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 1, 21.89, 38, 8.47, 9.32, 43.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 2, 11.89, 38, 6.52, 3.68, 32.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 3, 16.76, 38, 7.68, 6.19, 38.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 4, 18.99, 38, 5.93, 9.69, 33.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.e', 'CXP', 5, 30.47, 38, 8.75, 15.96, 50.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CX', NULL, 3.75, 38, 0.33, 3.08, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 1, 20.26, 38, 8.52, 8.03, 42.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 2, 5.76, 38, 5.52, 0.77, 32.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 3, 1.68, 38, 1.70, 0.21, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 4, 23.40, 38, 9.28, 9.66, 46.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.f', 'CXP', 5, 48.90, 38, 10.08, 29.70, 68.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 39, 0.30, 2.66, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 1, 20.77, 39, 8.19, 8.74, 41.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 2, 13.07, 39, 7.23, 3.98, 35.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 3, 11.08, 39, 5.73, 3.70, 28.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 4, 28.58, 39, 8.72, 14.41, 48.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.b.1.g', 'CXP', 5, 26.50, 39, 8.38, 13.11, 46.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CX', NULL, 1.81, 39, 0.23, 1.34, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 1, 49.04, 39, 9.47, 30.88, 67.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 2, 37.72, 39, 9.17, 21.56, 57.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 3, 4.63, 39, 3.69, 0.88, 20.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.1', 'CXP', 5, 8.61, 39, 5.89, 2.03, 30.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CX', NULL, 2.07, 39, 0.26, 1.54, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 1, 46.33, 39, 11.13, 25.86, 68.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 2, 25.93, 39, 8.71, 12.27, 46.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 3, 12.04, 39, 6.43, 3.85, 31.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 4, 5.70, 39, 3.63, 1.52, 19.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.c.2', 'CXP', 5, 9.99, 39, 5.90, 2.85, 29.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CX', NULL, 4.25, 39, 0.24, 3.77, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 1, 5.59, 39, 5.44, 0.73, 32.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 2, 5.51, 39, 3.82, 1.30, 20.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 3, 2.08, 39, 1.67, 0.40, 10.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 4, 31.91, 39, 8.85, 17.04, 51.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.1', 'CXP', 5, 54.91, 39, 10.17, 34.66, 73.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CX', NULL, 3.65, 39, 0.24, 3.18, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 1, 8.31, 39, 5.86, 1.87, 30.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 2, 11.65, 39, 6.28, 3.70, 31.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 3, 10.88, 39, 5.07, 4.06, 26.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 4, 44.57, 39, 10.10, 26.00, 64.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.2', 'CXP', 5, 24.60, 39, 8.03, 11.96, 43.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CX', NULL, 1.97, 39, 0.18, 1.60, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 1, 38.62, 39, 8.81, 22.88, 57.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 2, 33.48, 39, 10.48, 16.26, 56.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 3, 20.15, 39, 8.30, 8.16, 41.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 4, 7.75, 39, 5.72, 1.63, 29.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.15, 39, 0.26, 3.62, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 1, 10.04, 39, 6.11, 2.76, 30.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 2, 4.43, 39, 4.37, 0.57, 27.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 3, 4.44, 39, 4.24, 0.61, 26.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 4, 22.55, 39, 8.63, 9.67, 44.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.a', 'CXP', 5, 58.55, 39, 9.22, 39.58, 75.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.75, 39, 0.15, 1.44, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 1, 47.38, 39, 9.38, 29.59, 65.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 2, 36.30, 39, 10.73, 18.22, 59.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 3, 10.05, 39, 5.30, 3.30, 26.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 4, 6.27, 39, 3.88, 1.73, 20.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 39, 0.19, 1.05, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 1, 76.27, 39, 8.46, 55.50, 89.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 2, 12.31, 39, 5.41, 4.84, 27.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 3, 2.88, 39, 2.82, 0.38, 18.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 4, 8.54, 39, 5.85, 2.01, 29.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 39, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 1, 92.73, 39, 4.57, 76.41, 98.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 2, 7.27, 39, 4.57, 1.95, 23.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 39, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 1, 91.95, 39, 5.97, 69.07, 98.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 2, 5.10, 39, 3.49, 1.24, 18.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 3, 2.95, 39, 2.82, 0.41, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CX', NULL, 2.66, 39, 0.30, 2.04, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 1, 46.78, 39, 9.35, 29.13, 65.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 2, 5.80, 39, 3.93, 1.41, 20.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 3, 3.95, 39, 1.87, 1.49, 10.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 4, 21.97, 39, 7.58, 10.32, 40.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.1.f', 'CXP', 5, 21.52, 39, 6.95, 10.65, 38.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CX', NULL, 3.61, 39, 0.15, 3.31, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 2, 11.49, 39, 6.44, 3.48, 31.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 3, 20.38, 39, 8.98, 7.71, 43.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 4, 64.06, 39, 10.28, 41.93, 81.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.a.3', 'CXP', 5, 4.08, 39, 3.65, 0.64, 21.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CX', NULL, 1.88, 39, 0.19, 1.49, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 1, 49.84, 39, 9.41, 31.69, 68.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 2, 28.64, 39, 7.42, 16.14, 45.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 3, 11.37, 39, 5.56, 4.03, 28.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 4, 3.66, 39, 2.84, 0.74, 16.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.a', 'CXP', 5, 6.48, 39, 4.34, 1.60, 22.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 39, 0.14, 1.17, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 1, 64.94, 39, 9.64, 44.02, 81.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 2, 26.03, 39, 8.78, 12.26, 46.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 3, 9.03, 39, 6.08, 2.17, 30.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.40, 39, 0.12, 1.16, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 1, 70.07, 39, 7.54, 53.06, 82.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 2, 23.64, 39, 7.17, 12.16, 40.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 3, 2.77, 39, 2.75, 0.36, 18.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 4, 3.53, 39, 3.59, 0.43, 23.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CX', NULL, 1.59, 39, 0.16, 1.27, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 1, 58.56, 39, 9.85, 38.32, 76.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 2, 31.42, 39, 9.20, 16.18, 52.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 3, 6.27, 39, 3.88, 1.72, 20.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.d', 'CXP', 5, 3.76, 39, 3.54, 0.54, 22.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.29, 39, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 1, 82.74, 39, 6.85, 64.49, 92.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 2, 13.50, 39, 6.44, 4.86, 32.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.e', 'CXP', 5, 3.76, 39, 3.54, 0.54, 22.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.43, 39, 0.16, 1.10, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 1, 76.70, 39, 7.56, 58.29, 88.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 2, 10.79, 39, 4.70, 4.30, 24.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 3, 8.75, 39, 4.49, 2.98, 23.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.b', 'CXP', 5, 3.76, 39, 3.54, 0.54, 22.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 39, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 1, 86.90, 39, 6.84, 66.28, 95.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 2, 13.10, 39, 6.84, 4.28, 33.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.08, 39, 0.04, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 1, 92.13, 39, 4.36, 77.62, 97.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 2, 7.87, 39, 4.36, 2.47, 22.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 39, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 1, 91.25, 39, 4.49, 76.95, 97.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 2, 5.80, 39, 3.73, 1.52, 19.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 3, 2.95, 39, 2.82, 0.41, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CX', NULL, 4.63, 39, 0.10, 4.42, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 3, 0.55, 39, 0.56, 0.07, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 4, 36.09, 39, 10.05, 18.94, 57.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.a', 'CXP', 5, 63.36, 39, 10.08, 41.79, 80.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CX', NULL, 2.01, 39, 0.14, 1.72, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 1, 14.45, 39, 7.77, 4.52, 37.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 2, 75.88, 39, 9.58, 52.15, 90.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 3, 4.08, 39, 3.65, 0.64, 21.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 4, 5.59, 39, 5.37, 0.75, 31.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CX', NULL, 1.72, 39, 0.10, 1.51, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 1, 31.21, 39, 9.65, 15.45, 52.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 2, 65.26, 39, 10.29, 42.84, 82.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 3, 3.53, 39, 3.59, 0.43, 23.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 39, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 1, 96.24, 39, 3.54, 77.97, 99.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 2, 3.76, 39, 3.54, 0.54, 22.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 39, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 1, 96.50, 39, 2.87, 83.18, 99.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 2, 0.55, 39, 0.56, 0.07, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 3, 2.95, 39, 2.82, 0.41, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CX', NULL, 1.87, 39, 0.33, 1.20, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 1, 66.86, 39, 9.94, 44.85, 83.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 2, 10.93, 39, 4.71, 4.41, 24.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 4, 12.51, 39, 6.76, 3.93, 33.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.g', 'CXP', 5, 9.70, 39, 6.22, 2.49, 31.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.27, 39, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 1, 81.89, 39, 7.06, 63.32, 92.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 2, 12.21, 39, 5.35, 4.82, 27.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 3, 2.95, 39, 2.82, 0.41, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 4, 2.95, 39, 2.82, 0.41, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CX', NULL, 1.81, 39, 0.19, 1.43, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 1, 46.97, 39, 10.87, 26.80, 68.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 2, 34.58, 39, 9.79, 18.04, 55.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 3, 11.40, 39, 6.30, 3.51, 31.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 4, 4.11, 39, 3.54, 0.69, 20.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.d.1.i', 'CXP', 5, 2.95, 39, 2.82, 0.41, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CX', NULL, 1.18, 39, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 1, 87.43, 39, 6.09, 69.37, 95.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 2, 9.62, 39, 5.65, 2.77, 28.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 4, 2.95, 39, 2.82, 0.41, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CX', NULL, 2.67, 38, 0.29, 2.08, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 1, 26.09, 38, 8.74, 12.35, 46.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 2, 29.63, 38, 8.32, 15.79, 48.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 3, 14.09, 38, 6.81, 4.98, 33.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 4, 11.48, 38, 5.58, 4.09, 28.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.1', 'CXP', 5, 18.72, 38, 7.85, 7.48, 39.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CX', NULL, 4.19, 39, 0.25, 3.68, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 1, 5.67, 39, 5.44, 0.76, 32.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 2, 8.31, 39, 5.87, 1.87, 30.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 3, 4.48, 39, 3.19, 1.03, 17.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 4, 24.92, 39, 7.05, 13.40, 41.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.a', 'CXP', 5, 56.63, 39, 9.14, 38.07, 73.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CX', NULL, 4.02, 39, 0.25, 3.51, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 1, 5.67, 39, 5.44, 0.76, 32.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 2, 8.31, 39, 5.87, 1.87, 30.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 3, 12.00, 39, 7.58, 3.09, 36.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 4, 26.11, 39, 8.01, 13.23, 45.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.2.b', 'CXP', 5, 47.92, 39, 9.73, 29.46, 66.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CX', NULL, 4.66, 39, 0.16, 4.33, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 2, 2.72, 39, 2.73, 0.34, 18.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 3, 9.12, 39, 7.17, 1.71, 36.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 4, 7.69, 39, 4.22, 2.44, 21.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.a.4', 'CXP', 5, 80.48, 39, 8.23, 58.82, 92.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CX', NULL, 1.71, 39, 0.19, 1.32, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 1, 59.82, 39, 8.94, 41.22, 75.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 2, 17.53, 39, 6.72, 7.66, 35.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 3, 14.88, 39, 6.85, 5.52, 34.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 4, 7.77, 39, 4.03, 2.63, 20.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CX', NULL, 3.94, 39, 0.23, 3.48, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 1, 7.48, 39, 5.75, 1.48, 30.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 2, 2.95, 39, 2.82, 0.41, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 3, 12.40, 39, 5.22, 5.08, 27.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 4, 42.02, 39, 10.10, 23.85, 62.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.4', 'CXP', 5, 35.16, 39, 9.64, 18.73, 56.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CX', NULL, 2.42, 39, 0.34, 1.74, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 1, 43.98, 39, 10.83, 24.38, 65.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 2, 20.00, 39, 9.06, 7.36, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 3, 5.45, 39, 3.25, 1.58, 17.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 4, 11.55, 39, 6.58, 3.42, 32.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.7', 'CXP', 5, 19.02, 39, 7.81, 7.76, 39.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CX', NULL, 4.45, 39, 0.23, 3.99, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 1, 5.59, 39, 5.44, 0.73, 32.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 2, 2.95, 39, 2.82, 0.41, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 3, 4.65, 39, 3.38, 1.03, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 4, 14.52, 39, 5.73, 6.25, 30.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.b.8', 'CXP', 5, 72.29, 39, 7.56, 54.86, 84.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CX', NULL, 3.14, 39, 0.24, 2.66, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 1, 12.02, 39, 6.43, 3.84, 31.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 2, 23.56, 39, 7.52, 11.69, 41.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 3, 11.85, 39, 5.95, 4.07, 29.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 4, 43.12, 39, 9.33, 25.98, 62.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.c.1', 'CXP', 5, 9.45, 39, 6.05, 2.43, 30.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CX', NULL, 3.86, 39, 0.15, 3.56, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 2, 0.55, 39, 0.56, 0.07, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 3, 30.88, 39, 9.81, 14.98, 53.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 4, 50.49, 39, 10.14, 30.97, 69.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.1', 'CXP', 5, 18.08, 39, 8.10, 6.79, 40.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CX', NULL, 1.06, 39, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 1, 94.01, 39, 4.01, 78.80, 98.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 2, 5.99, 39, 4.01, 1.49, 21.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.4', 'CT', NULL, 1.41, 39, 0.09, 1.22, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.4', 'CTP', 1, 59.08, 39, 9.25, 39.96, 75.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.4', 'CTP', 2, 40.92, 39, 9.25, 24.20, 60.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.8', 'CT', NULL, 2.31, 39, 0.15, 2.00, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.8', 'CTP', 1, 22.59, 39, 8.00, 10.36, 42.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.8', 'CTP', 2, 23.42, 39, 9.55, 9.42, 47.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '4.C.3.d.8', 'CTP', 3, 54.00, 39, 10.09, 34.04, 72.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CX', NULL, 3.95, 26, 0.22, 3.50, 4.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 1, 8.46, 26, 5.98, 1.85, 31.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 2, 3.10, 26, 2.47, 0.59, 14.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 3, 18.77, 26, 8.45, 6.87, 42.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 4, 24.15, 26, 9.27, 10.09, 47.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.c', 'CXP', 5, 45.52, 26, 7.73, 30.55, 61.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.87, 26, 0.07, 4.73, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 4, 13.39, 26, 6.53, 4.62, 33.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.f', 'CXP', 5, 86.61, 26, 6.53, 66.97, 95.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CX', NULL, 4.36, 26, 0.09, 4.16, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 3, 9.53, 26, 6.07, 2.41, 30.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 4, 45.30, 26, 9.36, 27.55, 64.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.h', 'CXP', 5, 45.17, 26, 7.21, 31.14, 60.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CX', NULL, 4.35, 26, 0.16, 4.02, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 3, 9.29, 26, 7.13, 1.76, 36.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 4, 46.24, 26, 12.58, 23.27, 70.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.j', 'CXP', 5, 44.48, 26, 12.54, 21.97, 69.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 26, 0.07, 4.73, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 3, 2.79, 26, 2.86, 0.32, 20.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 4, 6.12, 26, 4.26, 1.40, 23.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.2.l', 'CXP', 5, 91.09, 26, 5.26, 72.91, 97.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CX', NULL, 4.78, 26, 0.08, 4.62, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 3, 1.02, 26, 1.06, 0.12, 8.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 4, 19.89, 26, 7.77, 8.34, 40.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.a.4', 'CXP', 5, 79.08, 26, 7.76, 58.99, 90.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CX', NULL, 3.32, 26, 0.33, 2.64, 4.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 1, 15.99, 26, 7.80, 5.44, 38.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 2, 4.06, 26, 3.24, 0.76, 18.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 3, 38.63, 26, 11.68, 18.58, 63.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 4, 15.07, 26, 8.66, 4.22, 41.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.e', 'CXP', 5, 26.25, 26, 10.89, 10.05, 53.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CX', NULL, 4.28, 26, 0.22, 3.83, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 1, 3.03, 26, 3.03, 0.37, 20.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 2, 7.96, 26, 6.33, 1.44, 33.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 3, 9.97, 26, 6.51, 2.42, 33.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 4, 16.51, 26, 8.10, 5.56, 39.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.f', 'CXP', 5, 62.54, 26, 9.03, 43.01, 78.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 25, 0.23, 2.84, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 1, 5.89, 25, 5.49, 0.80, 32.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 2, 7.08, 25, 6.42, 1.01, 36.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 3, 43.35, 25, 7.26, 29.36, 58.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 4, 36.75, 25, 11.44, 17.39, 61.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.b.1.g', 'CXP', 5, 6.93, 25, 4.50, 1.73, 23.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CX', NULL, 2.63, 26, 0.18, 2.26, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 1, 22.36, 26, 8.29, 9.73, 43.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 2, 35.97, 26, 9.40, 19.51, 56.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 3, 13.10, 26, 6.67, 4.32, 33.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 4, 13.03, 26, 6.94, 4.07, 34.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.1', 'CXP', 5, 15.54, 26, 6.82, 5.93, 34.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CX', NULL, 4.05, 26, 0.21, 3.62, 4.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 1, 3.03, 26, 3.03, 0.37, 20.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 2, 10.26, 26, 5.58, 3.18, 28.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 3, 16.95, 26, 8.66, 5.44, 42.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 4, 18.47, 26, 7.71, 7.31, 39.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.c.2', 'CXP', 5, 51.29, 26, 9.24, 32.95, 69.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CX', NULL, 4.30, 26, 0.21, 3.87, 4.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 2, 15.73, 26, 7.49, 5.51, 37.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 3, 2.79, 26, 2.86, 0.32, 20.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 4, 17.11, 26, 8.11, 5.98, 40.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.1', 'CXP', 5, 64.37, 26, 8.87, 44.89, 80.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CX', NULL, 4.11, 26, 0.16, 3.78, 4.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 2, 8.21, 26, 5.37, 2.02, 27.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 4, 64.58, 26, 10.32, 41.87, 82.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.2', 'CXP', 5, 27.21, 26, 9.78, 11.91, 50.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CX', NULL, 3.30, 26, 0.24, 2.80, 3.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 1, 3.03, 26, 3.03, 0.37, 20.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 2, 22.75, 26, 8.40, 9.91, 44.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 3, 34.58, 26, 12.68, 14.28, 62.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 4, 20.25, 26, 8.90, 7.55, 44.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.1.d.3', 'CXP', 5, 19.39, 26, 9.33, 6.58, 45.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CX', NULL, 4.84, 26, 0.13, 4.57, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 1, 4.06, 26, 3.24, 0.76, 18.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.a', 'CXP', 5, 95.94, 26, 3.24, 81.01, 99.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 26, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 1, 87.33, 26, 6.61, 66.81, 95.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 2, 8.96, 26, 5.68, 2.29, 29.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 3, 3.71, 26, 3.63, 0.47, 23.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, 26, 0.07, 1.00, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 1, 84.55, 26, 7.27, 63.48, 94.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 2, 15.45, 26, 7.27, 5.49, 36.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 26, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 1, 93.55, 26, 4.63, 74.91, 98.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 2, 6.45, 26, 4.63, 1.40, 25.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CX', NULL, 1.49, 26, 0.30, 1.00, 2.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 1, 76.59, 26, 12.45, 43.91, 93.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 2, 5.78, 26, 4.26, 1.21, 23.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 3, 9.67, 26, 6.56, 2.23, 33.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 4, 7.96, 26, 6.18, 1.50, 32.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CX', NULL, 3.41, 25, 0.21, 2.97, 3.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 2, 17.23, 25, 7.27, 6.78, 37.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 3, 24.38, 25, 8.92, 10.62, 46.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 4, 58.39, 25, 14.54, 28.97, 82.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.46, 26, 0.22, 2.00, 2.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 1, 31.89, 26, 8.15, 17.78, 50.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 2, 18.73, 26, 8.72, 6.61, 42.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 3, 21.27, 26, 8.98, 8.22, 44.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 4, 28.11, 26, 7.38, 15.57, 45.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 26, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 1, 84.55, 26, 7.27, 63.48, 94.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 2, 11.75, 26, 6.76, 3.35, 33.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 4, 3.71, 26, 3.63, 0.47, 23.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CX', NULL, 1.25, 26, 0.11, 1.03, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 1, 80.83, 26, 7.31, 61.49, 91.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 2, 17.10, 26, 7.18, 6.77, 36.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.c', 'CXP', 5, 2.07, 26, 2.16, 0.24, 15.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CX', NULL, 1.86, 25, 0.34, 1.16, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 1, 56.14, 25, 11.97, 31.93, 77.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 2, 19.13, 25, 8.94, 6.69, 43.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 3, 14.16, 25, 7.80, 4.20, 38.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 4, 3.50, 25, 3.46, 0.44, 23.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.d', 'CXP', 5, 7.08, 25, 6.42, 1.01, 36.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 26, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 1, 95.23, 26, 3.51, 80.23, 98.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 2, 2.07, 26, 2.16, 0.24, 15.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 4, 2.70, 26, 2.79, 0.31, 19.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CX', NULL, 2.11, 26, 0.22, 1.66, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 1, 37.93, 26, 10.31, 19.88, 60.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 2, 26.11, 26, 10.86, 9.98, 52.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 3, 26.56, 26, 12.27, 9.00, 56.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 4, 5.70, 26, 4.27, 1.16, 23.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.b', 'CXP', 5, 3.71, 26, 3.63, 0.47, 23.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 25, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 1, 90.75, 25, 6.53, 66.33, 97.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 2, 9.25, 25, 6.53, 2.01, 33.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CX', NULL, 4.91, 25, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 4, 8.84, 25, 5.72, 2.19, 29.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.a', 'CXP', 5, 91.16, 25, 5.72, 70.43, 97.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CX', NULL, 1.67, 25, 0.09, 1.49, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 1, 33.13, 25, 8.53, 18.29, 52.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 2, 66.87, 25, 8.53, 47.70, 81.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CX', NULL, 1.33, 25, 0.12, 1.08, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 1, 67.18, 25, 12.17, 39.59, 86.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 2, 32.82, 25, 12.17, 13.53, 60.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 25, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 1, 92.88, 25, 6.30, 64.59, 98.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 2, 7.12, 25, 6.30, 1.06, 35.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 25, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 1, 92.88, 25, 6.30, 64.59, 98.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 2, 7.12, 25, 6.30, 1.06, 35.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CX', NULL, 1.41, 25, 0.16, 1.08, 1.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 1, 76.01, 25, 8.81, 53.90, 89.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 2, 13.02, 25, 7.27, 3.83, 36.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 3, 5.31, 25, 4.51, 0.87, 26.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 4, 5.65, 25, 4.03, 1.24, 22.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CX', NULL, 1.26, 26, 0.09, 1.07, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 1, 76.76, 26, 7.95, 56.88, 89.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 2, 20.54, 26, 7.76, 8.85, 40.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 3, 2.70, 26, 2.79, 0.31, 19.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CX', NULL, 1.61, 26, 0.18, 1.24, 1.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 1, 60.11, 26, 11.39, 36.15, 80.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 2, 24.38, 26, 8.08, 11.56, 44.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 3, 9.72, 26, 6.76, 2.15, 34.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 4, 5.79, 26, 3.68, 1.51, 19.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CX', NULL, 3.55, 25, 0.27, 3.00, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 1, 9.67, 25, 6.09, 2.48, 31.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 2, 15.73, 25, 6.59, 6.27, 34.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 3, 21.06, 25, 9.58, 7.51, 46.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 4, 17.31, 25, 8.81, 5.55, 42.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.1', 'CXP', 5, 36.24, 25, 12.37, 15.85, 63.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CX', NULL, 4.92, 26, 0.05, 4.81, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 3, 2.01, 26, 2.09, 0.23, 15.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 4, 3.81, 26, 3.11, 0.69, 18.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.a', 'CXP', 5, 94.18, 26, 3.89, 78.97, 98.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CX', NULL, 4.85, 26, 0.12, 4.59, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 1, 2.79, 26, 2.86, 0.32, 20.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 3, 2.01, 26, 2.09, 0.23, 15.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.2.b', 'CXP', 5, 95.21, 26, 3.65, 79.25, 99.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CX', NULL, 4.83, 26, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 1, 2.07, 26, 2.16, 0.24, 15.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 4, 8.50, 26, 5.06, 2.38, 26.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.a.4', 'CXP', 5, 89.43, 26, 5.60, 71.42, 96.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CX', NULL, 1.87, 26, 0.08, 1.70, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 1, 38.92, 26, 7.82, 24.45, 55.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 2, 34.85, 26, 12.56, 14.62, 62.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 3, 26.23, 26, 7.24, 14.12, 43.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CX', NULL, 4.86, 26, 0.07, 4.71, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 4, 14.06, 26, 7.04, 4.70, 35.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.4', 'CXP', 5, 85.94, 26, 7.04, 64.82, 95.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CX', NULL, 2.36, 26, 0.27, 1.80, 2.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 1, 54.81, 26, 8.75, 36.95, 71.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 2, 3.10, 26, 2.47, 0.59, 14.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 3, 9.60, 26, 7.20, 1.89, 36.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 4, 15.81, 26, 7.67, 5.42, 38.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.7', 'CXP', 5, 16.69, 26, 7.42, 6.25, 37.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CX', NULL, 4.65, 26, 0.14, 4.36, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 3, 10.57, 26, 6.19, 2.98, 31.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 4, 13.94, 26, 6.59, 4.96, 33.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.b.8', 'CXP', 5, 75.49, 26, 8.93, 53.26, 89.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CX', NULL, 3.04, 26, 0.22, 2.59, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 1, 15.70, 26, 7.45, 5.52, 37.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 2, 26.51, 26, 8.67, 12.60, 47.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 3, 20.38, 26, 8.85, 7.69, 44.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 4, 12.63, 26, 7.49, 3.45, 36.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.c.1', 'CXP', 5, 24.78, 26, 7.78, 12.24, 43.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CX', NULL, 3.91, 26, 0.24, 3.41, 4.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 1, 5.76, 26, 5.37, 0.79, 31.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 2, 3.03, 26, 3.03, 0.37, 20.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 3, 16.55, 26, 8.56, 5.25, 41.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 4, 43.74, 26, 10.68, 24.13, 65.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.1', 'CXP', 5, 30.91, 26, 10.85, 13.58, 56.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.4', 'CT', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.4', 'CTP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.4', 'CTP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.8', 'CT', NULL, 2.45, 26, 0.12, 2.20, 2.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.8', 'CTP', 1, 17.15, 26, 7.29, 6.71, 37.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.8', 'CTP', 2, 20.31, 26, 8.61, 7.85, 43.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '4.C.3.d.8', 'CTP', 3, 62.54, 26, 7.88, 45.51, 76.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.16, 37, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 1, 90.41, 37, 5.75, 71.08, 97.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 2, 3.30, 37, 2.52, 0.68, 14.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 3, 6.28, 37, 5.04, 1.17, 27.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.82, 36, 0.14, 4.54, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 3, 8.09, 36, 7.12, 1.24, 38.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 4, 1.49, 36, 1.53, 0.18, 11.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.f', 'CXP', 5, 90.43, 36, 7.15, 63.84, 98.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 37, 0.10, 4.65, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 1, 1.80, 37, 1.85, 0.22, 13.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 4, 8.05, 37, 7.09, 1.24, 37.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.h', 'CXP', 5, 90.15, 37, 7.16, 64.08, 97.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CX', NULL, 4.87, 36, 0.06, 4.75, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 2, 0.65, 36, 0.68, 0.08, 5.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 3, 1.81, 36, 1.86, 0.22, 13.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 4, 7.23, 36, 3.98, 2.28, 20.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.j', 'CXP', 5, 90.31, 36, 4.64, 76.06, 96.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 36, 0.09, 4.48, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.73, 36, 0.76, 0.09, 5.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.65, 36, 0.68, 0.08, 5.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 4, 28.27, 36, 8.86, 13.97, 48.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.2.l', 'CXP', 5, 70.35, 36, 8.82, 50.13, 84.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CX', NULL, 4.84, 37, 0.08, 4.67, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 2, 1.48, 37, 1.53, 0.18, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 4, 11.92, 37, 7.06, 3.35, 34.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.a.4', 'CXP', 5, 86.60, 37, 7.14, 64.98, 95.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 36, 0.18, 4.04, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 2, 1.95, 36, 1.64, 0.35, 10.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 3, 22.93, 36, 9.08, 9.49, 45.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 4, 7.89, 36, 4.08, 2.67, 21.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.e', 'CXP', 5, 67.23, 36, 8.89, 47.48, 82.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.88, 36, 0.24, 3.41, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 1, 2.48, 36, 1.90, 0.51, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 2, 17.54, 36, 8.32, 6.20, 40.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 3, 17.37, 36, 8.16, 6.22, 40.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 4, 14.41, 36, 7.62, 4.58, 37.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.f', 'CXP', 5, 48.20, 36, 11.16, 27.30, 69.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.77, 37, 0.23, 3.30, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 1, 9.03, 37, 7.08, 1.70, 36.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 2, 7.52, 37, 5.32, 1.69, 27.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 3, 11.49, 37, 7.28, 2.95, 35.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 4, 41.36, 37, 10.52, 22.64, 62.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.b.1.g', 'CXP', 5, 30.59, 37, 10.19, 14.27, 53.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CX', NULL, 1.95, 37, 0.20, 1.55, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 1, 36.34, 37, 8.91, 20.72, 55.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 2, 42.21, 37, 13.94, 18.65, 69.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 3, 16.56, 37, 9.61, 4.62, 44.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.1', 'CXP', 5, 4.89, 37, 4.88, 0.61, 30.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CX', NULL, 2.70, 37, 0.37, 1.95, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 1, 23.48, 37, 9.67, 9.34, 47.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 2, 20.43, 37, 8.13, 8.52, 41.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 3, 31.31, 37, 9.91, 15.19, 53.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 4, 11.86, 37, 7.40, 3.10, 36.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.c.2', 'CXP', 5, 12.93, 37, 8.29, 3.23, 39.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CX', NULL, 2.94, 36, 0.23, 2.47, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 1, 4.46, 36, 2.59, 1.34, 13.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 2, 27.22, 36, 8.87, 13.10, 48.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 3, 48.32, 36, 7.53, 33.64, 63.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 4, 10.10, 36, 8.21, 1.76, 41.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.1', 'CXP', 5, 9.90, 36, 7.38, 2.01, 37.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CX', NULL, 2.94, 36, 0.23, 2.47, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 1, 2.01, 36, 1.54, 0.42, 9.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 2, 33.65, 36, 8.69, 18.71, 52.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 3, 43.51, 36, 6.94, 30.28, 57.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 4, 9.94, 36, 8.18, 1.70, 41.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.2', 'CXP', 5, 10.89, 36, 7.41, 2.53, 36.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CX', NULL, 1.43, 37, 0.19, 1.05, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 1, 73.13, 37, 10.82, 47.13, 89.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 2, 14.33, 37, 8.31, 4.07, 39.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 3, 10.73, 37, 8.20, 2.08, 40.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.1.d.3', 'CXP', 5, 1.80, 37, 1.85, 0.22, 13.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 37, 0.19, 4.31, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 1, 3.76, 37, 3.27, 0.62, 19.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 2, 4.89, 37, 4.88, 0.61, 30.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.a', 'CXP', 5, 91.36, 37, 5.83, 70.29, 97.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 37, 0.09, 1.03, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 1, 81.17, 37, 8.26, 59.02, 92.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 2, 17.03, 37, 8.27, 5.89, 40.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 3, 1.80, 37, 1.85, 0.22, 13.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 37, 0.09, 1.06, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 1, 79.76, 37, 8.19, 58.48, 91.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 2, 17.40, 37, 8.27, 6.15, 40.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 3, 2.37, 37, 2.38, 0.30, 16.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.47, 37, 0.49, 0.06, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 37, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 1, 83.90, 37, 8.35, 59.81, 94.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 2, 16.10, 37, 8.35, 5.20, 40.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.52, 37, 0.14, 1.25, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 1, 58.69, 37, 11.78, 34.65, 79.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 2, 30.43, 37, 14.26, 10.04, 63.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 3, 10.89, 37, 7.40, 2.54, 36.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CX', NULL, 2.60, 37, 0.17, 2.26, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 2, 51.84, 37, 11.35, 29.97, 73.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 3, 36.86, 37, 10.63, 18.78, 59.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 4, 10.32, 37, 8.00, 1.96, 39.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.a.3', 'CXP', 5, 0.98, 37, 1.02, 0.12, 7.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.93, 37, 0.37, 2.18, 3.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 1, 21.02, 37, 8.60, 8.51, 43.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 2, 27.31, 37, 10.68, 11.20, 52.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 3, 11.57, 37, 7.38, 2.94, 36.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 4, 17.36, 37, 8.88, 5.64, 42.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.a', 'CXP', 5, 22.74, 37, 9.97, 8.52, 48.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.27, 37, 0.10, 1.08, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 1, 80.37, 37, 8.20, 58.80, 92.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 2, 16.56, 37, 8.31, 5.54, 40.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.46, 37, 0.48, 0.06, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.73, 37, 0.76, 0.09, 5.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.b', 'CXP', 5, 1.87, 37, 1.43, 0.39, 8.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.41, 37, 0.20, 1.00, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 1, 80.55, 37, 8.16, 59.01, 92.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 2, 9.03, 37, 7.23, 1.64, 37.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.46, 37, 0.48, 0.06, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 4, 8.51, 37, 7.23, 1.40, 37.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.c', 'CXP', 5, 1.45, 37, 1.16, 0.28, 7.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.57, 37, 0.27, 1.03, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 1, 75.31, 37, 8.34, 55.11, 88.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 2, 12.50, 37, 7.44, 3.48, 36.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.88, 37, 0.92, 0.10, 7.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 4, 2.26, 37, 1.94, 0.39, 12.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.d', 'CXP', 5, 9.03, 37, 7.08, 1.70, 36.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.71, 37, 0.41, 1.00, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 1, 70.37, 37, 13.57, 38.81, 89.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 2, 9.44, 37, 7.24, 1.84, 36.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 3, 1.48, 37, 1.53, 0.18, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 4, 16.56, 37, 14.47, 2.32, 62.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.e', 'CXP', 5, 2.14, 37, 1.63, 0.45, 9.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 37, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 1, 97.74, 37, 1.94, 87.94, 99.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.46, 37, 0.48, 0.06, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 3, 1.80, 37, 1.85, 0.22, 13.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 37, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 1, 91.95, 37, 7.25, 61.06, 98.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 2, 8.05, 37, 7.25, 1.19, 38.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 37, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 1, 91.95, 37, 7.25, 61.06, 98.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 2, 8.05, 37, 7.25, 1.19, 38.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.18, 37, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 1, 84.33, 37, 8.42, 59.66, 95.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 2, 13.41, 37, 8.29, 3.51, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 3, 2.26, 37, 1.94, 0.39, 12.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.36, 37, 0.13, 4.09, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 2, 1.80, 37, 1.85, 0.22, 13.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 3, 5.20, 37, 3.57, 1.25, 19.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 4, 48.34, 37, 11.09, 27.54, 69.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.a', 'CXP', 5, 44.66, 37, 11.11, 24.49, 66.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CX', NULL, 2.05, 37, 0.08, 1.88, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 1, 6.66, 37, 3.68, 2.10, 19.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 2, 81.57, 37, 7.67, 61.12, 92.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 3, 11.76, 37, 7.18, 3.17, 35.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 37, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 1, 91.95, 37, 7.25, 61.06, 98.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 2, 8.05, 37, 7.25, 1.19, 38.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.72, 37, 0.12, 1.48, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 1, 38.60, 37, 10.92, 19.80, 61.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 2, 50.36, 37, 14.03, 24.53, 76.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 3, 11.04, 37, 7.11, 2.78, 35.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 37, 0.14, 1.26, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 1, 55.50, 37, 11.70, 32.30, 76.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 2, 34.65, 37, 13.66, 13.50, 64.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 3, 9.85, 37, 7.16, 2.09, 35.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 37, 0.08, 1.09, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 1, 74.69, 37, 8.00, 55.56, 87.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 2, 25.31, 37, 8.00, 12.55, 44.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.09, 37, 0.32, 1.44, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 1, 65.03, 37, 9.05, 45.35, 80.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 2, 8.56, 37, 7.24, 1.42, 37.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 4, 5.04, 37, 2.73, 1.64, 14.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.g', 'CXP', 5, 21.37, 37, 8.30, 9.08, 42.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CX', NULL, 1.60, 36, 0.15, 1.30, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 1, 52.84, 36, 12.72, 28.44, 75.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 2, 37.15, 36, 15.06, 13.76, 68.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 3, 8.75, 36, 7.56, 1.39, 39.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.h', 'CXP', 5, 1.26, 36, 1.30, 0.15, 9.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.03, 37, 0.38, 2.27, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 1, 26.13, 37, 10.19, 10.82, 50.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 2, 19.85, 37, 14.41, 3.79, 60.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 3, 9.84, 37, 7.24, 2.04, 36.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 4, 12.81, 37, 7.28, 3.77, 35.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.d.1.i', 'CXP', 5, 31.37, 37, 10.96, 13.99, 56.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CX', NULL, 3.64, 35, 0.30, 3.02, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 1, 7.61, 35, 4.30, 2.32, 22.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 2, 16.06, 35, 7.41, 5.89, 36.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 3, 21.87, 35, 10.43, 7.49, 49.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 4, 14.05, 35, 7.42, 4.48, 36.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.1', 'CXP', 5, 40.41, 35, 13.77, 17.50, 68.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.78, 36, 0.17, 3.44, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 2, 23.37, 36, 8.44, 10.49, 44.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 3, 11.10, 36, 7.39, 2.66, 36.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 4, 29.53, 36, 10.57, 13.00, 54.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.a', 'CXP', 5, 36.00, 36, 10.40, 18.37, 58.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 36, 0.21, 3.63, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 1, 1.64, 36, 1.27, 0.34, 7.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 2, 14.28, 36, 7.64, 4.48, 37.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 3, 6.33, 36, 3.69, 1.88, 19.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 4, 32.84, 36, 10.11, 16.17, 55.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.2.b', 'CXP', 5, 44.90, 36, 8.02, 29.68, 61.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CX', NULL, 4.15, 37, 0.12, 3.92, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 2, 1.16, 37, 0.90, 0.24, 5.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 3, 19.67, 37, 7.75, 8.30, 39.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 4, 41.91, 37, 13.52, 18.96, 68.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.a.4', 'CXP', 5, 37.25, 37, 9.82, 20.21, 58.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CX', NULL, 2.72, 34, 0.28, 2.15, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 1, 18.14, 34, 8.54, 6.43, 41.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 2, 23.54, 34, 15.14, 5.27, 63.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 3, 29.12, 34, 14.69, 8.80, 63.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 4, 26.72, 34, 12.38, 9.15, 56.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.2', 'CXP', 5, 2.48, 34, 2.50, 0.31, 17.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CX', NULL, 4.35, 37, 0.11, 4.12, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 2, 2.67, 37, 1.85, 0.65, 10.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 3, 9.63, 37, 7.04, 2.02, 35.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 4, 37.41, 37, 10.13, 19.91, 58.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.4', 'CXP', 5, 50.29, 37, 7.79, 34.97, 65.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CX', NULL, 3.71, 36, 0.43, 2.85, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 1, 8.59, 36, 7.29, 1.40, 38.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 2, 14.31, 36, 7.71, 4.45, 37.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 3, 15.28, 36, 7.38, 5.36, 36.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 4, 20.88, 36, 10.01, 7.16, 47.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.7', 'CXP', 5, 40.95, 36, 10.15, 22.83, 61.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CX', NULL, 4.31, 37, 0.17, 3.97, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 3, 15.45, 37, 7.43, 5.45, 36.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 4, 37.74, 37, 7.51, 24.06, 53.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.b.8', 'CXP', 5, 46.82, 37, 10.72, 26.88, 67.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CX', NULL, 2.81, 37, 0.28, 2.24, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 1, 13.87, 37, 7.15, 4.57, 35.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 2, 19.69, 37, 9.04, 7.14, 43.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 3, 46.14, 37, 13.38, 22.33, 71.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 4, 12.53, 37, 7.38, 3.53, 35.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.c.1', 'CXP', 5, 7.77, 37, 5.48, 1.75, 28.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CX', NULL, 4.42, 37, 0.10, 4.21, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 3, 9.99, 37, 7.10, 2.19, 35.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 4, 38.12, 37, 9.26, 21.75, 57.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.1', 'CXP', 5, 51.89, 37, 6.66, 38.58, 64.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CX', NULL, 1.23, 36, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 1, 85.24, 36, 7.70, 62.51, 95.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 2, 11.89, 36, 7.49, 3.07, 36.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 4, 0.47, 36, 0.49, 0.06, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.3', 'CXP', 5, 2.39, 36, 2.40, 0.30, 16.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.4', 'CT', NULL, 1.11, 37, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.4', 'CTP', 1, 88.99, 37, 6.15, 69.37, 96.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.4', 'CTP', 2, 11.01, 37, 6.15, 3.35, 30.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.8', 'CT', NULL, 2.08, 37, 0.21, 1.65, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.8', 'CTP', 1, 28.51, 37, 9.88, 12.98, 51.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.8', 'CTP', 2, 34.92, 37, 11.77, 15.80, 60.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '4.C.3.d.8', 'CTP', 3, 36.57, 37, 13.90, 14.61, 66.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.c', 'CX', NULL, 1.17, 35, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.c', 'CXP', 1, 91.57, 35, 4.33, 77.65, 97.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.c', 'CXP', 2, 4.24, 35, 2.54, 1.23, 13.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.c', 'CXP', 3, 1.90, 35, 2.06, 0.20, 15.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.c', 'CXP', 4, 0.47, 35, 0.50, 0.06, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.c', 'CXP', 5, 1.81, 35, 1.86, 0.22, 13.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 34, 0.18, 4.28, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.f', 'CXP', 1, 0.52, 34, 0.55, 0.06, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.f', 'CXP', 2, 1.60, 34, 1.68, 0.19, 12.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.f', 'CXP', 3, 1.50, 34, 1.09, 0.34, 6.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.f', 'CXP', 4, 25.88, 34, 16.98, 5.45, 67.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.f', 'CXP', 5, 70.50, 34, 16.93, 31.32, 92.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.h', 'CX', NULL, 3.09, 34, 0.46, 2.15, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.h', 'CXP', 1, 23.48, 34, 16.56, 4.49, 66.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.h', 'CXP', 2, 2.37, 34, 1.75, 0.52, 10.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.h', 'CXP', 3, 25.38, 34, 16.24, 5.61, 66.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.h', 'CXP', 4, 39.18, 34, 16.72, 13.39, 72.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.h', 'CXP', 5, 9.58, 34, 4.54, 3.52, 23.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.j', 'CX', NULL, 3.63, 34, 0.18, 3.26, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.j', 'CXP', 1, 1.04, 34, 1.10, 0.12, 8.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.j', 'CXP', 2, 6.66, 34, 3.88, 1.97, 20.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.j', 'CXP', 3, 26.76, 34, 16.50, 6.18, 66.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.j', 'CXP', 4, 59.41, 34, 16.82, 26.16, 85.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.j', 'CXP', 5, 6.14, 34, 3.45, 1.89, 18.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.l', 'CX', NULL, 3.98, 34, 0.66, 2.64, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.l', 'CXP', 1, 20.16, 34, 16.71, 2.96, 67.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.l', 'CXP', 2, 0.26, 34, 0.27, 0.03, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.l', 'CXP', 3, 5.02, 34, 3.05, 1.42, 16.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.l', 'CXP', 4, 10.82, 34, 4.92, 4.13, 25.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.2.l', 'CXP', 5, 63.73, 34, 16.59, 28.98, 88.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.4', 'CX', NULL, 4.62, 34, 0.23, 4.16, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.4', 'CXP', 3, 13.67, 34, 10.50, 2.53, 49.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.4', 'CXP', 4, 11.11, 34, 5.41, 3.93, 27.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.a.4', 'CXP', 5, 75.22, 34, 12.62, 43.36, 92.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.e', 'CX', NULL, 2.76, 34, 0.43, 1.87, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.e', 'CXP', 1, 30.21, 34, 16.57, 8.05, 68.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.e', 'CXP', 2, 5.24, 34, 3.13, 1.51, 16.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.e', 'CXP', 3, 31.93, 34, 18.22, 7.86, 72.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.e', 'CXP', 4, 23.84, 34, 17.03, 4.44, 67.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.e', 'CXP', 5, 8.77, 34, 4.22, 3.18, 21.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.f', 'CX', NULL, 3.67, 34, 0.37, 2.92, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.f', 'CXP', 1, 3.27, 34, 2.59, 0.64, 15.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.f', 'CXP', 2, 12.08, 34, 10.31, 1.87, 49.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.f', 'CXP', 3, 27.85, 34, 16.37, 6.86, 66.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.f', 'CXP', 4, 27.59, 34, 16.97, 6.34, 68.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.f', 'CXP', 5, 29.21, 34, 16.59, 7.47, 67.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.g', 'CX', NULL, 2.27, 35, 0.34, 1.57, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.g', 'CXP', 1, 36.96, 35, 15.10, 13.58, 68.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.g', 'CXP', 2, 14.05, 35, 8.69, 3.65, 41.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.g', 'CXP', 3, 40.88, 35, 19.23, 12.07, 77.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.g', 'CXP', 4, 1.37, 35, 0.92, 0.35, 5.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.b.1.g', 'CXP', 5, 6.74, 35, 3.61, 2.20, 18.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.1', 'CX', NULL, 1.38, 35, 0.17, 1.03, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.1', 'CXP', 1, 74.14, 35, 15.53, 35.61, 93.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.1', 'CXP', 2, 18.38, 35, 15.68, 2.62, 65.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.1', 'CXP', 3, 3.52, 35, 2.63, 0.75, 14.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.1', 'CXP', 4, 3.36, 35, 2.18, 0.88, 11.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.1', 'CXP', 5, 0.60, 35, 0.63, 0.07, 5.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.2', 'CX', NULL, 1.37, 35, 0.17, 1.04, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.2', 'CXP', 1, 87.05, 35, 5.54, 71.22, 94.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.2', 'CXP', 2, 1.09, 35, 0.79, 0.25, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.2', 'CXP', 3, 4.75, 35, 2.88, 1.35, 15.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.2', 'CXP', 4, 1.60, 35, 1.55, 0.22, 10.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.c.2', 'CXP', 5, 5.51, 35, 3.06, 1.73, 16.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.1', 'CX', NULL, 2.07, 35, 0.27, 1.53, 2.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.1', 'CXP', 1, 28.08, 35, 15.65, 7.47, 65.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.1', 'CXP', 2, 41.31, 35, 17.34, 14.12, 75.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.1', 'CXP', 3, 25.96, 35, 15.54, 6.35, 64.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.1', 'CXP', 4, 4.65, 35, 3.92, 0.80, 22.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.1', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.2', 'CX', NULL, 2.74, 35, 0.18, 2.37, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.2', 'CXP', 1, 3.12, 35, 2.21, 0.72, 12.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.2', 'CXP', 2, 29.16, 35, 16.68, 7.39, 67.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.2', 'CXP', 3, 61.22, 35, 17.59, 25.94, 87.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.2', 'CXP', 4, 3.97, 35, 2.65, 1.00, 14.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.2', 'CXP', 5, 2.52, 35, 2.01, 0.49, 11.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.3', 'CX', NULL, 1.68, 35, 0.28, 1.12, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.3', 'CXP', 1, 50.28, 35, 15.71, 21.99, 78.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.3', 'CXP', 2, 31.19, 35, 15.40, 9.53, 66.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.3', 'CXP', 3, 18.31, 35, 16.20, 2.42, 66.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.3', 'CXP', 4, 0.22, 35, 0.24, 0.03, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.a', 'CX', NULL, 3.64, 35, 0.63, 2.36, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.a', 'CXP', 1, 29.89, 35, 15.29, 8.82, 65.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.a', 'CXP', 3, 1.35, 35, 1.41, 0.16, 10.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.a', 'CXP', 4, 13.53, 35, 8.52, 3.44, 40.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.a', 'CXP', 5, 55.23, 35, 18.89, 20.71, 85.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.b', 'CX', NULL, 1.79, 35, 0.66, 1.00, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.b', 'CXP', 1, 76.24, 35, 16.59, 33.27, 95.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.b', 'CXP', 2, 5.31, 35, 3.13, 1.56, 16.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.b', 'CXP', 5, 18.46, 35, 16.60, 2.35, 68.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 35, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.c', 'CXP', 1, 87.21, 35, 8.48, 59.27, 96.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.c', 'CXP', 2, 11.04, 35, 8.37, 2.15, 41.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.c', 'CXP', 4, 1.35, 35, 1.41, 0.16, 10.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.c', 'CXP', 5, 0.41, 35, 0.45, 0.04, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 35, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.d', 'CXP', 1, 96.43, 35, 2.50, 86.03, 99.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.d', 'CXP', 2, 3.16, 35, 2.39, 0.66, 13.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.d', 'CXP', 5, 0.41, 35, 0.45, 0.04, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 35, 0.14, 1.01, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.f', 'CXP', 1, 90.32, 35, 4.54, 76.48, 96.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.f', 'CXP', 2, 1.81, 35, 1.86, 0.22, 13.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.f', 'CXP', 4, 4.33, 35, 2.67, 1.20, 14.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.1.f', 'CXP', 5, 3.55, 35, 2.35, 0.90, 12.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.3', 'CX', NULL, 3.85, 35, 0.17, 3.50, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.3', 'CXP', 2, 0.47, 35, 0.50, 0.05, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.3', 'CXP', 3, 23.22, 35, 16.39, 4.46, 66.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.3', 'CXP', 4, 67.11, 35, 17.06, 29.79, 90.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.a.3', 'CXP', 5, 9.20, 35, 5.06, 2.87, 25.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.a', 'CX', NULL, 3.19, 35, 0.43, 2.32, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.a', 'CXP', 1, 10.40, 35, 4.82, 3.90, 24.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.a', 'CXP', 2, 35.86, 35, 14.73, 13.21, 67.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.a', 'CXP', 3, 5.19, 35, 3.20, 1.43, 17.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.a', 'CXP', 4, 21.03, 35, 15.62, 3.79, 64.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.a', 'CXP', 5, 27.53, 35, 15.48, 7.28, 64.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.b', 'CX', NULL, 1.88, 35, 0.40, 1.07, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.b', 'CXP', 1, 58.87, 35, 17.32, 25.07, 85.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.b', 'CXP', 2, 13.66, 35, 8.51, 3.52, 40.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.b', 'CXP', 3, 17.83, 35, 16.18, 2.25, 67.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.b', 'CXP', 5, 9.64, 35, 8.32, 1.51, 42.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.c', 'CX', NULL, 1.84, 35, 0.48, 1.00, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.c', 'CXP', 1, 53.21, 35, 19.18, 19.20, 84.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.c', 'CXP', 2, 27.74, 35, 15.72, 7.23, 65.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.c', 'CXP', 3, 9.83, 35, 8.30, 1.60, 42.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.c', 'CXP', 5, 9.23, 35, 8.30, 1.34, 43.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.d', 'CX', NULL, 1.69, 35, 0.31, 1.06, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.d', 'CXP', 1, 65.41, 35, 14.79, 33.37, 87.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.d', 'CXP', 2, 22.46, 35, 16.19, 4.20, 65.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.d', 'CXP', 3, 0.60, 35, 0.63, 0.07, 5.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.d', 'CXP', 4, 0.41, 35, 0.45, 0.04, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.d', 'CXP', 5, 11.13, 35, 8.54, 2.12, 41.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.e', 'CX', NULL, 1.75, 35, 0.29, 1.15, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.e', 'CXP', 1, 50.30, 35, 17.62, 19.47, 80.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.e', 'CXP', 2, 26.76, 35, 15.54, 6.80, 64.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.e', 'CXP', 3, 20.72, 35, 15.48, 3.71, 63.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.e', 'CXP', 4, 2.22, 35, 1.97, 0.36, 12.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 35, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.f', 'CXP', 1, 98.19, 35, 1.86, 86.60, 99.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.f', 'CXP', 2, 1.81, 35, 1.86, 0.22, 13.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.b', 'CX', NULL, 1.39, 35, 0.15, 1.08, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.b', 'CXP', 1, 64.92, 35, 14.94, 32.79, 87.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.b', 'CXP', 2, 32.68, 35, 15.08, 10.76, 66.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.b', 'CXP', 3, 0.88, 35, 0.71, 0.17, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.b', 'CXP', 4, 1.52, 35, 1.40, 0.23, 9.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.c', 'CXP', 1, 98.17, 34, 1.88, 86.42, 99.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.c', 'CXP', 2, 1.83, 34, 1.88, 0.22, 13.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 35, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.d', 'CXP', 1, 98.19, 35, 1.86, 86.60, 99.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.d', 'CXP', 2, 1.81, 35, 1.86, 0.22, 13.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.e', 'CXP', 1, 98.17, 34, 1.88, 86.42, 99.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.e', 'CXP', 2, 1.83, 34, 1.88, 0.22, 13.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.f', 'CXP', 1, 99.59, 35, 0.45, 96.28, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.f', 'CXP', 2, 0.41, 35, 0.45, 0.04, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.a', 'CX', NULL, 4.99, 35, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.a', 'CXP', 4, 1.45, 35, 1.52, 0.17, 11.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.a', 'CXP', 5, 98.55, 35, 1.52, 88.66, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.b', 'CX', NULL, 1.47, 35, 0.17, 1.11, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.b', 'CXP', 1, 53.32, 35, 17.34, 21.70, 82.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.b', 'CXP', 2, 46.68, 35, 17.34, 17.52, 78.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.c', 'CXP', 1, 99.59, 35, 0.45, 96.28, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.c', 'CXP', 2, 0.41, 35, 0.45, 0.04, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.d', 'CX', NULL, 1.36, 35, 0.15, 1.06, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.d', 'CXP', 1, 63.96, 35, 14.89, 32.31, 86.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.d', 'CXP', 2, 36.04, 35, 14.89, 13.16, 67.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 35, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.e', 'CXP', 1, 94.42, 35, 3.07, 83.80, 98.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.e', 'CXP', 2, 5.58, 35, 3.07, 1.77, 16.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.f', 'CXP', 1, 99.59, 35, 0.45, 96.28, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.f', 'CXP', 2, 0.41, 35, 0.45, 0.04, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.g', 'CX', NULL, 4.06, 35, 0.62, 2.80, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.g', 'CXP', 1, 22.02, 35, 15.54, 4.30, 63.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.g', 'CXP', 2, 1.81, 35, 1.86, 0.22, 13.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.g', 'CXP', 4, 0.24, 35, 0.25, 0.03, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.g', 'CXP', 5, 75.93, 35, 15.50, 36.03, 94.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.h', 'CX', NULL, 1.46, 34, 0.34, 1.00, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.h', 'CXP', 1, 83.53, 34, 8.86, 57.78, 94.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.h', 'CXP', 2, 6.63, 34, 3.45, 2.24, 18.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.h', 'CXP', 5, 9.85, 34, 8.43, 1.56, 43.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.i', 'CX', NULL, 4.86, 34, 0.10, 4.65, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.i', 'CXP', 1, 3.20, 34, 2.45, 0.66, 14.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.i', 'CXP', 3, 0.24, 34, 0.25, 0.03, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.i', 'CXP', 4, 1.10, 34, 0.80, 0.25, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.d.1.i', 'CXP', 5, 95.46, 34, 2.78, 85.09, 98.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 34, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.d', 'CXP', 1, 99.59, 34, 0.45, 96.21, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.d', 'CXP', 2, 0.41, 34, 0.45, 0.04, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.e', 'CXP', 1, 98.16, 34, 1.89, 86.39, 99.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.e', 'CXP', 2, 1.84, 34, 1.89, 0.22, 13.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.1', 'CX', NULL, 2.77, 34, 0.54, 1.67, 3.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.1', 'CXP', 1, 26.56, 34, 15.50, 6.70, 64.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.1', 'CXP', 2, 23.73, 34, 16.45, 4.67, 66.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.1', 'CXP', 3, 20.96, 34, 16.79, 3.26, 67.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.1', 'CXP', 4, 3.35, 34, 2.10, 0.92, 11.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.1', 'CXP', 5, 25.39, 34, 15.63, 5.97, 64.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 34, 0.37, 3.18, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.a', 'CXP', 1, 4.40, 34, 3.11, 1.01, 17.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.a', 'CXP', 2, 12.53, 34, 8.58, 2.83, 41.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.a', 'CXP', 3, 18.31, 34, 16.39, 2.36, 67.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.a', 'CXP', 4, 14.50, 34, 8.60, 3.97, 41.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.a', 'CXP', 5, 50.26, 34, 17.74, 19.26, 81.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.b', 'CX', NULL, 3.69, 34, 0.41, 2.85, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.b', 'CXP', 1, 6.58, 34, 3.81, 1.96, 19.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.b', 'CXP', 2, 19.78, 34, 16.40, 2.92, 66.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.b', 'CXP', 3, 13.39, 34, 8.59, 3.31, 41.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.b', 'CXP', 4, 18.07, 34, 15.91, 2.42, 66.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.2.b', 'CXP', 5, 42.17, 34, 15.35, 16.86, 72.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.4', 'CX', NULL, 4.47, 34, 0.20, 4.06, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.4', 'CXP', 1, 2.48, 34, 2.05, 0.45, 12.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.4', 'CXP', 2, 0.24, 34, 0.25, 0.03, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.4', 'CXP', 3, 1.18, 34, 1.07, 0.19, 7.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.4', 'CXP', 4, 40.24, 34, 19.52, 11.44, 77.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.a.4', 'CXP', 5, 55.85, 34, 19.26, 20.51, 86.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.2', 'CX', NULL, 2.82, 34, 0.51, 1.78, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.2', 'CXP', 1, 29.27, 34, 18.28, 6.42, 71.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.2', 'CXP', 2, 7.79, 34, 5.36, 1.82, 27.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.2', 'CXP', 3, 18.52, 34, 9.60, 5.86, 45.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.2', 'CXP', 4, 40.84, 34, 16.39, 14.79, 73.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.2', 'CXP', 5, 3.59, 34, 2.31, 0.95, 12.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.4', 'CX', NULL, 5.00, 35, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.4', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.4', 'CXP', 4, 0.47, 35, 0.50, 0.05, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.4', 'CXP', 5, 99.53, 35, 0.50, 96.05, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.7', 'CX', NULL, 4.91, 35, 0.08, 4.76, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.7', 'CXP', 1, 1.71, 35, 1.78, 0.20, 13.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.7', 'CXP', 2, 0.49, 35, 0.53, 0.05, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.7', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.7', 'CXP', 4, 0.47, 35, 0.50, 0.05, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.7', 'CXP', 5, 97.34, 35, 2.05, 87.96, 99.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.8', 'CX', NULL, 4.46, 35, 0.20, 4.07, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.8', 'CXP', 1, 0.47, 35, 0.50, 0.05, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.8', 'CXP', 2, 1.81, 35, 1.86, 0.22, 13.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.8', 'CXP', 3, 1.92, 35, 1.65, 0.33, 10.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.8', 'CXP', 4, 42.42, 35, 19.15, 13.03, 78.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.b.8', 'CXP', 5, 53.37, 35, 19.01, 19.51, 84.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.c.1', 'CX', NULL, 3.05, 35, 0.51, 2.00, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.c.1', 'CXP', 1, 22.39, 35, 15.11, 4.70, 62.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.c.1', 'CXP', 2, 10.55, 35, 8.29, 1.94, 41.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.c.1', 'CXP', 3, 32.58, 35, 14.59, 11.13, 65.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.c.1', 'CXP', 4, 8.72, 35, 4.92, 2.65, 25.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.c.1', 'CXP', 5, 25.75, 35, 15.46, 6.29, 64.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.1', 'CX', NULL, 4.55, 34, 0.16, 4.23, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.1', 'CXP', 2, 0.24, 34, 0.25, 0.03, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.1', 'CXP', 3, 3.35, 34, 2.40, 0.76, 13.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.1', 'CXP', 4, 37.68, 34, 14.85, 14.31, 68.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.1', 'CXP', 5, 58.73, 34, 15.05, 28.70, 83.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.3', 'CX', NULL, 2.15, 35, 0.39, 1.35, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.3', 'CXP', 1, 49.40, 35, 18.84, 17.43, 81.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.3', 'CXP', 2, 3.90, 35, 2.82, 0.87, 15.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.3', 'CXP', 3, 36.76, 35, 19.61, 9.47, 76.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.3', 'CXP', 4, 2.22, 35, 1.97, 0.36, 12.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.3', 'CXP', 5, 7.73, 35, 3.55, 2.95, 18.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.4', 'CT', NULL, 1.26, 35, 0.10, 1.06, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.4', 'CTP', 1, 74.22, 35, 9.92, 50.10, 89.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.4', 'CTP', 2, 25.78, 35, 9.92, 10.80, 49.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.8', 'CT', NULL, 2.18, 35, 0.20, 1.78, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.8', 'CTP', 1, 12.26, 35, 8.46, 2.75, 40.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.8', 'CTP', 2, 57.15, 35, 15.62, 26.73, 82.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2091.00', '4.C.3.d.8', 'CTP', 3, 30.59, 35, 15.87, 8.80, 66.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CX', NULL, 1.23, 23, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 1, 77.31, 23, 15.66, 34.84, 95.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 2, 22.31, 23, 15.68, 4.22, 65.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 3, 0.37, 23, 0.40, 0.04, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CX', NULL, 2.99, 23, 0.69, 1.55, 4.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 1, 36.52, 23, 20.92, 8.13, 78.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 3, 17.81, 23, 15.85, 2.24, 67.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 4, 19.25, 23, 16.69, 2.51, 68.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.h', 'CXP', 5, 26.41, 23, 16.49, 5.82, 67.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CX', NULL, 4.72, 23, 0.17, 4.36, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 1, 0.79, 23, 0.62, 0.15, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 2, 0.95, 23, 1.01, 0.11, 8.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 3, 0.82, 23, 0.63, 0.16, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 4, 20.61, 23, 16.72, 3.03, 68.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.j', 'CXP', 5, 76.83, 23, 16.78, 31.96, 95.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 23, 0.16, 4.47, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 1, 0.79, 23, 0.62, 0.15, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 4, 16.86, 23, 15.82, 1.91, 67.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.2.l', 'CXP', 5, 82.35, 23, 15.83, 32.77, 97.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CX', NULL, 4.79, 23, 0.17, 4.44, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 3, 0.33, 23, 0.35, 0.04, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 4, 20.46, 23, 16.72, 2.96, 68.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.a.4', 'CXP', 5, 79.21, 23, 16.72, 31.69, 96.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 23, 0.64, 2.70, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 1, 18.42, 23, 16.33, 2.31, 68.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 3, 1.31, 23, 1.10, 0.23, 7.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 4, 20.58, 23, 16.72, 3.01, 68.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.e', 'CXP', 5, 59.68, 23, 20.87, 19.67, 89.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CX', NULL, 3.93, 23, 0.54, 2.81, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 1, 1.30, 23, 1.55, 0.11, 14.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 2, 19.72, 23, 16.97, 2.59, 69.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 3, 20.68, 23, 16.72, 3.05, 68.35, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 4, 1.14, 23, 0.94, 0.20, 6.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.f', 'CXP', 5, 57.17, 23, 20.56, 18.96, 88.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CX', NULL, 2.69, 23, 0.44, 1.79, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 1, 18.07, 23, 16.69, 2.08, 69.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 2, 20.71, 23, 15.13, 3.72, 63.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 3, 37.87, 23, 20.15, 9.36, 78.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 4, 20.57, 23, 16.71, 3.01, 68.35, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.b.1.g', 'CXP', 5, 2.77, 23, 1.62, 0.81, 9.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CX', NULL, 1.48, 23, 0.32, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 1, 76.70, 23, 15.66, 34.84, 95.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 2, 2.35, 23, 1.33, 0.72, 7.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 3, 18.88, 23, 15.78, 2.67, 66.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 4, 0.37, 23, 0.40, 0.04, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.1', 'CXP', 5, 1.70, 23, 1.40, 0.30, 8.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CX', NULL, 3.55, 23, 0.62, 2.27, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 1, 20.08, 23, 16.98, 2.72, 69.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 2, 2.77, 23, 1.52, 0.88, 8.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 3, 17.62, 23, 15.83, 2.18, 67.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 4, 21.41, 23, 17.02, 3.23, 68.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.c.2', 'CXP', 5, 38.13, 23, 19.40, 10.07, 77.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CX', NULL, 2.30, 23, 0.47, 1.33, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 1, 36.53, 23, 19.69, 9.00, 77.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 2, 21.19, 23, 15.13, 3.94, 63.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 3, 18.81, 23, 16.69, 2.34, 69.09, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 4, 23.16, 23, 15.67, 4.63, 65.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.1', 'CXP', 5, 0.31, 23, 0.33, 0.03, 2.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CX', NULL, 2.68, 23, 0.41, 1.83, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 1, 18.38, 23, 16.69, 2.19, 69.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 2, 19.26, 23, 16.15, 2.69, 67.29, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 3, 40.31, 23, 20.16, 10.62, 79.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 4, 20.53, 23, 15.71, 3.39, 65.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.2', 'CXP', 5, 1.53, 23, 1.34, 0.24, 8.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CX', NULL, 1.03, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 1, 97.44, 23, 1.74, 89.95, 99.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 2, 2.56, 23, 1.74, 0.61, 10.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, 23, 0.47, 3.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 1, 0.35, 23, 0.37, 0.04, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 2, 18.07, 23, 15.81, 2.35, 66.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.a', 'CXP', 5, 81.58, 23, 15.80, 33.36, 97.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 23, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 1, 97.84, 23, 1.32, 92.54, 99.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 2, 0.86, 23, 0.66, 0.17, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 3, 0.95, 23, 1.01, 0.11, 8.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.b', 'CXP', 5, 0.35, 23, 0.37, 0.04, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 1, 98.67, 23, 1.10, 92.87, 99.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 2, 1.33, 23, 1.10, 0.24, 7.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 1, 99.52, 23, 0.51, 95.78, 99.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 2, 0.48, 23, 0.51, 0.05, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 23, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 1, 97.73, 23, 1.39, 92.15, 99.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 2, 0.80, 23, 0.62, 0.16, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 3, 0.48, 23, 0.51, 0.05, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.1.f', 'CXP', 5, 0.99, 23, 0.78, 0.19, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CX', NULL, 3.37, 23, 0.33, 2.69, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 2, 4.57, 23, 3.78, 0.79, 22.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 3, 72.83, 23, 17.78, 29.38, 94.53, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 4, 3.20, 23, 1.86, 0.94, 10.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.a.3', 'CXP', 5, 19.41, 23, 16.71, 2.56, 68.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CX', NULL, 1.76, 23, 0.34, 1.05, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 1, 55.65, 23, 19.61, 19.44, 86.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 2, 20.01, 23, 16.33, 2.93, 67.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 3, 18.45, 23, 16.69, 2.22, 69.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 4, 4.26, 23, 2.77, 1.07, 15.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.a', 'CXP', 5, 1.64, 23, 1.67, 0.19, 12.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CX', NULL, 1.03, 23, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 1, 97.95, 23, 1.47, 91.29, 99.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 2, 1.22, 23, 1.28, 0.13, 10.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 3, 0.48, 23, 0.51, 0.05, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 4, 0.35, 23, 0.37, 0.04, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 23, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 1, 97.14, 23, 2.31, 85.78, 99.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 2, 1.22, 23, 1.28, 0.13, 10.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.c', 'CXP', 5, 1.64, 23, 1.67, 0.19, 12.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CX', NULL, 1.16, 23, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 1, 95.47, 23, 3.80, 77.28, 99.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 2, 0.37, 23, 0.40, 0.04, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 4, 1.30, 23, 1.55, 0.11, 14.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.d', 'CXP', 5, 2.86, 23, 2.31, 0.52, 14.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CX', NULL, 1.06, 23, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 1, 97.13, 23, 2.09, 87.74, 99.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 2, 0.75, 23, 0.58, 0.15, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 3, 0.82, 23, 0.63, 0.16, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 4, 1.30, 23, 1.55, 0.11, 14.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 1, 99.14, 23, 0.66, 95.84, 99.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 2, 0.37, 23, 0.40, 0.04, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 3, 0.48, 23, 0.51, 0.05, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CX', NULL, 4.37, 23, 0.50, 3.33, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 2, 18.42, 23, 16.69, 2.21, 69.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 3, 1.33, 23, 1.10, 0.24, 7.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 4, 4.77, 23, 2.90, 1.32, 15.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.a', 'CXP', 5, 75.48, 23, 17.16, 31.03, 95.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CX', NULL, 2.05, 22, 0.80, 1.00, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 1, 64.69, 22, 21.32, 20.82, 92.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 2, 10.18, 22, 6.27, 2.65, 32.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 3, 2.65, 22, 2.05, 0.52, 12.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 4, 0.43, 22, 0.46, 0.05, 3.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.b', 'CXP', 5, 22.06, 22, 19.81, 2.51, 75.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CX', NULL, 1.84, 23, 0.16, 1.51, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 1, 17.17, 23, 15.82, 2.02, 67.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 2, 82.48, 23, 15.83, 32.68, 97.86, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 4, 0.35, 23, 0.37, 0.04, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 23, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 1, 93.09, 23, 4.54, 75.69, 98.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 2, 6.91, 23, 4.54, 1.69, 24.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CX', NULL, 2.10, 23, 0.66, 1.00, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 1, 55.10, 23, 19.64, 19.13, 86.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 2, 22.74, 23, 16.34, 4.10, 66.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 4, 1.64, 23, 1.67, 0.19, 12.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.g', 'CXP', 5, 20.52, 23, 16.99, 2.89, 69.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CX', NULL, 1.60, 23, 0.51, 1.00, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 1, 75.78, 23, 17.56, 30.08, 95.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 2, 6.15, 23, 4.21, 1.42, 22.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 4, 18.07, 23, 16.69, 2.08, 69.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CX', NULL, 3.87, 23, 0.44, 2.96, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 1, 2.14, 23, 1.43, 0.53, 8.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 2, 20.65, 23, 16.32, 3.19, 67.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 3, 2.05, 23, 1.47, 0.46, 8.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 4, 38.26, 23, 20.42, 9.35, 78.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.d.1.i', 'CXP', 5, 36.90, 23, 19.70, 9.19, 77.18, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CX', NULL, 3.00, 22, 0.72, 1.51, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 1, 39.37, 22, 19.44, 10.66, 77.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 2, 0.38, 22, 0.40, 0.04, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 3, 20.03, 22, 16.91, 2.71, 69.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 4, 1.31, 22, 1.03, 0.25, 6.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.1', 'CXP', 5, 38.91, 22, 20.22, 9.79, 78.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CX', NULL, 4.39, 23, 0.34, 3.68, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 2, 1.30, 23, 1.55, 0.11, 14.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 3, 18.07, 23, 16.69, 2.08, 69.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 4, 21.04, 23, 16.27, 3.38, 67.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.a', 'CXP', 5, 59.59, 23, 20.35, 20.35, 89.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CX', NULL, 4.99, 23, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 4, 0.81, 23, 0.85, 0.09, 6.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.2.b', 'CXP', 5, 99.19, 23, 0.85, 93.07, 99.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CX', NULL, 4.62, 23, 0.20, 4.21, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 3, 0.95, 23, 1.01, 0.11, 8.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 4, 36.05, 23, 19.77, 8.69, 76.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.a.4', 'CXP', 5, 62.99, 23, 19.75, 22.71, 90.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CX', NULL, 2.89, 23, 0.47, 1.91, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 1, 18.19, 23, 15.86, 2.38, 66.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 2, 18.07, 23, 16.69, 2.08, 69.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 3, 20.69, 23, 16.30, 3.22, 67.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 4, 43.06, 23, 20.89, 11.44, 81.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CX', NULL, 4.99, 23, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 4, 0.83, 23, 0.64, 0.17, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.4', 'CXP', 5, 99.17, 23, 0.64, 95.98, 99.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CX', NULL, 4.36, 23, 0.48, 3.37, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 1, 0.82, 23, 0.64, 0.16, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 2, 18.69, 23, 16.33, 2.41, 68.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 3, 0.86, 23, 0.66, 0.17, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 4, 3.22, 23, 2.27, 0.73, 13.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.7', 'CXP', 5, 76.42, 23, 15.21, 36.03, 94.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CX', NULL, 4.96, 23, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 4, 3.71, 23, 1.79, 1.34, 9.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.b.8', 'CXP', 5, 96.29, 23, 1.79, 90.16, 98.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CX', NULL, 3.10, 23, 0.42, 2.23, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 2, 36.12, 23, 19.28, 9.09, 76.18, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 3, 38.87, 23, 20.41, 9.67, 79.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 4, 3.62, 23, 2.39, 0.90, 13.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.c.1', 'CXP', 5, 21.39, 23, 16.33, 3.50, 67.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CX', NULL, 4.64, 23, 0.19, 4.24, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 4, 35.64, 23, 19.27, 8.84, 75.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.1', 'CXP', 5, 64.36, 23, 19.27, 24.02, 91.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CX', NULL, 1.05, 23, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 1, 98.48, 23, 1.34, 91.04, 99.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 3, 0.30, 23, 0.32, 0.03, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.3', 'CXP', 5, 1.22, 23, 1.28, 0.13, 10.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.4', 'CT', NULL, 1.18, 23, 0.17, 1.00, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.4', 'CTP', 1, 81.55, 23, 16.69, 30.69, 97.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.4', 'CTP', 2, 18.45, 23, 16.69, 2.22, 69.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.8', 'CT', NULL, 2.04, 23, 0.26, 1.51, 2.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.8', 'CTP', 1, 19.29, 23, 16.72, 2.51, 68.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.8', 'CTP', 2, 57.42, 23, 20.89, 18.64, 88.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '4.C.3.d.8', 'CTP', 3, 23.29, 23, 16.42, 4.32, 67.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CX', NULL, 4.43, 130, 0.12, 4.20, 4.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 1, 4.50, 130, 2.69, 1.34, 14.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 2, 1.25, 130, 0.95, 0.27, 5.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 3, 1.16, 130, 0.73, 0.34, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 4, 32.47, 130, 5.51, 22.62, 44.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.c', 'CXP', 5, 60.62, 130, 5.85, 48.67, 71.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.42, 130, 0.09, 4.24, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.18, 130, 0.18, 0.02, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 2, 3.69, 130, 2.70, 0.85, 14.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 3, 4.35, 130, 2.04, 1.70, 10.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 4, 37.43, 130, 5.60, 27.15, 48.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.f', 'CXP', 5, 54.34, 130, 5.71, 43.02, 65.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 130, 0.05, 4.74, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.59, 130, 0.35, 0.18, 1.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 3, 1.20, 130, 0.75, 0.34, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 4, 12.27, 130, 4.09, 6.18, 22.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.h', 'CXP', 5, 85.94, 130, 4.15, 75.60, 92.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.76, 130, 0.10, 3.57, 3.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 1, 1.80, 130, 1.25, 0.45, 6.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 2, 4.43, 130, 2.87, 1.19, 15.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 3, 25.98, 130, 5.06, 17.26, 37.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 4, 51.05, 130, 5.74, 39.84, 62.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.j', 'CXP', 5, 16.74, 130, 4.26, 9.90, 26.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 130, 0.07, 4.42, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 3, 4.79, 130, 2.91, 1.41, 15.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 4, 34.11, 130, 5.70, 23.87, 46.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.2.l', 'CXP', 5, 61.10, 130, 5.83, 49.15, 71.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CX', NULL, 4.34, 129, 0.11, 4.11, 4.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 2, 2.76, 129, 2.51, 0.44, 15.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 3, 14.40, 129, 4.63, 7.40, 26.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 4, 29.30, 129, 5.37, 19.88, 40.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.a.4', 'CXP', 5, 53.53, 129, 6.54, 40.64, 65.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CX', NULL, 3.58, 130, 0.14, 3.30, 3.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 1, 2.48, 130, 1.63, 0.67, 8.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 2, 19.55, 130, 5.49, 10.86, 32.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 3, 24.53, 130, 5.08, 15.88, 35.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 4, 24.80, 130, 5.18, 15.99, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.e', 'CXP', 5, 28.63, 130, 4.93, 19.93, 39.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.72, 130, 0.17, 3.38, 4.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 1, 7.89, 130, 3.50, 3.20, 18.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 2, 18.46, 130, 4.96, 10.56, 30.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 3, 8.50, 130, 2.72, 4.44, 15.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 4, 23.63, 130, 5.89, 13.96, 37.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.f', 'CXP', 5, 41.51, 130, 6.26, 29.89, 54.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 130, 0.14, 3.33, 3.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 1, 3.77, 130, 2.51, 0.99, 13.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 2, 20.07, 130, 5.09, 11.82, 31.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 3, 19.09, 130, 5.07, 10.97, 31.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 4, 25.68, 130, 5.36, 16.55, 37.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.b.1.g', 'CXP', 5, 31.39, 130, 5.10, 22.26, 42.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CX', NULL, 1.95, 130, 0.10, 1.75, 2.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 1, 35.76, 130, 5.94, 25.02, 48.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 2, 42.82, 130, 6.17, 31.27, 55.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 3, 12.88, 130, 3.54, 7.34, 21.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 4, 7.55, 130, 3.06, 3.32, 16.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.1', 'CXP', 5, 0.99, 130, 0.72, 0.23, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CX', NULL, 2.88, 130, 0.15, 2.59, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 1, 15.77, 130, 4.50, 8.74, 26.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 2, 28.05, 130, 4.98, 19.30, 38.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 3, 22.72, 130, 5.50, 13.66, 35.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 4, 19.62, 130, 4.69, 11.94, 30.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.c.2', 'CXP', 5, 13.84, 130, 3.92, 7.73, 23.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CX', NULL, 3.02, 130, 0.10, 2.81, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 1, 2.88, 130, 2.46, 0.52, 14.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 2, 26.98, 130, 5.24, 17.91, 38.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 3, 40.07, 130, 6.36, 28.36, 53.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 4, 25.51, 130, 5.53, 16.15, 37.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.1', 'CXP', 5, 4.56, 130, 1.61, 2.25, 9.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CX', NULL, 2.77, 130, 0.09, 2.59, 2.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 1, 2.18, 130, 1.15, 0.76, 6.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 2, 39.00, 130, 6.28, 27.50, 51.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 3, 42.13, 130, 6.35, 30.30, 54.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 4, 12.60, 130, 3.70, 6.90, 21.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.2', 'CXP', 5, 4.10, 130, 1.62, 1.86, 8.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CX', NULL, 1.30, 130, 0.06, 1.18, 1.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 1, 73.95, 130, 5.15, 62.58, 82.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 2, 23.45, 130, 5.05, 14.93, 34.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 3, 2.03, 130, 1.12, 0.68, 5.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 4, 0.24, 130, 0.24, 0.03, 1.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.1.d.3', 'CXP', 5, 0.32, 130, 0.33, 0.04, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 130, 0.12, 4.46, 4.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 1, 5.97, 130, 2.96, 2.19, 15.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.20, 130, 0.20, 0.03, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 4, 6.13, 130, 2.29, 2.89, 12.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.a', 'CXP', 5, 87.71, 130, 3.65, 78.51, 93.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.32, 130, 0.08, 1.15, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 1, 78.75, 130, 5.20, 66.70, 87.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 2, 12.71, 130, 3.97, 6.70, 22.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 3, 6.94, 130, 3.52, 2.48, 17.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 4, 1.23, 130, 0.95, 0.27, 5.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.37, 130, 0.37, 0.05, 2.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 130, 0.06, 1.03, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 1, 91.16, 130, 2.98, 83.23, 95.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 2, 6.09, 130, 2.46, 2.69, 13.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.59, 130, 0.42, 0.14, 2.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 4, 2.16, 130, 1.66, 0.46, 9.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 130, 0.04, 1.05, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 1, 88.32, 130, 3.63, 79.04, 93.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 2, 11.08, 130, 3.58, 5.72, 20.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.60, 130, 0.60, 0.08, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 130, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 1, 99.67, 130, 0.34, 97.59, 99.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.33, 130, 0.34, 0.05, 2.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.47, 129, 0.09, 1.30, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 1, 70.66, 129, 5.59, 58.54, 80.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 2, 17.99, 129, 4.98, 10.11, 29.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 3, 6.75, 129, 2.81, 2.91, 14.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 4, 3.37, 129, 1.22, 1.63, 6.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.1.f', 'CXP', 5, 1.24, 129, 0.80, 0.34, 4.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CX', NULL, 3.15, 130, 0.14, 2.87, 3.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 2, 40.52, 130, 6.44, 28.66, 53.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 3, 17.47, 130, 4.56, 10.17, 28.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 4, 28.01, 130, 5.19, 18.95, 39.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.a.3', 'CXP', 5, 14.01, 130, 4.19, 7.57, 24.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.26, 129, 0.13, 2.01, 2.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 1, 31.56, 129, 5.71, 21.47, 43.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 2, 30.65, 129, 5.66, 20.70, 42.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 3, 20.91, 129, 6.25, 11.12, 35.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 4, 13.89, 129, 3.98, 7.70, 23.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.a', 'CXP', 5, 3.00, 129, 1.32, 1.25, 7.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 130, 0.06, 1.14, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 1, 79.91, 130, 4.62, 69.23, 87.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 2, 15.71, 130, 4.24, 8.99, 26.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 3, 3.65, 130, 2.06, 1.17, 10.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.55, 130, 0.55, 0.08, 3.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.18, 130, 0.18, 0.02, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 130, 0.08, 1.23, 1.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 1, 74.66, 130, 4.93, 63.76, 83.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 2, 16.75, 130, 4.57, 9.51, 27.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 3, 5.63, 130, 2.42, 2.36, 12.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 4, 1.25, 130, 0.78, 0.36, 4.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.c', 'CXP', 5, 1.72, 130, 1.16, 0.45, 6.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.66, 130, 0.12, 1.42, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 1, 62.64, 130, 5.53, 51.23, 72.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 2, 24.05, 130, 5.11, 15.41, 35.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 3, 2.63, 130, 1.19, 1.07, 6.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 4, 5.77, 130, 3.05, 1.98, 15.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.d', 'CXP', 5, 4.91, 130, 2.11, 2.06, 11.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.29, 130, 0.11, 1.08, 1.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 1, 84.07, 130, 4.09, 74.24, 90.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 2, 8.62, 130, 2.79, 4.47, 15.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 3, 3.84, 130, 1.99, 1.36, 10.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.99, 130, 0.83, 0.19, 5.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.e', 'CXP', 5, 2.49, 130, 2.45, 0.35, 15.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 130, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 1, 97.78, 130, 1.31, 93.01, 99.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.43, 130, 0.43, 0.06, 3.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 4, 1.15, 130, 1.15, 0.16, 7.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.63, 130, 0.46, 0.15, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.68, 128, 0.14, 1.41, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 1, 67.69, 128, 5.57, 55.87, 77.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 2, 12.65, 128, 4.00, 6.61, 22.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 3, 9.03, 128, 2.75, 4.87, 16.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 4, 4.91, 128, 2.69, 1.62, 13.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.b', 'CXP', 5, 5.73, 128, 2.66, 2.25, 13.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 130, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 1, 97.40, 130, 1.15, 93.83, 98.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 2, 2.00, 130, 0.98, 0.75, 5.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.60, 130, 0.60, 0.08, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 130, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 1, 97.45, 130, 1.89, 89.46, 99.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 2, 2.55, 130, 1.89, 0.58, 10.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 130, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 1, 93.71, 130, 3.13, 83.89, 97.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 2, 3.81, 130, 2.05, 1.29, 10.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 4, 2.49, 130, 2.45, 0.35, 15.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 130, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 1, 93.23, 130, 2.80, 85.13, 97.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 2, 3.85, 130, 1.41, 1.85, 7.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 3, 2.91, 130, 2.48, 0.53, 14.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CX', NULL, 3.33, 128, 0.09, 3.15, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.34, 128, 0.34, 0.05, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 2, 18.43, 128, 4.19, 11.52, 28.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 3, 31.85, 128, 5.32, 22.34, 43.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 4, 47.15, 128, 5.88, 35.87, 58.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.a', 'CXP', 5, 2.23, 128, 1.31, 0.69, 6.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.74, 129, 0.10, 2.54, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 2, 49.10, 129, 5.81, 37.84, 60.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 3, 32.42, 129, 5.20, 23.08, 43.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 4, 13.84, 129, 3.63, 8.08, 22.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.b', 'CXP', 5, 4.64, 129, 2.33, 1.68, 12.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 129, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 1, 98.27, 129, 0.83, 95.56, 99.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 2, 1.73, 129, 0.83, 0.66, 4.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CX', NULL, 1.77, 129, 0.07, 1.64, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 1, 27.77, 129, 5.38, 18.45, 39.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 2, 69.49, 129, 5.50, 57.69, 79.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 3, 1.17, 129, 0.88, 0.26, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 4, 1.57, 129, 1.56, 0.22, 10.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.10, 129, 0.03, 1.03, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 1, 90.38, 129, 3.15, 82.12, 95.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 2, 9.62, 129, 3.15, 4.94, 17.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 130, 0.05, 1.01, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 1, 92.96, 130, 2.90, 84.60, 96.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 2, 5.73, 130, 2.76, 2.16, 14.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.18, 130, 0.18, 0.02, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.22, 130, 0.22, 0.03, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.92, 130, 0.92, 0.13, 6.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.23, 127, 0.15, 1.93, 2.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 1, 34.86, 127, 5.81, 24.39, 47.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 2, 34.06, 127, 6.04, 23.27, 46.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 3, 10.66, 127, 3.54, 5.41, 19.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 4, 14.42, 127, 4.42, 7.67, 25.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.g', 'CXP', 5, 6.00, 127, 2.96, 2.21, 15.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.34, 129, 0.07, 1.20, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 1, 71.32, 129, 5.17, 60.12, 80.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 2, 24.91, 129, 5.00, 16.34, 36.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 3, 2.21, 129, 1.36, 0.64, 7.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 4, 1.57, 129, 1.56, 0.22, 10.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.13, 129, 0.12, 1.90, 2.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 1, 26.80, 129, 5.32, 17.64, 38.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 2, 47.77, 129, 6.44, 35.44, 60.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 3, 10.61, 129, 3.55, 5.36, 19.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 4, 14.81, 129, 4.41, 8.01, 25.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.09, 130, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 1, 94.93, 130, 2.79, 85.60, 98.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 2, 2.20, 130, 1.36, 0.64, 7.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 3, 2.49, 130, 2.45, 0.35, 15.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.39, 130, 0.39, 0.05, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 130, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 1, 99.24, 130, 0.55, 96.87, 99.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.76, 130, 0.55, 0.18, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CX', NULL, 2.17, 126, 0.17, 1.84, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 1, 40.47, 126, 6.36, 28.74, 53.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 2, 29.57, 126, 5.86, 19.40, 42.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 3, 8.21, 126, 3.23, 3.69, 17.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 4, 15.58, 126, 4.83, 8.19, 27.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.1', 'CXP', 5, 6.17, 126, 3.09, 2.24, 15.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.60, 128, 0.15, 3.31, 3.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 1, 2.55, 128, 2.51, 0.35, 16.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 2, 16.50, 128, 5.05, 8.73, 28.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 3, 25.26, 128, 5.42, 16.07, 37.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 4, 29.73, 128, 4.86, 21.07, 40.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.a', 'CXP', 5, 25.95, 128, 5.11, 17.16, 37.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 129, 0.15, 3.54, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 1, 3.11, 129, 2.54, 0.60, 14.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 2, 10.79, 129, 4.05, 5.00, 21.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 3, 23.89, 129, 5.58, 14.60, 36.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 4, 23.76, 129, 4.68, 15.74, 34.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.2.b', 'CXP', 5, 38.46, 129, 5.60, 28.13, 49.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CX', NULL, 4.78, 130, 0.05, 4.69, 4.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 2, 1.55, 130, 0.92, 0.48, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 3, 2.84, 130, 1.09, 1.32, 5.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 4, 11.50, 130, 3.01, 6.75, 18.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.a.4', 'CXP', 5, 84.10, 130, 3.39, 76.22, 89.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CX', NULL, 1.89, 130, 0.11, 1.67, 2.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 1, 41.41, 130, 6.29, 29.73, 54.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 2, 32.82, 130, 6.15, 21.96, 45.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 3, 21.51, 130, 5.32, 12.80, 33.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 4, 4.26, 130, 1.94, 1.71, 10.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CX', NULL, 3.61, 130, 0.12, 3.38, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 1, 2.87, 130, 2.46, 0.51, 14.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 2, 12.49, 130, 3.45, 7.10, 21.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 3, 25.96, 130, 5.88, 16.07, 39.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 4, 38.31, 130, 5.68, 27.85, 49.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.4', 'CXP', 5, 20.38, 130, 4.31, 13.14, 30.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CX', NULL, 2.64, 130, 0.16, 2.33, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 1, 29.05, 130, 5.71, 19.14, 41.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 2, 18.27, 130, 4.83, 10.54, 29.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 3, 20.98, 130, 5.79, 11.73, 34.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 4, 23.30, 130, 5.48, 14.21, 35.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.7', 'CXP', 5, 8.40, 130, 2.65, 4.44, 15.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CX', NULL, 4.68, 130, 0.06, 4.55, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 130, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 2, 0.39, 130, 0.28, 0.09, 1.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 3, 5.64, 130, 2.53, 2.28, 13.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 4, 19.88, 130, 4.74, 12.11, 30.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.b.8', 'CXP', 5, 74.09, 130, 4.88, 63.35, 82.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CX', NULL, 3.00, 128, 0.15, 2.69, 3.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 1, 10.81, 128, 3.41, 5.67, 19.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 2, 22.17, 128, 5.20, 13.56, 34.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 3, 36.61, 128, 6.01, 25.70, 49.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 4, 17.41, 128, 4.86, 9.75, 29.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.c.1', 'CXP', 5, 13.00, 128, 4.37, 6.51, 24.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CX', NULL, 3.65, 129, 0.10, 3.44, 3.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 129, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 2, 9.51, 129, 4.20, 3.85, 21.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 3, 34.93, 129, 5.57, 24.83, 46.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 4, 36.98, 129, 5.75, 26.48, 48.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.1', 'CXP', 5, 18.59, 129, 3.89, 12.07, 27.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CX', NULL, 1.09, 130, 0.04, 1.00, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 1, 95.36, 130, 1.82, 90.10, 97.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 2, 2.46, 130, 1.17, 0.96, 6.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 3, 0.18, 130, 0.18, 0.02, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 4, 1.72, 130, 1.36, 0.36, 7.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.3', 'CXP', 5, 0.27, 130, 0.27, 0.04, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.4', 'CT', NULL, 1.23, 130, 0.05, 1.13, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.4', 'CTP', 1, 78.07, 130, 4.94, 66.78, 86.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.4', 'CTP', 2, 20.67, 130, 4.94, 12.55, 32.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.4', 'CTP', 3, 1.27, 130, 1.08, 0.23, 6.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.8', 'CT', NULL, 2.25, 127, 0.08, 2.09, 2.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.8', 'CTP', 1, 16.90, 127, 4.40, 9.86, 27.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.8', 'CTP', 2, 40.79, 127, 6.00, 29.65, 52.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '4.C.3.d.8', 'CTP', 3, 42.32, 127, 5.81, 31.41, 54.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CX', NULL, 4.51, 111, 0.10, 4.32, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 1, 1.04, 111, 0.77, 0.24, 4.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 2, 7.08, 111, 2.90, 3.08, 15.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 3, 1.84, 111, 1.30, 0.45, 7.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 4, 19.69, 111, 4.59, 12.12, 30.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.c', 'CXP', 5, 70.34, 111, 5.18, 59.19, 79.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.32, 111, 0.10, 4.13, 4.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.76, 111, 0.75, 0.11, 5.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 2, 3.64, 111, 2.30, 1.02, 12.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 3, 8.46, 111, 2.95, 4.17, 16.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 4, 37.23, 111, 5.50, 27.12, 48.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.f', 'CXP', 5, 49.91, 111, 5.72, 38.77, 61.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 111, 0.04, 4.78, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.74, 111, 0.74, 0.10, 5.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.41, 111, 0.41, 0.06, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 4, 10.35, 111, 3.62, 5.06, 20.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.h', 'CXP', 5, 88.50, 111, 3.70, 78.93, 94.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.67, 111, 0.10, 3.47, 3.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.37, 111, 0.37, 0.05, 2.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 2, 8.28, 111, 3.18, 3.79, 17.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 3, 33.55, 111, 5.25, 24.05, 44.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 4, 39.16, 111, 5.52, 28.92, 50.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.j', 'CXP', 5, 18.64, 111, 4.89, 10.78, 30.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 111, 0.08, 4.47, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 2, 2.27, 111, 1.22, 0.77, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 3, 8.95, 111, 3.67, 3.87, 19.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 4, 11.47, 111, 3.51, 6.13, 20.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.2.l', 'CXP', 5, 77.31, 111, 4.80, 66.44, 85.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CX', NULL, 4.47, 110, 0.09, 4.30, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 2, 2.00, 110, 1.22, 0.59, 6.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 3, 10.34, 110, 3.76, 4.91, 20.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 4, 25.81, 110, 5.09, 17.03, 37.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.a.4', 'CXP', 5, 61.85, 110, 5.64, 50.23, 72.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 111, 0.12, 3.57, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 1, 1.00, 111, 0.73, 0.23, 4.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 2, 12.06, 111, 3.83, 6.29, 21.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 3, 22.72, 111, 4.64, 14.83, 33.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 4, 34.40, 111, 5.53, 24.39, 46.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.e', 'CXP', 5, 29.82, 111, 5.13, 20.72, 40.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CX', NULL, 3.42, 110, 0.16, 3.09, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 1, 10.64, 110, 3.59, 5.33, 20.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 2, 22.20, 110, 4.78, 14.16, 33.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 3, 16.55, 110, 4.29, 9.67, 26.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 4, 16.08, 110, 4.43, 9.09, 26.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.f', 'CXP', 5, 34.52, 110, 5.28, 24.92, 45.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 109, 0.12, 3.63, 4.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 1, 2.48, 109, 1.25, 0.91, 6.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 2, 10.90, 109, 3.43, 5.73, 19.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 3, 17.15, 109, 4.39, 10.09, 27.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 4, 37.09, 109, 5.53, 26.93, 48.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.b.1.g', 'CXP', 5, 32.38, 109, 5.57, 22.43, 44.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CX', NULL, 1.87, 109, 0.13, 1.62, 2.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 1, 47.92, 109, 5.80, 36.74, 59.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 2, 28.50, 109, 4.96, 19.75, 39.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 3, 15.63, 109, 3.93, 9.31, 25.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 4, 4.82, 109, 2.54, 1.67, 13.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.1', 'CXP', 5, 3.13, 109, 2.27, 0.72, 12.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CX', NULL, 2.47, 109, 0.15, 2.18, 2.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 1, 33.73, 109, 5.36, 24.05, 45.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 2, 20.18, 109, 4.61, 12.55, 30.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 3, 20.29, 109, 4.80, 12.39, 31.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 4, 17.09, 109, 4.36, 10.08, 27.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.c.2', 'CXP', 5, 8.70, 109, 2.97, 4.35, 16.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CX', NULL, 2.69, 110, 0.10, 2.50, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 1, 5.58, 110, 2.65, 2.14, 13.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 2, 39.53, 110, 5.60, 29.11, 50.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 3, 37.63, 110, 5.73, 27.11, 49.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 4, 14.80, 110, 3.82, 8.69, 24.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.1', 'CXP', 5, 2.47, 110, 1.33, 0.84, 7.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CX', NULL, 2.68, 109, 0.10, 2.48, 2.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 1, 6.56, 109, 2.87, 2.70, 15.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 2, 36.84, 109, 5.57, 26.63, 48.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 3, 41.46, 109, 5.82, 30.58, 53.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 4, 11.98, 109, 3.55, 6.53, 20.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.2', 'CXP', 5, 3.16, 109, 2.05, 0.86, 10.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CX', NULL, 1.28, 109, 0.06, 1.17, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 1, 74.54, 109, 5.03, 63.38, 83.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 2, 23.06, 109, 4.94, 14.72, 34.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 3, 1.99, 109, 1.21, 0.59, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 4, 0.41, 109, 0.41, 0.06, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 109, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.83, 110, 0.07, 4.70, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 1, 3.44, 110, 1.61, 1.34, 8.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.99, 110, 0.71, 0.24, 4.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 4, 1.44, 110, 0.87, 0.43, 4.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.a', 'CXP', 5, 94.13, 110, 1.95, 88.85, 97.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.26, 109, 0.06, 1.15, 1.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 1, 81.44, 109, 4.29, 71.42, 88.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 2, 13.87, 109, 4.09, 7.55, 24.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 3, 2.66, 109, 1.22, 1.06, 6.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 4, 1.10, 109, 0.80, 0.26, 4.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.94, 109, 0.69, 0.22, 3.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.11, 110, 0.04, 1.04, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 1, 89.85, 110, 3.47, 80.63, 94.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 2, 9.04, 110, 3.40, 4.20, 18.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 3, 1.11, 110, 0.80, 0.26, 4.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 111, 0.03, 1.02, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 1, 93.38, 111, 2.65, 85.77, 97.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 2, 5.54, 111, 2.55, 2.19, 13.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 3, 1.08, 111, 0.79, 0.26, 4.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 111, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 1, 99.65, 111, 0.35, 97.52, 99.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 2, 0.35, 111, 0.35, 0.05, 2.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 110, 0.10, 1.11, 1.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 1, 83.37, 110, 4.30, 73.06, 90.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 2, 8.89, 110, 3.43, 4.05, 18.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 3, 3.36, 110, 1.45, 1.41, 7.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 4, 1.57, 110, 1.11, 0.38, 6.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.1.f', 'CXP', 5, 2.81, 110, 2.22, 0.57, 12.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CX', NULL, 3.35, 111, 0.13, 3.09, 3.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 1, 3.47, 111, 2.34, 0.89, 12.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 2, 20.53, 111, 4.71, 12.72, 31.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 3, 27.81, 111, 5.12, 18.86, 38.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 4, 34.37, 111, 5.36, 24.64, 45.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.a.3', 'CXP', 5, 13.82, 111, 4.23, 7.35, 24.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CX', NULL, 1.99, 111, 0.15, 1.68, 2.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 1, 51.29, 111, 5.88, 39.77, 62.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 2, 18.62, 111, 3.97, 11.98, 27.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 3, 15.67, 111, 4.02, 9.23, 25.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 4, 8.83, 111, 3.46, 3.96, 18.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.a', 'CXP', 5, 5.59, 111, 3.04, 1.85, 15.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.27, 111, 0.08, 1.10, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 1, 83.39, 111, 4.11, 73.60, 90.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 2, 9.86, 111, 2.97, 5.34, 17.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 3, 3.16, 111, 2.23, 0.76, 12.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 4, 3.59, 111, 2.38, 0.94, 12.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 111, 0.12, 1.16, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 1, 81.00, 111, 4.40, 70.76, 88.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 2, 10.48, 111, 3.30, 5.51, 19.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 3, 1.59, 111, 0.93, 0.50, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 4, 2.16, 111, 2.13, 0.30, 14.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.c', 'CXP', 5, 4.76, 111, 2.54, 1.62, 13.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CX', NULL, 1.47, 109, 0.13, 1.22, 1.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 1, 71.69, 109, 5.04, 60.75, 80.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 2, 20.36, 109, 4.35, 13.06, 30.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 3, 2.33, 109, 1.37, 0.72, 7.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 4, 0.44, 109, 0.44, 0.06, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.d', 'CXP', 5, 5.18, 109, 3.16, 1.51, 16.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.44, 111, 0.12, 1.21, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 1, 78.57, 111, 4.73, 67.76, 86.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 2, 9.87, 111, 3.63, 4.65, 19.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 3, 5.20, 111, 2.37, 2.07, 12.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 4, 2.16, 111, 1.25, 0.68, 6.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.e', 'CXP', 5, 4.21, 111, 2.55, 1.24, 13.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 110, 0.10, 1.01, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 1, 92.64, 110, 3.02, 83.95, 96.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 2, 2.65, 110, 1.89, 0.63, 10.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.78, 110, 0.56, 0.19, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.a', 'CXP', 5, 3.93, 110, 2.37, 1.17, 12.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 110, 0.10, 1.20, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 1, 80.31, 110, 4.62, 69.56, 87.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 2, 10.66, 110, 4.05, 4.89, 21.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 3, 1.87, 110, 0.97, 0.66, 5.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 4, 3.16, 110, 1.36, 1.34, 7.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.b', 'CXP', 5, 4.00, 110, 2.22, 1.31, 11.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 110, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 1, 94.85, 110, 2.51, 86.93, 98.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 2, 4.72, 110, 2.48, 1.63, 12.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.43, 110, 0.43, 0.06, 3.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 111, 0.05, 1.04, 1.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 1, 90.92, 111, 3.20, 82.28, 95.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 2, 5.97, 111, 2.64, 2.44, 13.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 3, 2.77, 111, 1.90, 0.70, 10.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.35, 111, 0.35, 0.05, 2.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 111, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 1, 89.78, 111, 3.67, 79.90, 95.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 2, 8.06, 111, 3.11, 3.67, 16.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.e', 'CXP', 5, 2.16, 111, 2.13, 0.30, 14.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.22, 111, 0.08, 1.06, 1.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 1, 85.21, 111, 4.31, 74.53, 91.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 2, 9.87, 111, 3.38, 4.90, 18.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 3, 2.75, 111, 2.21, 0.55, 12.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 4, 2.16, 111, 2.13, 0.30, 14.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CX', NULL, 3.48, 110, 0.09, 3.30, 3.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 2, 13.05, 110, 3.55, 7.48, 21.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 3, 31.57, 110, 5.16, 22.32, 42.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 4, 49.32, 110, 5.66, 38.31, 60.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.a', 'CXP', 5, 6.06, 110, 3.22, 2.06, 16.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.66, 111, 0.08, 2.50, 2.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 1, 0.67, 111, 0.67, 0.09, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 2, 44.85, 111, 5.80, 33.83, 56.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 3, 42.52, 111, 5.58, 32.00, 53.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 4, 11.95, 111, 3.58, 6.47, 21.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 111, 0.02, 1.01, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 1, 95.59, 111, 1.54, 91.31, 97.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 2, 4.41, 111, 1.54, 2.19, 8.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.80, 110, 0.07, 1.65, 1.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 1, 27.89, 110, 5.19, 18.82, 39.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 2, 67.20, 110, 5.43, 55.70, 76.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 3, 2.33, 110, 1.23, 0.81, 6.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 4, 2.57, 110, 2.18, 0.47, 12.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 110, 0.05, 1.14, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 1, 77.32, 110, 4.61, 66.94, 85.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 2, 22.68, 110, 4.61, 14.84, 33.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 111, 0.02, 1.01, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 1, 95.23, 111, 1.59, 90.88, 97.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 2, 4.23, 111, 1.49, 2.09, 8.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.54, 111, 0.54, 0.07, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 111, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.69, 111, 0.17, 2.36, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 1, 29.23, 111, 5.14, 20.16, 40.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 2, 23.16, 111, 4.75, 15.08, 33.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 3, 11.04, 111, 3.45, 5.82, 19.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 4, 22.69, 111, 4.87, 14.47, 33.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.g', 'CXP', 5, 13.88, 111, 4.06, 7.60, 24.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 109, 0.06, 1.21, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 1, 69.11, 109, 5.47, 57.39, 78.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 2, 29.98, 109, 5.46, 20.36, 41.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.91, 109, 0.65, 0.22, 3.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 109, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 109, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.31, 110, 0.13, 2.06, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 1, 27.27, 110, 5.13, 18.34, 38.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 2, 35.42, 110, 5.25, 25.82, 46.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 3, 19.11, 110, 4.57, 11.62, 29.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 4, 15.81, 110, 4.21, 9.11, 26.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.d.1.i', 'CXP', 5, 2.39, 110, 1.46, 0.70, 7.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 109, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 1, 97.46, 109, 1.24, 93.44, 99.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 2, 1.65, 109, 1.06, 0.46, 5.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.54, 109, 0.55, 0.07, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.35, 109, 0.35, 0.05, 2.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 109, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CX', NULL, 1.91, 105, 0.13, 1.66, 2.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 1, 47.78, 105, 5.95, 36.32, 59.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 2, 28.00, 105, 5.38, 18.64, 39.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 3, 11.47, 105, 3.60, 6.03, 20.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 4, 10.83, 105, 4.08, 4.99, 21.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.1', 'CXP', 5, 1.92, 105, 1.14, 0.59, 6.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CX', NULL, 3.60, 109, 0.11, 3.39, 3.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.98, 109, 0.71, 0.23, 4.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 2, 18.62, 109, 4.47, 11.31, 29.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 3, 17.68, 109, 4.20, 10.82, 27.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 4, 45.24, 109, 5.86, 34.07, 56.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.a', 'CXP', 5, 17.47, 109, 3.81, 11.14, 26.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 110, 0.15, 3.44, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 1, 6.49, 110, 2.90, 2.62, 15.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 2, 17.38, 110, 4.16, 10.60, 27.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 3, 13.76, 110, 3.94, 7.62, 23.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 4, 21.20, 110, 4.85, 13.15, 32.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.2.b', 'CXP', 5, 41.16, 110, 5.55, 30.76, 52.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CX', NULL, 4.71, 110, 0.08, 4.56, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 110, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 2, 2.94, 110, 2.20, 0.65, 12.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 3, 2.45, 110, 1.19, 0.93, 6.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 4, 15.50, 110, 3.67, 9.52, 24.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.a.4', 'CXP', 5, 79.11, 110, 4.26, 69.43, 86.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CX', NULL, 1.86, 110, 0.11, 1.64, 2.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 1, 47.65, 110, 5.78, 36.51, 59.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 2, 28.66, 110, 5.43, 19.18, 40.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 3, 15.09, 110, 3.88, 8.89, 24.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 4, 7.39, 110, 2.72, 3.51, 14.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.2', 'CXP', 5, 1.20, 110, 1.18, 0.17, 8.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CX', NULL, 3.80, 110, 0.10, 3.60, 3.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 1, 0.54, 110, 0.54, 0.07, 3.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 2, 10.95, 110, 3.52, 5.67, 20.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 3, 18.05, 110, 4.37, 10.93, 28.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 4, 48.96, 110, 5.68, 37.94, 60.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.4', 'CXP', 5, 21.50, 110, 4.21, 14.31, 30.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CX', NULL, 2.91, 109, 0.18, 2.56, 3.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 1, 23.21, 109, 5.27, 14.39, 35.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 2, 24.18, 109, 5.09, 15.53, 35.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 3, 10.16, 109, 2.64, 6.00, 16.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 4, 22.99, 109, 4.62, 15.10, 33.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.7', 'CXP', 5, 19.47, 109, 4.70, 11.78, 30.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CX', NULL, 4.58, 109, 0.08, 4.42, 4.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 1, 0.38, 109, 0.38, 0.05, 2.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 2, 2.93, 109, 2.21, 0.64, 12.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 3, 1.50, 109, 0.88, 0.46, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 4, 28.56, 109, 4.85, 19.97, 39.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.b.8', 'CXP', 5, 66.64, 109, 5.24, 55.60, 76.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CX', NULL, 2.91, 110, 0.15, 2.62, 3.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 1, 16.28, 110, 4.17, 9.59, 26.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 2, 18.98, 110, 4.54, 11.54, 29.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 3, 30.46, 110, 4.99, 21.54, 41.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 4, 26.03, 110, 5.36, 16.86, 37.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.c.1', 'CXP', 5, 8.25, 110, 3.73, 3.27, 19.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CX', NULL, 3.70, 109, 0.11, 3.47, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 1, 0.38, 109, 0.38, 0.05, 2.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 2, 11.32, 109, 3.57, 5.93, 20.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 3, 33.68, 109, 5.55, 23.69, 45.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 4, 27.45, 109, 5.01, 18.67, 38.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.1', 'CXP', 5, 27.18, 109, 5.18, 18.18, 38.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CX', NULL, 1.24, 109, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 1, 90.15, 109, 3.61, 80.36, 95.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 2, 2.48, 109, 1.62, 0.67, 8.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 3, 3.42, 109, 2.32, 0.87, 12.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 4, 0.86, 109, 0.85, 0.12, 5.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.3', 'CXP', 5, 3.09, 109, 2.32, 0.68, 12.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.4', 'CT', NULL, 1.18, 109, 0.05, 1.08, 1.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.4', 'CTP', 1, 84.38, 109, 4.26, 74.02, 91.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.4', 'CTP', 2, 13.15, 109, 4.07, 6.95, 23.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.4', 'CTP', 3, 2.46, 109, 1.49, 0.74, 7.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.8', 'CT', NULL, 2.35, 110, 0.09, 2.17, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.8', 'CTP', 1, 22.53, 110, 4.85, 14.36, 33.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.8', 'CTP', 2, 19.70, 110, 4.34, 12.47, 29.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '4.C.3.d.8', 'CTP', 3, 57.77, 110, 5.51, 46.65, 68.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CX', NULL, 4.52, 115, 0.12, 4.28, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 1, 1.18, 115, 0.71, 0.35, 3.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 2, 11.62, 115, 4.12, 5.60, 22.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 4, 7.95, 115, 3.08, 3.62, 16.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.c', 'CXP', 5, 79.26, 115, 4.74, 68.34, 87.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.29, 115, 0.09, 4.11, 4.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.39, 115, 0.39, 0.05, 2.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.89, 115, 0.89, 0.12, 6.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 3, 14.96, 115, 4.50, 8.03, 26.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 4, 36.63, 115, 4.91, 27.54, 46.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.f', 'CXP', 5, 47.13, 115, 5.54, 36.47, 58.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 115, 0.05, 4.69, 4.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.82, 115, 0.59, 0.20, 3.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 2, 0.43, 115, 0.43, 0.06, 3.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 3, 1.50, 115, 1.00, 0.40, 5.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 4, 13.36, 115, 4.01, 7.21, 23.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.h', 'CXP', 5, 83.90, 115, 4.15, 73.92, 90.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CX', NULL, 3.71, 115, 0.11, 3.49, 3.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.39, 115, 0.39, 0.05, 2.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 2, 7.44, 115, 2.87, 3.40, 15.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 3, 33.91, 115, 5.34, 24.25, 45.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 4, 37.80, 115, 5.23, 28.12, 48.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.j', 'CXP', 5, 20.47, 115, 5.41, 11.76, 33.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 115, 0.06, 4.62, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.75, 115, 0.75, 0.10, 5.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 3, 1.85, 115, 1.15, 0.53, 6.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 4, 20.37, 115, 4.89, 12.34, 31.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.2.l', 'CXP', 5, 77.03, 115, 5.01, 65.68, 85.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CX', NULL, 4.47, 115, 0.09, 4.29, 4.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 2, 4.24, 115, 2.60, 1.23, 13.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 3, 3.99, 115, 1.79, 1.62, 9.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 4, 32.67, 115, 5.25, 23.22, 43.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.a.4', 'CXP', 5, 59.10, 115, 5.45, 48.04, 69.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CX', NULL, 3.97, 115, 0.13, 3.71, 4.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 1, 1.26, 115, 0.97, 0.27, 5.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 2, 10.33, 115, 3.76, 4.90, 20.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 3, 21.45, 115, 4.49, 13.87, 31.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 4, 23.87, 115, 4.66, 15.88, 34.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.e', 'CXP', 5, 43.09, 115, 5.96, 31.87, 55.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CX', NULL, 3.49, 112, 0.17, 3.14, 3.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 1, 12.90, 112, 3.43, 7.49, 21.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 2, 21.24, 112, 5.42, 12.42, 33.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 3, 7.67, 112, 2.34, 4.13, 13.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 4, 20.76, 112, 4.64, 13.03, 31.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.f', 'CXP', 5, 37.43, 112, 5.85, 26.72, 49.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.75, 114, 0.13, 3.50, 4.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 1, 3.59, 114, 1.55, 1.51, 8.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 2, 11.29, 114, 3.83, 5.64, 21.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 3, 21.91, 114, 5.08, 13.48, 33.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 4, 32.66, 114, 5.34, 23.06, 43.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.b.1.g', 'CXP', 5, 30.55, 114, 5.04, 21.55, 41.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CX', NULL, 1.96, 114, 0.12, 1.71, 2.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 1, 38.28, 114, 6.06, 27.16, 50.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 2, 38.72, 114, 6.01, 27.67, 51.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 3, 16.59, 114, 4.71, 9.21, 28.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 4, 2.00, 114, 1.04, 0.71, 5.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.1', 'CXP', 5, 4.42, 114, 2.65, 1.32, 13.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CX', NULL, 2.41, 113, 0.15, 2.11, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 1, 30.64, 113, 6.32, 19.68, 44.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 2, 27.69, 113, 5.28, 18.51, 39.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 3, 18.12, 113, 4.23, 11.18, 28.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 4, 17.58, 113, 4.38, 10.48, 27.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.c.2', 'CXP', 5, 5.97, 113, 2.67, 2.42, 13.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CX', NULL, 2.77, 115, 0.12, 2.54, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 1, 8.54, 115, 3.69, 3.54, 19.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 2, 28.00, 115, 5.38, 18.65, 39.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 3, 44.48, 115, 7.07, 31.24, 58.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 4, 15.52, 115, 4.50, 8.52, 26.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.1', 'CXP', 5, 3.46, 115, 2.43, 0.84, 13.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CX', NULL, 2.77, 115, 0.10, 2.57, 2.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 1, 0.57, 115, 0.41, 0.14, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 2, 48.34, 115, 5.87, 37.01, 59.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 3, 24.62, 115, 4.93, 16.18, 35.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 4, 26.46, 115, 5.16, 17.55, 37.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.2', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CX', NULL, 1.34, 115, 0.05, 1.23, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 1, 67.94, 115, 5.14, 57.05, 77.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 2, 30.53, 115, 5.12, 21.40, 41.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 3, 1.53, 115, 0.99, 0.42, 5.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.53, 115, 0.16, 4.22, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 1, 9.18, 115, 3.58, 4.14, 19.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 2, 1.44, 115, 0.86, 0.44, 4.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.67, 115, 0.67, 0.09, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 4, 4.13, 115, 2.44, 1.26, 12.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.a', 'CXP', 5, 84.58, 115, 5.27, 71.14, 92.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 115, 0.14, 1.22, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 1, 76.41, 115, 5.95, 62.73, 86.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 2, 12.03, 115, 4.16, 5.90, 22.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 3, 2.20, 115, 1.18, 0.76, 6.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 4, 3.52, 115, 2.41, 0.89, 12.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.b', 'CXP', 5, 5.84, 115, 2.93, 2.11, 15.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.11, 114, 0.04, 1.04, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 1, 92.85, 114, 2.48, 86.11, 96.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 2, 4.89, 114, 2.24, 1.94, 11.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 3, 1.52, 114, 0.98, 0.42, 5.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.c', 'CXP', 5, 0.74, 114, 0.53, 0.18, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 114, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 1, 94.04, 114, 2.54, 86.54, 97.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 2, 4.62, 114, 2.19, 1.78, 11.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.d', 'CXP', 5, 1.34, 114, 1.33, 0.18, 9.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 114, 0.07, 1.09, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 1, 85.46, 114, 4.26, 74.87, 92.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 2, 9.45, 114, 3.59, 4.34, 19.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 3, 3.56, 114, 2.52, 0.86, 13.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 4, 0.97, 114, 0.72, 0.22, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.1.f', 'CXP', 5, 0.56, 114, 0.57, 0.08, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CX', NULL, 3.61, 112, 0.14, 3.32, 3.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 112, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 2, 23.36, 112, 5.29, 14.51, 35.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 3, 17.58, 112, 4.32, 10.57, 27.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 4, 33.72, 112, 5.39, 23.98, 45.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.a.3', 'CXP', 5, 25.34, 112, 6.04, 15.28, 38.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CX', NULL, 2.12, 114, 0.13, 1.86, 2.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 1, 34.68, 114, 6.08, 23.78, 47.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 2, 36.55, 114, 5.91, 25.80, 48.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 3, 15.03, 114, 3.70, 9.06, 23.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 4, 9.77, 114, 3.58, 4.62, 19.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.a', 'CXP', 5, 3.97, 114, 2.49, 1.12, 13.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.27, 114, 0.06, 1.15, 1.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 1, 79.20, 114, 4.57, 68.72, 86.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 2, 16.04, 114, 4.30, 9.21, 26.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 3, 4.02, 114, 1.85, 1.60, 9.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 4, 0.34, 114, 0.34, 0.05, 2.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.40, 114, 0.41, 0.05, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 114, 0.07, 1.13, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 1, 80.83, 114, 4.51, 70.31, 88.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 2, 14.32, 114, 4.04, 8.01, 24.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 3, 2.64, 114, 1.83, 0.66, 9.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 4, 1.93, 114, 1.56, 0.38, 9.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.c', 'CXP', 5, 0.28, 114, 0.28, 0.04, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CX', NULL, 1.82, 114, 0.21, 1.41, 2.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 1, 69.34, 114, 5.64, 57.20, 79.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 2, 10.98, 114, 3.08, 6.20, 18.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 3, 3.08, 114, 1.35, 1.28, 7.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 4, 1.31, 114, 0.78, 0.40, 4.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.d', 'CXP', 5, 15.28, 114, 5.44, 7.27, 29.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CX', NULL, 1.36, 114, 0.13, 1.11, 1.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 1, 86.22, 114, 4.03, 76.16, 92.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 2, 5.24, 114, 2.41, 2.07, 12.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 3, 0.58, 114, 0.41, 0.14, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 4, 2.45, 114, 2.36, 0.36, 15.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.e', 'CXP', 5, 5.51, 114, 2.82, 1.95, 14.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 115, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 1, 96.43, 115, 2.55, 86.13, 99.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 3, 3.57, 115, 2.55, 0.84, 13.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 115, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 1, 98.44, 115, 0.95, 94.85, 99.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 2, 0.50, 115, 0.50, 0.07, 3.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.33, 115, 0.33, 0.04, 2.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.74, 115, 0.74, 0.10, 5.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.70, 114, 0.15, 1.40, 2.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 1, 66.27, 114, 5.41, 54.87, 76.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 2, 16.33, 114, 4.45, 9.29, 27.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 3, 5.10, 114, 2.47, 1.92, 12.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 4, 6.12, 114, 2.90, 2.34, 15.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.b', 'CXP', 5, 6.18, 114, 3.36, 2.04, 17.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 115, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 1, 96.43, 115, 2.56, 86.11, 99.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 2, 1.34, 115, 1.34, 0.18, 9.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 3, 2.23, 115, 2.20, 0.31, 14.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 115, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 1, 97.44, 115, 1.52, 91.92, 99.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 2, 1.78, 115, 1.41, 0.37, 8.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 4, 0.50, 115, 0.50, 0.07, 3.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.28, 115, 0.28, 0.04, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 115, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 1, 97.34, 115, 1.51, 92.04, 99.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 2, 2.66, 115, 1.51, 0.86, 7.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 114, 0.03, 1.02, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 1, 93.74, 114, 2.34, 87.18, 97.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 2, 4.94, 114, 2.19, 2.03, 11.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 3, 0.91, 114, 0.67, 0.21, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.41, 114, 0.42, 0.06, 2.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CX', NULL, 3.02, 115, 0.11, 2.80, 3.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 1, 2.51, 115, 2.22, 0.43, 13.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 2, 28.70, 115, 5.65, 18.89, 41.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 3, 33.81, 115, 5.46, 23.96, 45.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 4, 34.43, 115, 5.81, 23.97, 46.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.a', 'CXP', 5, 0.55, 115, 0.55, 0.07, 3.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CX', NULL, 3.14, 114, 0.12, 2.90, 3.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 2, 31.36, 114, 5.48, 21.62, 43.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 3, 34.22, 114, 5.27, 24.64, 45.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 4, 23.86, 114, 5.93, 14.10, 37.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.b', 'CXP', 5, 10.57, 114, 3.68, 5.19, 20.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 114, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 1, 95.58, 114, 2.63, 86.29, 98.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 2, 2.18, 114, 1.47, 0.56, 8.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.c', 'CXP', 5, 2.24, 114, 2.21, 0.31, 14.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 115, 0.11, 1.71, 2.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 1, 31.99, 115, 5.34, 22.43, 43.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 2, 54.11, 115, 5.87, 42.47, 65.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 3, 7.24, 115, 2.95, 3.16, 15.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 4, 2.35, 115, 1.14, 0.89, 6.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.d', 'CXP', 5, 4.30, 115, 2.65, 1.24, 13.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 115, 0.02, 1.01, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 1, 94.27, 115, 2.25, 87.81, 97.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 2, 5.73, 115, 2.25, 2.59, 12.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 113, 0.10, 1.04, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 1, 89.38, 113, 3.39, 80.59, 94.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 2, 6.10, 113, 2.42, 2.74, 13.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 113, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 113, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.f', 'CXP', 5, 4.51, 113, 2.50, 1.47, 13.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CX', NULL, 2.41, 113, 0.17, 2.07, 2.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 1, 38.19, 113, 5.50, 28.02, 49.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 2, 22.89, 113, 4.54, 15.12, 33.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 3, 12.46, 113, 3.84, 6.62, 22.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 4, 12.60, 113, 4.13, 6.41, 23.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.g', 'CXP', 5, 13.87, 113, 4.22, 7.41, 24.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 115, 0.06, 1.21, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 1, 71.07, 115, 5.00, 60.28, 79.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 2, 27.39, 115, 4.97, 18.68, 38.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 3, 0.29, 115, 0.29, 0.04, 2.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 4, 0.69, 115, 0.50, 0.16, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.56, 115, 0.56, 0.08, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CX', NULL, 2.27, 115, 0.15, 1.97, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 1, 34.56, 115, 5.60, 24.43, 46.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 2, 33.13, 115, 6.31, 21.98, 46.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 3, 12.64, 115, 4.94, 5.62, 26.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 4, 10.47, 115, 3.28, 5.52, 18.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.d.1.i', 'CXP', 5, 9.21, 115, 3.75, 4.00, 19.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CX', NULL, 1.10, 114, 0.04, 1.02, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 1, 93.06, 114, 3.00, 84.25, 97.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 2, 5.58, 114, 2.92, 1.93, 15.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.28, 114, 0.28, 0.04, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 4, 0.78, 114, 0.58, 0.18, 3.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.d', 'CXP', 5, 0.29, 114, 0.29, 0.04, 2.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 115, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 1, 98.66, 115, 1.34, 90.85, 99.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 2, 1.34, 115, 1.34, 0.18, 9.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CX', NULL, 1.90, 110, 0.11, 1.68, 2.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 1, 43.73, 110, 6.03, 32.35, 55.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 2, 28.81, 110, 5.01, 19.96, 39.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 3, 22.91, 110, 5.95, 13.23, 36.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 4, 2.85, 110, 1.31, 1.13, 6.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.1', 'CXP', 5, 1.71, 110, 0.80, 0.67, 4.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 114, 0.12, 3.36, 3.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 1, 5.35, 114, 3.07, 1.67, 15.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 2, 6.97, 114, 2.85, 3.05, 15.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 3, 27.52, 114, 5.14, 18.56, 38.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 4, 43.93, 114, 6.38, 31.93, 56.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.a', 'CXP', 5, 16.22, 114, 4.19, 9.51, 26.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CX', NULL, 3.82, 113, 0.16, 3.49, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 1, 6.15, 113, 2.99, 2.30, 15.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 2, 13.38, 113, 3.92, 7.32, 23.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 3, 15.26, 113, 4.18, 8.66, 25.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 4, 23.19, 113, 4.64, 15.27, 33.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.2.b', 'CXP', 5, 42.02, 113, 6.31, 30.26, 54.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CX', NULL, 4.58, 115, 0.09, 4.40, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 2, 0.28, 115, 0.28, 0.04, 2.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 3, 8.45, 115, 3.55, 3.59, 18.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 4, 23.84, 115, 5.33, 14.90, 35.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.a.4', 'CXP', 5, 67.42, 115, 6.72, 53.04, 79.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CX', NULL, 1.75, 112, 0.10, 1.55, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 1, 51.15, 112, 5.89, 39.62, 62.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 2, 26.05, 112, 5.13, 17.20, 37.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 3, 19.10, 112, 4.41, 11.83, 29.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 4, 3.69, 112, 2.28, 1.07, 12.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 112, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CX', NULL, 4.32, 114, 0.09, 4.14, 4.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 2, 4.69, 114, 2.73, 1.45, 14.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 3, 9.43, 114, 3.34, 4.58, 18.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 4, 35.37, 114, 5.92, 24.68, 47.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.4', 'CXP', 5, 50.50, 114, 5.39, 39.95, 61.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CX', NULL, 3.23, 115, 0.16, 2.92, 3.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 1, 19.94, 115, 4.71, 12.20, 30.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 2, 12.10, 115, 3.29, 6.94, 20.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 3, 18.74, 115, 4.45, 11.45, 29.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 4, 23.68, 115, 5.11, 15.05, 35.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.7', 'CXP', 5, 25.54, 115, 4.98, 16.95, 36.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CX', NULL, 4.52, 115, 0.11, 4.31, 4.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 1, 0.28, 115, 0.28, 0.04, 2.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 2, 2.40, 115, 2.30, 0.35, 14.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 3, 8.35, 115, 3.15, 3.88, 17.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 4, 23.44, 115, 4.44, 15.79, 33.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.b.8', 'CXP', 5, 65.53, 115, 6.13, 52.62, 76.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CX', NULL, 2.94, 112, 0.13, 2.69, 3.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 1, 10.19, 112, 3.72, 4.82, 20.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 2, 20.87, 112, 4.45, 13.40, 31.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 3, 39.28, 112, 5.12, 29.71, 49.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 4, 23.80, 112, 5.26, 14.95, 35.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.c.1', 'CXP', 5, 5.85, 112, 3.11, 1.99, 15.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CX', NULL, 3.62, 115, 0.13, 3.36, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 1, 3.14, 115, 2.47, 0.65, 13.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 2, 11.22, 115, 4.04, 5.36, 22.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 3, 35.16, 115, 5.27, 25.53, 46.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 4, 21.87, 115, 4.74, 13.92, 32.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.1', 'CXP', 5, 28.61, 115, 5.36, 19.25, 40.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CX', NULL, 1.08, 115, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 1, 96.96, 115, 1.55, 91.82, 98.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 2, 0.33, 115, 0.33, 0.04, 2.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 3, 1.38, 115, 0.72, 0.49, 3.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.3', 'CXP', 5, 1.33, 115, 1.33, 0.18, 9.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.4', 'CT', NULL, 1.19, 113, 0.08, 1.04, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.4', 'CTP', 1, 88.70, 113, 4.32, 76.95, 94.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.4', 'CTP', 2, 3.62, 113, 2.55, 0.87, 13.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.4', 'CTP', 3, 7.68, 113, 3.63, 2.93, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.8', 'CT', NULL, 2.36, 115, 0.10, 2.17, 2.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.8', 'CTP', 1, 19.68, 115, 4.21, 12.64, 29.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.8', 'CTP', 2, 24.63, 115, 5.07, 15.99, 35.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '4.C.3.d.8', 'CTP', 3, 55.68, 115, 6.38, 42.95, 67.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CX', NULL, 4.44, 48, 0.12, 4.20, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 2, 2.98, 48, 2.28, 0.62, 13.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 3, 3.21, 48, 3.18, 0.42, 20.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 4, 40.34, 48, 8.17, 25.47, 57.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.c', 'CXP', 5, 53.46, 48, 8.70, 36.24, 69.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 48, 0.08, 4.52, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 4, 32.17, 48, 8.11, 18.33, 50.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.f', 'CXP', 5, 67.83, 48, 8.11, 49.95, 81.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 48, 0.08, 4.67, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 3, 4.01, 48, 3.77, 0.58, 23.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 4, 8.34, 48, 4.23, 2.90, 21.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.h', 'CXP', 5, 87.65, 48, 5.19, 73.00, 94.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CX', NULL, 3.84, 48, 0.12, 3.60, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 2, 5.80, 48, 3.89, 1.45, 20.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 3, 27.49, 48, 6.54, 16.39, 42.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 4, 43.20, 48, 8.36, 27.71, 60.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.j', 'CXP', 5, 23.50, 48, 6.43, 13.02, 38.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 48, 0.06, 4.73, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 3, 2.74, 48, 1.95, 0.64, 10.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 4, 10.70, 48, 4.48, 4.46, 23.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.2.l', 'CXP', 5, 86.56, 48, 4.68, 74.13, 93.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CX', NULL, 4.51, 48, 0.13, 4.24, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 2, 5.11, 48, 4.07, 0.98, 22.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 3, 0.69, 48, 0.70, 0.09, 5.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 4, 32.68, 48, 7.06, 20.29, 48.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.a.4', 'CXP', 5, 61.52, 48, 7.65, 45.49, 75.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 48, 0.19, 3.67, 4.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 1, 6.22, 48, 4.42, 1.43, 23.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 2, 5.69, 48, 3.30, 1.72, 17.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 3, 13.77, 48, 5.28, 6.13, 28.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 4, 24.28, 48, 6.89, 13.12, 40.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.e', 'CXP', 5, 50.03, 48, 8.42, 33.70, 66.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CX', NULL, 3.42, 48, 0.22, 2.98, 3.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 1, 11.27, 48, 4.74, 4.67, 24.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 2, 17.72, 48, 6.65, 7.92, 35.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 3, 18.66, 48, 5.71, 9.72, 32.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 4, 22.45, 48, 6.62, 11.87, 38.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.f', 'CXP', 5, 29.89, 48, 7.43, 17.29, 46.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CX', NULL, 4.16, 48, 0.16, 3.84, 4.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 2, 8.99, 48, 5.07, 2.76, 25.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 3, 12.56, 48, 5.16, 5.29, 26.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 4, 32.15, 48, 8.21, 18.18, 50.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.b.1.g', 'CXP', 5, 46.29, 48, 8.23, 30.69, 62.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CX', NULL, 2.64, 48, 0.26, 2.12, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 1, 28.27, 48, 7.62, 15.61, 45.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 2, 26.06, 48, 7.45, 13.94, 43.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 3, 15.52, 48, 6.20, 6.63, 32.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 4, 13.47, 48, 5.79, 5.42, 29.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.1', 'CXP', 5, 16.68, 48, 5.72, 8.04, 31.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CX', NULL, 3.14, 48, 0.24, 2.65, 3.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 1, 16.58, 48, 5.92, 7.75, 31.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 2, 24.83, 48, 6.24, 14.43, 39.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 3, 11.46, 48, 5.05, 4.54, 26.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 4, 22.10, 48, 6.66, 11.53, 38.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.c.2', 'CXP', 5, 25.03, 48, 5.80, 15.20, 38.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CX', NULL, 2.91, 48, 0.14, 2.63, 3.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 1, 9.30, 48, 4.89, 3.09, 24.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 2, 30.47, 48, 7.33, 17.92, 46.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 3, 27.00, 48, 6.74, 15.67, 42.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 4, 26.28, 48, 6.89, 14.85, 42.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.1', 'CXP', 5, 6.96, 48, 4.31, 1.92, 22.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CX', NULL, 2.64, 48, 0.15, 2.33, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 1, 14.70, 48, 6.09, 6.09, 31.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 2, 33.95, 48, 8.50, 19.34, 52.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 3, 26.98, 48, 7.21, 15.03, 43.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 4, 21.25, 48, 6.61, 10.86, 37.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.2', 'CXP', 5, 3.11, 48, 2.42, 0.64, 13.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CX', NULL, 1.29, 48, 0.09, 1.10, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 1, 76.00, 48, 6.89, 59.70, 87.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 2, 21.74, 48, 6.66, 11.23, 37.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 4, 2.26, 48, 2.26, 0.29, 15.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 48, 0.19, 4.23, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 1, 7.62, 48, 4.41, 2.28, 22.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 2, 2.78, 48, 2.69, 0.39, 17.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 4, 0.77, 48, 0.78, 0.10, 5.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.a', 'CXP', 5, 88.82, 48, 4.93, 74.55, 95.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CX', NULL, 1.44, 48, 0.12, 1.20, 1.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 1, 67.78, 48, 7.67, 50.93, 81.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 2, 21.69, 48, 6.59, 11.26, 37.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 3, 9.75, 48, 5.20, 3.19, 26.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.b', 'CXP', 5, 0.77, 48, 0.78, 0.10, 5.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CX', NULL, 1.89, 47, 0.16, 1.58, 2.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 1, 44.11, 47, 6.92, 30.97, 58.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 2, 30.76, 47, 6.84, 18.88, 45.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 3, 16.96, 47, 7.09, 6.90, 36.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 4, 8.17, 47, 4.98, 2.29, 25.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CX', NULL, 1.50, 47, 0.12, 1.25, 1.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 1, 66.92, 47, 6.71, 52.36, 78.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 2, 20.49, 47, 6.19, 10.71, 35.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 3, 8.49, 47, 4.83, 2.59, 24.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 4, 4.10, 47, 3.27, 0.79, 18.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 47, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 1, 93.99, 47, 4.21, 77.71, 98.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 2, 5.30, 47, 4.15, 1.05, 22.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 4, 0.71, 47, 0.72, 0.09, 5.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CX', NULL, 1.81, 47, 0.18, 1.46, 2.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 1, 58.84, 47, 7.95, 42.47, 73.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 2, 10.95, 47, 4.03, 5.08, 22.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 3, 20.10, 47, 7.32, 9.13, 38.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 4, 10.11, 47, 5.10, 3.50, 25.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CX', NULL, 3.66, 46, 0.18, 3.29, 4.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 2, 23.98, 46, 6.88, 12.85, 40.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 3, 13.61, 46, 6.26, 5.12, 31.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 4, 35.34, 46, 9.29, 19.43, 55.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.a.3', 'CXP', 5, 27.07, 46, 8.18, 13.88, 46.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 47, 0.21, 2.07, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 1, 27.49, 47, 6.98, 15.78, 43.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 2, 32.12, 47, 7.42, 19.26, 48.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 3, 12.44, 47, 5.46, 4.92, 28.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 4, 18.43, 47, 5.90, 9.31, 33.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.a', 'CXP', 5, 9.51, 47, 4.57, 3.48, 23.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CX', NULL, 1.49, 47, 0.13, 1.23, 1.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 1, 62.37, 47, 6.61, 48.47, 74.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 2, 32.33, 47, 6.12, 21.39, 45.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 4, 4.07, 47, 3.99, 0.54, 24.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.b', 'CXP', 5, 1.22, 47, 1.22, 0.16, 8.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CX', NULL, 2.24, 47, 0.23, 1.78, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 1, 48.10, 47, 8.04, 32.65, 63.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 2, 16.75, 47, 5.60, 8.23, 31.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 3, 9.79, 47, 5.05, 3.32, 25.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 4, 14.04, 47, 5.55, 6.08, 29.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.c', 'CXP', 5, 11.31, 47, 5.48, 4.08, 27.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CX', NULL, 1.95, 48, 0.17, 1.60, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 1, 45.56, 48, 7.70, 30.94, 60.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 2, 26.76, 48, 6.32, 16.04, 41.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 3, 17.82, 48, 6.53, 8.13, 34.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 4, 7.23, 48, 3.74, 2.47, 19.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.d', 'CXP', 5, 2.63, 48, 1.59, 0.77, 8.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CX', NULL, 1.60, 48, 0.17, 1.26, 1.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 1, 68.77, 48, 7.09, 53.13, 81.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 2, 17.19, 48, 5.90, 8.27, 32.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 3, 2.98, 48, 2.28, 0.62, 13.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 4, 7.05, 48, 3.41, 2.59, 17.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.e', 'CXP', 5, 4.01, 48, 3.77, 0.58, 23.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 48, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 1, 99.23, 48, 0.78, 94.33, 99.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 4, 0.77, 48, 0.78, 0.10, 5.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 47, 0.15, 1.00, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 1, 95.94, 47, 3.82, 76.68, 99.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.a', 'CXP', 5, 4.06, 47, 3.82, 0.59, 23.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CX', NULL, 1.64, 48, 0.17, 1.29, 1.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 1, 71.08, 48, 6.77, 55.88, 82.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 2, 10.91, 48, 5.11, 4.08, 26.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 3, 4.01, 48, 3.94, 0.53, 24.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 4, 11.17, 48, 5.52, 3.94, 27.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.b', 'CXP', 5, 2.82, 48, 1.99, 0.67, 11.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 48, 0.06, 1.05, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 1, 84.07, 48, 5.63, 69.36, 92.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 2, 15.93, 48, 5.63, 7.52, 30.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 48, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 1, 94.12, 48, 3.39, 82.34, 98.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 2, 3.93, 48, 3.16, 0.75, 18.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 4, 1.95, 48, 1.41, 0.45, 8.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CX', NULL, 1.35, 48, 0.11, 1.13, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 1, 78.62, 48, 5.98, 64.27, 88.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 2, 9.69, 48, 4.43, 3.74, 22.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 3, 10.91, 48, 5.27, 3.96, 26.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.e', 'CXP', 5, 0.77, 48, 0.78, 0.10, 5.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CX', NULL, 1.22, 48, 0.08, 1.06, 1.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 1, 83.10, 48, 6.12, 67.16, 92.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 2, 14.50, 48, 5.80, 6.21, 30.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 4, 2.40, 48, 1.69, 0.57, 9.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CX', NULL, 3.28, 48, 0.13, 3.02, 3.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 2, 20.93, 48, 6.60, 10.60, 37.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 3, 32.36, 48, 8.70, 17.69, 51.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 4, 44.46, 48, 8.15, 29.18, 60.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.a', 'CXP', 5, 2.26, 48, 2.26, 0.29, 15.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CX', NULL, 2.75, 48, 0.12, 2.51, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 1, 1.23, 48, 1.22, 0.16, 8.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 2, 43.68, 48, 7.88, 28.93, 59.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 3, 35.40, 48, 8.67, 20.36, 54.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 4, 18.61, 48, 6.12, 9.21, 34.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.b', 'CXP', 5, 1.10, 48, 1.10, 0.14, 7.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 47, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 1, 91.96, 47, 3.99, 79.42, 97.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 2, 8.04, 47, 3.99, 2.87, 20.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CX', NULL, 1.91, 48, 0.06, 1.78, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 1, 13.72, 48, 4.92, 6.45, 26.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 2, 82.68, 48, 5.35, 69.23, 91.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 3, 2.50, 48, 2.50, 0.33, 16.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 4, 1.10, 48, 1.10, 0.14, 7.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 48, 0.06, 1.08, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 1, 80.56, 48, 5.77, 66.40, 89.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 2, 19.44, 48, 5.77, 10.32, 33.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 47, 0.11, 1.01, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 1, 87.13, 47, 5.49, 71.65, 94.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 2, 9.29, 47, 4.96, 3.04, 25.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.f', 'CXP', 5, 3.57, 47, 2.64, 0.79, 14.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CX', NULL, 2.23, 48, 0.22, 1.79, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 1, 38.96, 48, 8.96, 23.02, 57.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 2, 25.31, 48, 7.56, 13.16, 43.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 3, 14.95, 48, 6.05, 6.32, 31.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 4, 15.44, 48, 6.13, 6.62, 31.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.g', 'CXP', 5, 5.35, 48, 3.75, 1.26, 20.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CX', NULL, 1.41, 48, 0.09, 1.23, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 1, 64.59, 48, 7.39, 48.77, 77.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 2, 31.19, 48, 6.99, 19.06, 46.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 3, 3.04, 48, 1.81, 0.90, 9.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 4, 1.18, 48, 1.17, 0.16, 8.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CX', NULL, 2.04, 48, 0.15, 1.74, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 1, 33.32, 48, 7.11, 20.80, 48.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 2, 40.80, 48, 8.00, 26.13, 57.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 3, 19.36, 48, 7.16, 8.71, 37.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 4, 1.95, 48, 1.41, 0.45, 8.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.d.1.i', 'CXP', 5, 4.58, 48, 3.71, 0.86, 20.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CX', NULL, 1.31, 48, 0.09, 1.13, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 1, 74.93, 48, 6.70, 59.31, 85.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 2, 21.05, 48, 6.59, 10.71, 37.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 3, 3.24, 48, 3.10, 0.46, 19.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.d', 'CXP', 5, 0.77, 48, 0.78, 0.10, 5.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 48, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 1, 96.64, 48, 2.61, 85.10, 99.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 2, 2.58, 48, 2.51, 0.36, 16.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.2.e.1.e', 'CXP', 5, 0.77, 48, 0.78, 0.10, 5.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CX', NULL, 2.20, 46, 0.19, 1.82, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 1, 36.75, 46, 7.40, 23.42, 52.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 2, 27.53, 46, 6.99, 15.79, 43.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 3, 17.43, 46, 7.13, 7.22, 36.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 4, 15.06, 46, 6.09, 6.36, 31.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.1', 'CXP', 5, 3.23, 46, 2.55, 0.64, 14.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 48, 0.12, 3.69, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 2, 8.15, 48, 4.05, 2.90, 20.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 3, 19.84, 48, 6.49, 9.82, 36.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 4, 42.90, 48, 8.89, 26.58, 60.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.a', 'CXP', 5, 29.11, 48, 6.63, 17.70, 43.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CX', NULL, 3.94, 48, 0.21, 3.52, 4.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 2, 18.43, 48, 6.51, 8.63, 35.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 3, 15.01, 48, 5.74, 6.67, 30.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 4, 21.01, 48, 6.47, 10.82, 36.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.2.b', 'CXP', 5, 45.56, 48, 8.71, 29.23, 62.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CX', NULL, 4.78, 48, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 1, 2.26, 48, 2.26, 0.29, 15.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 3, 2.42, 48, 2.42, 0.32, 16.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 4, 7.84, 48, 3.42, 3.18, 18.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.a.4', 'CXP', 5, 87.48, 48, 4.66, 74.80, 94.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CX', NULL, 1.63, 48, 0.10, 1.42, 1.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 1, 55.56, 48, 6.83, 41.75, 68.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 2, 26.23, 48, 6.83, 14.87, 41.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 3, 18.21, 48, 5.41, 9.68, 31.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CX', NULL, 3.34, 48, 0.22, 2.90, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 1, 7.28, 48, 4.19, 2.20, 21.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 2, 25.14, 48, 6.44, 14.43, 40.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 3, 12.36, 48, 5.29, 5.02, 27.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 4, 37.26, 48, 7.11, 24.36, 52.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.4', 'CXP', 5, 17.97, 48, 5.45, 9.43, 31.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CX', NULL, 2.56, 48, 0.27, 2.03, 3.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 1, 34.41, 48, 6.85, 22.18, 49.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 2, 19.71, 48, 5.86, 10.43, 34.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 3, 16.28, 48, 6.18, 7.25, 32.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 4, 14.19, 48, 5.98, 5.80, 30.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.7', 'CXP', 5, 15.41, 48, 5.54, 7.19, 30.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CX', NULL, 4.59, 48, 0.11, 4.36, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 2, 4.47, 48, 3.09, 1.08, 16.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 4, 27.38, 48, 6.19, 16.77, 41.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.b.8', 'CXP', 5, 68.15, 48, 7.03, 52.72, 80.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CX', NULL, 3.32, 46, 0.21, 2.90, 3.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 1, 7.39, 46, 3.69, 2.62, 19.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 2, 15.08, 46, 5.82, 6.64, 30.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 3, 36.32, 46, 7.91, 22.26, 53.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 4, 20.79, 46, 7.34, 9.66, 39.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.c.1', 'CXP', 5, 20.42, 46, 7.08, 9.63, 38.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CX', NULL, 3.77, 48, 0.13, 3.51, 4.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 2, 6.35, 48, 3.90, 1.78, 20.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 3, 35.11, 48, 8.78, 19.96, 54.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 4, 33.45, 48, 8.50, 18.90, 52.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.1', 'CXP', 5, 25.09, 48, 6.31, 14.57, 39.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CX', NULL, 1.10, 48, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 1, 94.87, 48, 3.82, 79.22, 98.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 3, 5.13, 48, 3.82, 1.10, 20.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.4', 'CT', NULL, 1.36, 48, 0.10, 1.16, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.4', 'CTP', 1, 76.39, 48, 6.27, 61.64, 86.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.4', 'CTP', 2, 11.35, 48, 4.82, 4.65, 25.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.4', 'CTP', 3, 12.26, 48, 4.80, 5.39, 25.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.8', 'CT', NULL, 2.56, 48, 0.12, 2.32, 2.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.8', 'CTP', 1, 11.20, 48, 5.28, 4.15, 26.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.8', 'CTP', 2, 21.47, 48, 6.92, 10.69, 38.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '4.C.3.d.8', 'CTP', 3, 67.33, 48, 8.26, 49.19, 81.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CX', NULL, 4.33, 47, 0.12, 4.08, 4.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 2, 2.66, 47, 2.33, 0.44, 14.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 3, 12.60, 47, 6.86, 3.95, 33.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 4, 34.12, 47, 8.05, 20.12, 51.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.c', 'CXP', 5, 50.62, 47, 6.97, 36.90, 64.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CX', NULL, 4.67, 47, 0.12, 4.42, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 3, 5.75, 47, 3.94, 1.39, 20.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 4, 21.88, 47, 7.06, 10.88, 39.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.f', 'CXP', 5, 72.37, 47, 9.32, 50.62, 87.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 47, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 3, 0.25, 47, 0.25, 0.03, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.h', 'CXP', 5, 99.75, 47, 0.25, 98.05, 99.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CX', NULL, 3.93, 47, 0.10, 3.72, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 2, 3.91, 47, 3.33, 0.68, 19.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 3, 9.29, 47, 5.83, 2.48, 29.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 4, 76.58, 47, 7.03, 59.78, 87.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.j', 'CXP', 5, 10.21, 47, 4.87, 3.76, 24.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 47, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 4, 4.46, 47, 2.69, 1.29, 14.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.2.l', 'CXP', 5, 95.54, 47, 2.69, 85.72, 98.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CX', NULL, 4.32, 47, 0.13, 4.05, 4.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 3, 13.28, 47, 5.57, 5.47, 28.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 4, 41.75, 47, 10.37, 23.30, 62.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.a.4', 'CXP', 5, 44.96, 47, 10.59, 25.66, 65.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CX', NULL, 4.16, 47, 0.17, 3.81, 4.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 2, 2.66, 47, 2.33, 0.44, 14.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 3, 16.26, 47, 7.71, 5.85, 37.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 4, 43.85, 47, 10.55, 24.79, 64.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.e', 'CXP', 5, 37.23, 47, 11.53, 18.01, 61.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CX', NULL, 3.25, 47, 0.25, 2.75, 3.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 1, 8.22, 47, 4.87, 2.39, 24.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 2, 13.61, 47, 8.12, 3.78, 38.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 3, 35.30, 47, 8.91, 19.92, 54.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 4, 30.74, 47, 7.48, 17.95, 47.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.f', 'CXP', 5, 12.12, 47, 5.91, 4.32, 29.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CX', NULL, 3.72, 45, 0.17, 3.38, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 2, 8.09, 45, 5.19, 2.11, 26.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 3, 28.17, 45, 8.31, 14.64, 47.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 4, 47.88, 45, 10.38, 28.42, 68.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.b.1.g', 'CXP', 5, 15.86, 45, 7.63, 5.62, 37.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CX', NULL, 2.67, 46, 0.23, 2.21, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 1, 21.07, 46, 9.73, 7.59, 46.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 2, 18.49, 46, 8.94, 6.43, 42.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 3, 36.06, 46, 11.35, 17.31, 60.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 4, 21.31, 46, 7.18, 10.26, 39.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.1', 'CXP', 5, 3.07, 46, 2.45, 0.60, 14.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CX', NULL, 3.96, 46, 0.24, 3.48, 4.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 1, 0.42, 46, 0.43, 0.05, 3.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 2, 16.46, 46, 6.90, 6.70, 35.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 3, 8.78, 46, 4.41, 3.08, 22.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 4, 35.43, 46, 7.59, 21.94, 51.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.c.2', 'CXP', 5, 38.91, 46, 11.72, 19.09, 63.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CX', NULL, 2.83, 46, 0.14, 2.55, 3.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 1, 0.42, 46, 0.43, 0.05, 3.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 2, 32.77, 46, 9.18, 17.40, 53.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 3, 52.98, 46, 8.98, 35.29, 69.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 4, 11.52, 46, 5.80, 3.97, 29.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.1', 'CXP', 5, 2.31, 46, 2.29, 0.31, 15.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CX', NULL, 2.40, 46, 0.16, 2.09, 2.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 1, 11.99, 46, 6.27, 3.95, 31.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 2, 44.11, 46, 12.18, 22.58, 68.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 3, 35.57, 46, 10.81, 17.59, 58.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 4, 8.34, 46, 4.91, 2.43, 24.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CX', NULL, 1.15, 46, 0.07, 1.01, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 1, 88.57, 46, 5.39, 72.60, 95.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 2, 7.97, 46, 4.70, 2.33, 23.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 3, 3.46, 46, 2.48, 0.80, 13.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CX', NULL, 4.57, 46, 0.23, 4.10, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 1, 7.83, 46, 4.64, 2.27, 23.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 2, 2.41, 46, 2.39, 0.32, 15.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 3, 2.31, 46, 2.29, 0.31, 15.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.a', 'CXP', 5, 87.44, 46, 6.44, 68.12, 95.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 46, 0.12, 1.26, 1.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 1, 56.83, 46, 10.44, 35.84, 75.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 2, 39.12, 46, 10.70, 20.63, 61.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 3, 1.74, 46, 1.44, 0.32, 8.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 4, 2.31, 46, 2.29, 0.31, 15.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 47, 0.15, 1.13, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 1, 73.22, 47, 8.82, 52.52, 87.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 2, 13.09, 47, 6.31, 4.69, 31.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 3, 11.44, 47, 6.33, 3.55, 31.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 4, 2.25, 47, 2.23, 0.30, 15.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 47, 0.07, 1.02, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 1, 84.84, 47, 6.65, 66.41, 94.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 2, 15.16, 47, 6.65, 5.94, 33.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 47, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 1, 93.84, 47, 5.60, 68.42, 99.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 2, 6.16, 47, 5.60, 0.93, 31.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CX', NULL, 1.52, 47, 0.19, 1.15, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 1, 75.71, 47, 7.30, 58.37, 87.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 2, 10.11, 47, 5.74, 3.06, 28.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 3, 0.66, 47, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 4, 13.27, 47, 6.52, 4.67, 32.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.1.f', 'CXP', 5, 0.25, 47, 0.25, 0.03, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CX', NULL, 2.76, 47, 0.16, 2.43, 3.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 2, 52.04, 47, 9.79, 33.02, 70.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 3, 23.03, 47, 7.26, 11.60, 40.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 4, 22.26, 47, 7.13, 11.11, 39.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.a.3', 'CXP', 5, 2.66, 47, 2.28, 0.46, 13.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CX', NULL, 2.09, 47, 0.23, 1.64, 2.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 1, 39.69, 47, 8.13, 24.94, 56.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 2, 28.05, 47, 7.27, 15.88, 44.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 3, 20.92, 47, 6.82, 10.34, 37.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 4, 6.16, 47, 5.60, 0.93, 31.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.a', 'CXP', 5, 5.18, 47, 3.96, 1.07, 21.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CX', NULL, 1.43, 47, 0.15, 1.14, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 1, 66.16, 47, 8.55, 47.54, 80.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 2, 28.66, 47, 6.88, 16.95, 44.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 3, 1.20, 47, 1.21, 0.15, 8.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 4, 3.99, 47, 3.81, 0.56, 23.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CX', NULL, 1.41, 47, 0.15, 1.11, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 1, 74.24, 47, 7.18, 57.50, 85.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 2, 20.33, 47, 6.97, 9.70, 37.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 3, 0.41, 47, 0.42, 0.05, 3.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 4, 0.53, 47, 0.40, 0.12, 2.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.c', 'CXP', 5, 4.49, 47, 3.54, 0.88, 19.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CX', NULL, 1.74, 47, 0.18, 1.38, 2.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 1, 43.42, 47, 11.27, 23.36, 65.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 2, 49.83, 47, 11.25, 28.64, 71.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 3, 0.25, 47, 0.25, 0.03, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 4, 2.12, 47, 1.46, 0.52, 8.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.d', 'CXP', 5, 4.40, 47, 3.83, 0.73, 22.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 47, 0.12, 1.09, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 1, 73.95, 47, 8.96, 52.67, 87.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 2, 21.97, 47, 8.92, 8.99, 44.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 3, 0.67, 47, 0.69, 0.08, 5.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 4, 3.40, 47, 3.29, 0.47, 20.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 47, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 1, 94.80, 47, 3.99, 78.18, 98.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 2, 1.22, 47, 1.25, 0.15, 9.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 3, 3.99, 47, 3.81, 0.56, 23.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 46, 0.23, 1.00, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 1, 90.07, 46, 6.13, 69.53, 97.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 2, 3.36, 46, 2.74, 0.63, 15.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.a', 'CXP', 5, 6.57, 46, 5.90, 1.00, 32.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 47, 0.12, 1.10, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 1, 76.59, 47, 6.87, 60.21, 87.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 2, 17.56, 47, 6.95, 7.50, 35.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 3, 1.20, 47, 1.22, 0.15, 8.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 4, 4.64, 47, 3.83, 0.84, 21.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 47, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 1, 92.37, 47, 5.65, 70.68, 98.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 2, 7.63, 47, 5.65, 1.62, 29.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 47, 0.15, 1.60, 2.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 1, 48.42, 47, 10.50, 28.71, 68.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 2, 22.86, 47, 11.22, 7.60, 51.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 3, 20.29, 47, 7.26, 9.34, 38.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 4, 7.24, 47, 4.50, 1.99, 23.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.d', 'CXP', 5, 1.20, 47, 1.21, 0.15, 8.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CX', NULL, 1.60, 47, 0.15, 1.30, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 1, 57.67, 47, 7.65, 42.03, 71.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 2, 25.13, 47, 6.82, 13.93, 41.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 3, 16.87, 47, 8.69, 5.50, 41.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 4, 0.33, 47, 0.34, 0.04, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CX', NULL, 1.46, 47, 0.12, 1.21, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 1, 68.76, 47, 7.42, 52.34, 81.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 2, 19.70, 47, 7.61, 8.52, 39.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 3, 10.02, 47, 6.30, 2.66, 31.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 4, 0.33, 47, 0.34, 0.04, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.c.1.f', 'CXP', 5, 1.20, 47, 1.21, 0.15, 8.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CX', NULL, 3.95, 47, 0.14, 3.66, 4.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 2, 1.47, 47, 1.01, 0.36, 5.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 3, 23.99, 47, 7.26, 12.40, 41.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 4, 52.99, 47, 9.33, 34.65, 70.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.a', 'CXP', 5, 21.56, 47, 9.56, 8.09, 46.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CX', NULL, 2.38, 47, 0.10, 2.19, 2.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 2, 67.02, 47, 8.91, 47.44, 82.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 3, 28.43, 47, 9.04, 13.97, 49.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 4, 3.73, 47, 2.53, 0.93, 13.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.b', 'CXP', 5, 0.82, 47, 0.84, 0.10, 6.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 46, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 1, 91.39, 46, 5.67, 71.32, 97.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 2, 8.61, 46, 5.67, 2.16, 28.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CX', NULL, 1.75, 47, 0.13, 1.49, 2.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 1, 31.60, 47, 9.97, 15.44, 53.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 2, 61.83, 47, 9.58, 41.70, 78.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 3, 6.16, 47, 5.60, 0.93, 31.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 4, 0.41, 47, 0.42, 0.05, 3.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CX', NULL, 1.18, 47, 0.07, 1.04, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 1, 82.03, 47, 6.93, 63.91, 92.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 2, 17.97, 47, 6.93, 7.84, 36.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 47, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 1, 90.01, 47, 5.82, 70.98, 97.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 2, 9.99, 47, 5.82, 2.93, 29.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CX', NULL, 2.24, 47, 0.28, 1.67, 2.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 1, 38.51, 47, 9.07, 22.47, 57.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 2, 29.40, 47, 7.42, 16.86, 46.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 3, 11.68, 47, 6.04, 3.91, 30.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 4, 10.84, 47, 6.24, 3.21, 30.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.g', 'CXP', 5, 9.56, 47, 6.10, 2.49, 30.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 47, 0.14, 1.04, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 1, 69.85, 47, 13.69, 38.51, 89.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 2, 28.93, 47, 13.75, 9.58, 61.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 3, 1.22, 47, 1.25, 0.15, 9.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CX', NULL, 2.33, 46, 0.22, 1.88, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 1, 26.28, 46, 8.63, 12.69, 46.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 2, 37.30, 46, 10.85, 18.95, 60.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 3, 17.07, 46, 7.33, 6.77, 36.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 4, 15.94, 46, 7.33, 5.93, 36.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.d.1.i', 'CXP', 5, 3.41, 46, 3.30, 0.47, 20.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CX', NULL, 1.81, 47, 0.12, 1.56, 2.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 1, 39.74, 47, 10.15, 21.94, 60.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 2, 46.35, 47, 12.75, 23.54, 70.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 3, 7.69, 47, 5.63, 1.66, 29.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 4, 5.50, 47, 3.43, 1.52, 18.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.d', 'CXP', 5, 0.72, 47, 0.74, 0.09, 5.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 47, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 1, 85.99, 47, 6.96, 65.73, 95.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 2, 14.01, 47, 6.96, 4.85, 34.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CX', NULL, 2.59, 45, 0.17, 2.25, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 1, 22.06, 45, 7.15, 10.90, 39.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 2, 16.36, 45, 6.80, 6.71, 34.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 3, 48.81, 45, 9.84, 30.12, 67.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 4, 5.85, 45, 4.09, 1.37, 21.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.1', 'CXP', 5, 6.92, 45, 4.38, 1.86, 22.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 46, 0.19, 3.51, 4.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 2, 12.49, 46, 6.10, 4.43, 30.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 3, 19.65, 46, 7.55, 8.54, 39.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 4, 33.94, 46, 8.60, 19.17, 52.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.a', 'CXP', 5, 33.93, 46, 10.88, 16.20, 57.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CX', NULL, 3.30, 47, 0.13, 3.04, 3.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 1, 3.55, 47, 2.63, 0.78, 14.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 2, 20.54, 47, 7.10, 9.72, 38.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 3, 37.08, 47, 9.72, 20.30, 57.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 4, 20.17, 47, 7.29, 9.22, 38.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.2.b', 'CXP', 5, 18.66, 47, 6.72, 8.60, 35.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CX', NULL, 4.85, 47, 0.06, 4.73, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 3, 2.73, 47, 2.23, 0.51, 13.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 4, 9.38, 47, 4.05, 3.82, 21.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.a.4', 'CXP', 5, 87.90, 47, 4.77, 74.67, 94.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CX', NULL, 1.72, 47, 0.22, 1.28, 2.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 1, 59.41, 47, 10.99, 36.90, 78.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 2, 13.10, 47, 5.27, 5.61, 27.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 3, 23.20, 47, 11.15, 7.90, 51.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 4, 4.28, 47, 2.80, 1.12, 15.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CX', NULL, 4.09, 47, 0.17, 3.75, 4.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 1, 0.31, 47, 0.32, 0.04, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 2, 8.70, 47, 4.86, 2.70, 24.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 3, 11.50, 47, 5.83, 3.94, 29.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 4, 40.44, 47, 8.77, 24.60, 58.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.4', 'CXP', 5, 39.04, 47, 8.76, 23.40, 57.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CX', NULL, 2.53, 47, 0.22, 2.10, 2.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 1, 33.58, 47, 7.85, 19.93, 50.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 2, 24.84, 47, 8.26, 11.95, 44.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 3, 9.16, 47, 4.69, 3.14, 23.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 4, 19.54, 47, 6.65, 9.39, 36.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.7', 'CXP', 5, 12.88, 47, 6.33, 4.53, 31.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CX', NULL, 4.67, 47, 0.09, 4.50, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 3, 2.07, 47, 2.10, 0.26, 14.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 4, 29.02, 47, 7.80, 16.02, 46.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.b.8', 'CXP', 5, 68.91, 47, 7.90, 51.34, 82.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CX', NULL, 3.83, 47, 0.12, 3.59, 4.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 1, 0.29, 47, 0.29, 0.04, 2.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 2, 9.31, 47, 5.87, 2.47, 29.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 3, 19.67, 47, 7.16, 8.96, 37.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 4, 48.79, 47, 10.49, 29.04, 68.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.c.1', 'CXP', 5, 21.95, 47, 7.40, 10.54, 40.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CX', NULL, 3.59, 47, 0.19, 3.20, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 2, 17.23, 47, 7.05, 7.14, 36.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 3, 17.29, 47, 6.55, 7.68, 34.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 4, 54.95, 47, 10.33, 34.50, 73.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.1', 'CXP', 5, 10.53, 47, 4.76, 4.09, 24.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CX', NULL, 1.10, 45, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 1, 91.85, 45, 5.70, 70.86, 98.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 2, 7.43, 45, 5.69, 1.49, 29.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 4, 0.72, 45, 0.75, 0.09, 5.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.4', 'CT', NULL, 1.39, 46, 0.17, 1.05, 1.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.4', 'CTP', 1, 69.83, 46, 11.80, 42.82, 87.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.4', 'CTP', 2, 21.05, 46, 7.43, 9.78, 39.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.4', 'CTP', 3, 9.12, 46, 6.01, 2.28, 30.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.8', 'CT', NULL, 2.85, 47, 0.06, 2.72, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.8', 'CTP', 1, 1.87, 47, 1.38, 0.42, 7.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.8', 'CTP', 2, 11.02, 47, 5.89, 3.56, 29.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '4.C.3.d.8', 'CTP', 3, 87.11, 47, 6.04, 69.59, 95.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CX', NULL, 4.31, 55, 0.11, 4.10, 4.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 2, 0.62, 55, 0.63, 0.08, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 3, 8.97, 55, 4.35, 3.28, 22.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 4, 48.80, 55, 8.47, 32.56, 65.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.c', 'CXP', 5, 41.61, 55, 8.49, 26.14, 58.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CX', NULL, 4.75, 55, 0.09, 4.58, 4.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 1, 1.34, 55, 1.34, 0.18, 9.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 4, 19.24, 55, 6.95, 8.86, 36.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.f', 'CXP', 5, 79.41, 55, 7.06, 61.89, 90.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 55, 0.21, 4.33, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 1, 5.71, 55, 5.18, 0.87, 29.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 4, 2.64, 55, 1.89, 0.62, 10.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.h', 'CXP', 5, 91.65, 55, 5.28, 73.35, 97.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CX', NULL, 4.07, 55, 0.12, 3.84, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 3, 18.68, 55, 7.26, 8.09, 37.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 4, 55.71, 55, 8.68, 38.33, 71.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.j', 'CXP', 5, 25.61, 55, 7.17, 13.93, 42.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 55, 0.06, 4.72, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 3, 4.75, 55, 2.49, 1.62, 13.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 4, 6.19, 55, 3.60, 1.87, 18.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.2.l', 'CXP', 5, 89.06, 55, 4.28, 77.13, 95.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CX', NULL, 4.44, 55, 0.16, 4.13, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 2, 1.34, 55, 1.34, 0.18, 9.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 3, 13.67, 55, 7.69, 4.11, 36.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 4, 24.14, 55, 7.25, 12.57, 41.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.a.4', 'CXP', 5, 60.85, 55, 9.29, 41.57, 77.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CX', NULL, 4.01, 55, 0.14, 3.74, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 2, 1.93, 55, 1.46, 0.42, 8.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 3, 25.50, 55, 7.17, 13.83, 42.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 4, 42.09, 55, 7.33, 28.45, 57.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.e', 'CXP', 5, 30.48, 55, 8.30, 16.66, 49.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CX', NULL, 3.64, 55, 0.16, 3.32, 3.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 1, 2.11, 55, 1.57, 0.47, 8.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 2, 14.23, 55, 6.54, 5.36, 32.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 3, 20.23, 55, 7.29, 9.30, 38.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 4, 44.18, 55, 10.50, 25.21, 65.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.f', 'CXP', 5, 19.25, 55, 5.56, 10.42, 32.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 55, 0.17, 3.47, 4.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 1, 0.62, 55, 0.63, 0.08, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 2, 9.56, 55, 5.37, 2.95, 26.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 3, 34.20, 55, 9.42, 18.34, 54.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 4, 19.68, 55, 5.93, 10.35, 34.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.b.1.g', 'CXP', 5, 35.95, 55, 7.78, 22.18, 52.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CX', NULL, 3.07, 55, 0.15, 2.76, 3.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 1, 10.62, 55, 5.34, 3.70, 26.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 2, 25.90, 55, 7.42, 13.87, 43.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 3, 27.47, 55, 8.33, 14.07, 46.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 4, 18.10, 55, 5.96, 8.99, 33.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.1', 'CXP', 5, 17.91, 55, 5.86, 8.94, 32.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CX', NULL, 3.36, 55, 0.19, 2.98, 3.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 1, 10.33, 55, 6.03, 3.03, 29.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 2, 9.83, 55, 3.57, 4.64, 19.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 3, 28.77, 55, 7.19, 16.66, 44.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 4, 36.14, 55, 8.99, 20.58, 55.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.c.2', 'CXP', 5, 14.94, 55, 5.50, 6.87, 29.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CX', NULL, 2.58, 55, 0.10, 2.39, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 1, 4.32, 55, 2.34, 1.43, 12.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 2, 45.66, 55, 7.47, 31.48, 60.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 3, 38.95, 55, 8.30, 24.06, 56.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 4, 9.68, 55, 3.90, 4.20, 20.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.1', 'CXP', 5, 1.39, 55, 1.02, 0.31, 5.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CX', NULL, 2.44, 55, 0.14, 2.15, 2.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 1, 4.23, 55, 2.59, 1.21, 13.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 2, 62.08, 55, 9.22, 42.75, 78.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 3, 20.16, 55, 7.12, 9.43, 38.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 4, 12.76, 55, 6.32, 4.47, 31.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.2', 'CXP', 5, 0.77, 55, 0.79, 0.10, 5.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CX', NULL, 1.14, 55, 0.05, 1.05, 1.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 1, 86.30, 55, 4.65, 74.10, 93.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 2, 13.08, 55, 4.59, 6.28, 25.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 3, 0.62, 55, 0.63, 0.08, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CX', NULL, 4.03, 54, 0.40, 3.22, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 1, 19.98, 54, 10.43, 6.32, 48.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 3, 4.69, 54, 3.29, 1.11, 17.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 4, 7.47, 54, 4.05, 2.43, 20.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.a', 'CXP', 5, 67.86, 54, 10.11, 45.45, 84.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CX', NULL, 2.55, 55, 0.19, 2.18, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 1, 28.42, 55, 6.51, 17.30, 42.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 2, 26.56, 55, 7.35, 14.51, 43.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 3, 19.19, 55, 8.10, 7.69, 40.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 4, 13.61, 55, 5.51, 5.80, 28.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.b', 'CXP', 5, 12.22, 55, 5.29, 4.93, 27.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CX', NULL, 2.62, 55, 0.22, 2.17, 3.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 1, 20.56, 55, 6.79, 10.12, 37.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 2, 33.85, 55, 8.92, 18.71, 53.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 3, 15.01, 55, 5.29, 7.14, 28.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 4, 24.62, 55, 8.62, 11.40, 45.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.c', 'CXP', 5, 5.96, 55, 2.51, 2.52, 13.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CX', NULL, 2.38, 55, 0.23, 1.92, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 1, 29.99, 55, 11.04, 12.99, 55.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 2, 27.12, 55, 7.66, 14.61, 44.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 3, 23.09, 55, 8.17, 10.66, 43.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 4, 14.70, 55, 5.57, 6.60, 29.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.d', 'CXP', 5, 5.10, 55, 2.30, 2.03, 12.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CX', NULL, 1.68, 55, 0.19, 1.30, 2.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 1, 61.73, 55, 9.52, 41.82, 78.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 2, 22.09, 55, 8.01, 10.04, 41.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 3, 2.57, 55, 1.38, 0.86, 7.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 4, 13.62, 55, 5.84, 5.51, 29.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CX', NULL, 2.70, 55, 0.18, 2.34, 3.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 1, 21.70, 55, 6.58, 11.31, 37.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 2, 25.40, 55, 8.31, 12.38, 45.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 3, 18.55, 55, 5.69, 9.67, 32.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 4, 29.65, 55, 7.07, 17.61, 45.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.1.f', 'CXP', 5, 4.70, 55, 2.50, 1.59, 13.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CX', NULL, 2.66, 55, 0.14, 2.37, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 2, 64.29, 55, 7.44, 48.46, 77.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 3, 6.01, 55, 2.44, 2.62, 13.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 4, 28.94, 55, 7.25, 16.72, 45.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.a.3', 'CXP', 5, 0.77, 55, 0.78, 0.10, 5.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CX', NULL, 2.31, 54, 0.19, 1.93, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 1, 25.83, 54, 6.20, 15.39, 40.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 2, 37.56, 54, 7.40, 24.20, 53.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 3, 19.19, 54, 5.78, 10.11, 33.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 4, 14.48, 54, 6.63, 5.47, 33.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.a', 'CXP', 5, 2.94, 54, 2.12, 0.68, 11.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CX', NULL, 2.24, 55, 0.17, 1.90, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 1, 25.74, 55, 5.98, 15.63, 39.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 2, 40.56, 55, 8.36, 25.40, 57.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 3, 20.22, 55, 7.60, 8.97, 39.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 4, 10.63, 55, 5.62, 3.51, 28.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.b', 'CXP', 5, 2.85, 55, 1.74, 0.82, 9.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CX', NULL, 1.58, 55, 0.13, 1.31, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 1, 59.80, 55, 8.56, 42.14, 75.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 2, 27.20, 55, 7.33, 15.10, 43.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 3, 8.44, 55, 3.65, 3.45, 19.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 4, 4.56, 55, 2.89, 1.25, 15.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CX', NULL, 2.31, 55, 0.12, 2.06, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 1, 17.11, 55, 6.09, 8.03, 32.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 2, 49.88, 55, 10.82, 29.46, 70.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 3, 21.72, 55, 7.33, 10.46, 39.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 4, 7.44, 55, 3.53, 2.80, 18.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.d', 'CXP', 5, 3.85, 55, 2.05, 1.30, 10.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 55, 0.11, 1.16, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 1, 76.97, 55, 7.52, 58.80, 88.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 2, 12.16, 55, 6.75, 3.76, 32.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 3, 8.08, 55, 3.74, 3.10, 19.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 4, 1.36, 55, 1.00, 0.31, 5.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.e', 'CXP', 5, 1.43, 55, 1.05, 0.32, 6.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 55, 0.05, 1.03, 1.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 1, 87.80, 55, 4.76, 74.71, 94.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 2, 11.43, 55, 4.68, 4.86, 24.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 4, 0.77, 55, 0.79, 0.10, 5.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 55, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 1, 89.67, 55, 6.41, 68.45, 97.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 2, 10.33, 55, 6.41, 2.80, 31.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 55, 0.13, 1.12, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 1, 74.82, 55, 7.59, 56.98, 86.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 2, 18.45, 55, 5.99, 9.24, 33.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 3, 1.47, 55, 1.07, 0.34, 6.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 4, 4.64, 55, 2.95, 1.26, 15.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.b', 'CXP', 5, 0.62, 55, 0.63, 0.08, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 55, 0.05, 1.06, 1.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 1, 85.09, 55, 4.78, 72.82, 92.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 2, 12.65, 55, 4.54, 5.98, 24.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 3, 2.26, 55, 1.38, 0.66, 7.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CX', NULL, 1.66, 55, 0.14, 1.39, 1.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 1, 55.96, 55, 8.48, 38.93, 71.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 2, 26.77, 55, 8.91, 12.82, 47.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 3, 12.55, 55, 5.48, 5.00, 28.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 4, 4.72, 55, 3.51, 1.02, 19.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CX', NULL, 1.87, 55, 0.20, 1.47, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 1, 52.47, 55, 9.58, 33.81, 70.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 2, 30.44, 55, 9.86, 14.68, 52.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 3, 1.96, 55, 1.20, 0.57, 6.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 4, 7.88, 55, 3.57, 3.10, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.e', 'CXP', 5, 7.25, 55, 5.17, 1.64, 26.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CX', NULL, 2.00, 55, 0.19, 1.62, 2.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 1, 46.23, 55, 8.94, 29.49, 63.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 2, 31.04, 55, 8.96, 16.29, 51.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 3, 7.28, 55, 3.79, 2.48, 19.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 4, 7.18, 55, 3.46, 2.66, 17.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.c.1.f', 'CXP', 5, 8.27, 55, 5.20, 2.23, 26.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CX', NULL, 3.52, 55, 0.18, 3.16, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 1, 0.77, 55, 0.79, 0.10, 5.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 2, 17.22, 55, 5.74, 8.49, 31.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 3, 20.72, 55, 7.26, 9.72, 38.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 4, 52.00, 55, 9.26, 34.00, 69.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.a', 'CXP', 5, 9.29, 55, 8.64, 1.29, 44.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CX', NULL, 2.62, 55, 0.14, 2.34, 2.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 2, 59.22, 55, 8.14, 42.49, 74.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 3, 20.35, 55, 6.07, 10.77, 35.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 4, 19.66, 55, 7.08, 9.06, 37.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.b', 'CXP', 5, 0.77, 55, 0.79, 0.10, 5.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 55, 0.05, 1.04, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 1, 87.26, 55, 4.68, 74.66, 94.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 2, 11.97, 55, 4.58, 5.38, 24.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 3, 0.77, 55, 0.79, 0.10, 5.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 55, 0.14, 1.73, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 1, 20.66, 55, 8.92, 8.04, 43.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 2, 63.35, 55, 11.54, 38.95, 82.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 3, 12.21, 55, 5.65, 4.61, 28.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 4, 3.00, 55, 2.90, 0.42, 18.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.d', 'CXP', 5, 0.77, 55, 0.79, 0.10, 5.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 54, 0.08, 1.13, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 1, 74.72, 54, 6.45, 59.85, 85.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 2, 21.48, 54, 6.11, 11.69, 36.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 3, 3.02, 54, 2.92, 0.42, 18.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 4, 0.78, 54, 0.79, 0.10, 5.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 55, 0.05, 1.03, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 1, 87.91, 55, 4.62, 75.26, 94.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 2, 11.32, 55, 4.53, 4.91, 23.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 3, 0.77, 55, 0.79, 0.10, 5.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CX', NULL, 2.31, 55, 0.19, 1.93, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 1, 32.28, 55, 6.68, 20.53, 46.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 2, 37.70, 55, 9.12, 21.74, 56.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 3, 8.54, 55, 4.51, 2.85, 22.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 4, 9.28, 55, 3.50, 4.26, 19.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.g', 'CXP', 5, 12.20, 55, 5.65, 4.60, 28.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CX', NULL, 1.57, 55, 0.11, 1.34, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 1, 49.25, 55, 10.30, 29.82, 68.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 2, 45.69, 55, 10.34, 26.73, 65.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 3, 4.30, 55, 3.13, 0.97, 17.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 4, 0.77, 55, 0.79, 0.10, 5.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CX', NULL, 2.37, 55, 0.27, 1.82, 2.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 1, 24.74, 55, 9.95, 10.12, 48.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 2, 43.26, 55, 9.81, 25.49, 62.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 3, 10.19, 55, 6.14, 2.87, 30.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 4, 14.16, 55, 5.43, 6.31, 28.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.d.1.i', 'CXP', 5, 7.65, 55, 4.92, 2.01, 25.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CX', NULL, 2.18, 55, 0.20, 1.78, 2.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 1, 39.08, 55, 8.73, 23.52, 57.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 2, 28.70, 55, 8.97, 14.32, 49.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 3, 17.44, 55, 7.08, 7.31, 36.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 4, 5.14, 55, 2.97, 1.57, 15.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.d', 'CXP', 5, 9.65, 55, 5.53, 2.90, 27.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CX', NULL, 1.36, 55, 0.09, 1.17, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 1, 69.46, 55, 8.00, 51.65, 82.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 2, 25.11, 55, 7.76, 12.79, 43.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 3, 5.42, 55, 3.34, 1.53, 17.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CX', NULL, 2.24, 54, 0.17, 1.89, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 1, 26.50, 54, 7.54, 14.23, 43.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 2, 34.08, 54, 6.78, 22.00, 48.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 3, 31.43, 54, 8.35, 17.40, 49.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 4, 5.19, 54, 2.99, 1.59, 15.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.1', 'CXP', 5, 2.80, 54, 1.74, 0.79, 9.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 55, 0.15, 3.15, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 1, 2.99, 55, 2.11, 0.71, 11.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 2, 19.54, 55, 7.17, 8.87, 37.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 3, 18.55, 55, 7.44, 7.83, 37.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 4, 45.99, 55, 7.14, 32.36, 60.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.a', 'CXP', 5, 12.92, 55, 4.93, 5.81, 26.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CX', NULL, 3.17, 55, 0.19, 2.80, 3.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 1, 5.04, 55, 3.72, 1.11, 20.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 2, 28.65, 55, 6.76, 17.13, 43.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 3, 28.41, 55, 8.16, 15.08, 47.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 4, 19.62, 55, 5.75, 10.51, 33.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.2.b', 'CXP', 5, 18.28, 55, 5.49, 9.68, 31.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CX', NULL, 4.78, 55, 0.07, 4.63, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 3, 2.68, 55, 1.69, 0.75, 9.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 4, 16.87, 55, 6.04, 7.88, 32.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.a.4', 'CXP', 5, 80.44, 55, 6.40, 64.55, 90.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CX', NULL, 2.00, 55, 0.21, 1.58, 2.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 1, 49.16, 55, 9.43, 31.21, 67.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 2, 19.18, 55, 6.76, 9.00, 36.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 3, 14.04, 55, 4.65, 7.01, 26.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 4, 17.63, 55, 7.09, 7.45, 36.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CX', NULL, 3.90, 55, 0.23, 3.45, 4.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 1, 1.65, 55, 1.64, 0.22, 11.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 2, 10.75, 55, 5.98, 3.34, 29.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 3, 22.54, 55, 8.36, 10.02, 43.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 4, 26.10, 55, 6.25, 15.57, 40.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.4', 'CXP', 5, 38.96, 55, 9.82, 21.80, 59.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CX', NULL, 2.51, 55, 0.28, 1.96, 3.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 1, 38.25, 55, 10.42, 20.37, 59.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 2, 15.94, 55, 4.98, 8.26, 28.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 3, 15.04, 55, 6.77, 5.76, 33.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 4, 17.81, 55, 6.06, 8.63, 33.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.7', 'CXP', 5, 12.96, 55, 5.28, 5.50, 27.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CX', NULL, 4.62, 55, 0.11, 4.39, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 2, 1.65, 55, 1.64, 0.22, 11.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 3, 4.37, 55, 2.38, 1.44, 12.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 4, 24.48, 55, 7.54, 12.52, 42.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.b.8', 'CXP', 5, 69.50, 55, 8.17, 51.28, 83.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CX', NULL, 2.89, 54, 0.21, 2.47, 3.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 1, 20.31, 54, 7.29, 9.36, 38.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 2, 7.56, 54, 3.66, 2.78, 18.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 3, 38.97, 54, 7.01, 26.12, 53.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 4, 29.11, 54, 8.17, 15.66, 47.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.c.1', 'CXP', 5, 4.05, 54, 2.23, 1.32, 11.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CX', NULL, 3.66, 55, 0.19, 3.29, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 2, 11.78, 55, 6.26, 3.84, 30.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 3, 27.67, 55, 10.00, 12.31, 51.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 4, 43.03, 55, 9.17, 26.30, 61.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.1', 'CXP', 5, 17.52, 55, 5.59, 8.91, 31.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CX', NULL, 1.26, 55, 0.11, 1.05, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 1, 87.20, 55, 4.72, 74.48, 94.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 2, 3.47, 55, 1.90, 1.14, 10.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 3, 5.31, 55, 3.33, 1.47, 17.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 4, 4.02, 55, 2.77, 0.98, 15.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.4', 'CT', NULL, 1.24, 53, 0.08, 1.08, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.4', 'CTP', 1, 77.79, 53, 7.45, 59.58, 89.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.4', 'CTP', 2, 20.12, 53, 7.33, 9.16, 38.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.4', 'CTP', 3, 2.09, 53, 1.59, 0.45, 9.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.8', 'CT', NULL, 2.85, 55, 0.05, 2.75, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.8', 'CTP', 1, 1.48, 55, 1.09, 0.34, 6.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.8', 'CTP', 2, 12.04, 55, 4.25, 5.77, 23.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '4.C.3.d.8', 'CTP', 3, 86.48, 55, 4.60, 74.39, 93.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CX', NULL, 4.49, 108, 0.12, 4.26, 4.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 1, 1.71, 108, 1.05, 0.50, 5.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 2, 3.99, 108, 2.41, 1.18, 12.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 3, 8.37, 108, 5.06, 2.41, 25.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 4, 15.33, 108, 4.96, 7.83, 27.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.c', 'CXP', 5, 70.60, 108, 6.33, 56.75, 81.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CX', NULL, 4.50, 108, 0.06, 4.38, 4.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 2, 0.89, 108, 0.66, 0.20, 3.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 3, 2.79, 108, 1.38, 1.04, 7.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 4, 41.68, 108, 5.77, 30.86, 53.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.f', 'CXP', 5, 54.65, 108, 5.69, 43.33, 65.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 108, 0.04, 4.82, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 4, 10.55, 108, 3.93, 4.91, 21.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.h', 'CXP', 5, 89.45, 108, 3.93, 78.79, 95.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CX', NULL, 3.77, 108, 0.10, 3.57, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 1, 1.02, 108, 1.01, 0.14, 6.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 2, 5.43, 108, 2.78, 1.93, 14.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 3, 26.90, 108, 4.85, 18.41, 37.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 4, 48.54, 108, 6.43, 36.14, 61.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.j', 'CXP', 5, 18.11, 108, 4.57, 10.72, 28.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 108, 0.09, 4.42, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 2, 3.82, 108, 2.33, 1.11, 12.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 3, 9.97, 108, 3.68, 4.68, 19.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 4, 7.87, 108, 3.05, 3.58, 16.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.2.l', 'CXP', 5, 78.34, 108, 4.58, 67.93, 86.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CX', NULL, 4.61, 108, 0.07, 4.48, 4.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 2, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 3, 4.98, 108, 2.17, 2.07, 11.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 4, 28.84, 108, 5.71, 18.93, 41.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.a.4', 'CXP', 5, 66.18, 108, 5.78, 53.98, 76.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 108, 0.13, 3.67, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 1, 2.32, 108, 1.95, 0.43, 11.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 2, 8.03, 108, 3.21, 3.55, 17.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 3, 19.53, 108, 4.60, 11.96, 30.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 4, 35.93, 108, 5.85, 25.31, 48.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.e', 'CXP', 5, 34.19, 108, 5.45, 24.33, 45.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CX', NULL, 3.25, 107, 0.20, 2.85, 3.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 1, 17.68, 107, 4.62, 10.27, 28.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 2, 18.57, 107, 4.71, 10.96, 29.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 3, 17.74, 107, 4.57, 10.39, 28.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 4, 13.23, 107, 3.81, 7.32, 22.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.f', 'CXP', 5, 32.77, 107, 5.60, 22.76, 44.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 106, 0.17, 3.32, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 1, 9.28, 106, 3.84, 3.97, 20.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 2, 11.45, 106, 3.99, 5.59, 22.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 3, 22.75, 106, 4.61, 14.89, 33.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 4, 16.46, 106, 4.36, 9.51, 26.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.b.1.g', 'CXP', 5, 40.05, 106, 5.94, 29.04, 52.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CX', NULL, 3.14, 107, 0.14, 2.87, 3.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 1, 9.32, 107, 3.20, 4.63, 17.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 2, 23.27, 107, 4.70, 15.26, 33.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 3, 26.44, 107, 5.51, 17.00, 38.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 4, 25.54, 107, 5.23, 16.59, 37.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.1', 'CXP', 5, 15.43, 107, 4.23, 8.75, 25.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CX', NULL, 3.12, 108, 0.17, 2.79, 3.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 1, 15.00, 108, 4.11, 8.53, 25.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 2, 22.12, 108, 4.76, 14.11, 32.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 3, 18.19, 108, 4.55, 10.81, 28.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 4, 25.34, 108, 5.42, 16.13, 37.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.c.2', 'CXP', 5, 19.34, 108, 5.20, 11.02, 31.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CX', NULL, 2.90, 108, 0.13, 2.65, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 1, 3.84, 108, 2.24, 1.19, 11.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 2, 40.43, 108, 6.28, 28.82, 53.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 3, 26.33, 108, 5.66, 16.69, 38.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 4, 20.37, 108, 5.31, 11.80, 32.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.1', 'CXP', 5, 9.03, 108, 3.56, 4.03, 18.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CX', NULL, 2.85, 108, 0.13, 2.59, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 1, 5.78, 108, 2.86, 2.12, 14.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 2, 37.33, 108, 6.88, 24.95, 51.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 3, 28.38, 108, 4.77, 19.92, 38.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 4, 23.12, 108, 5.31, 14.26, 35.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.2', 'CXP', 5, 5.39, 108, 2.47, 2.13, 12.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CX', NULL, 1.38, 108, 0.09, 1.19, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 1, 73.93, 108, 5.30, 62.18, 83.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 2, 17.58, 108, 4.45, 10.40, 28.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 3, 5.32, 108, 3.44, 1.43, 17.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 4, 2.86, 108, 2.29, 0.58, 13.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.1.d.3', 'CXP', 5, 0.32, 108, 0.32, 0.04, 2.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CX', NULL, 4.54, 108, 0.16, 4.22, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 1, 10.14, 108, 4.04, 4.47, 21.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 2, 0.86, 108, 0.63, 0.20, 3.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 3, 1.34, 108, 1.06, 0.28, 6.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.a', 'CXP', 5, 87.66, 108, 4.14, 76.90, 93.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CX', NULL, 1.93, 108, 0.21, 1.51, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 1, 60.40, 108, 6.57, 46.95, 72.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 2, 15.32, 108, 4.45, 8.39, 26.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 3, 6.24, 108, 2.31, 2.96, 12.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 4, 6.85, 108, 3.36, 2.52, 17.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.b', 'CXP', 5, 11.19, 108, 4.52, 4.87, 23.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CX', NULL, 1.61, 108, 0.11, 1.39, 1.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 1, 61.67, 108, 6.29, 48.70, 73.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 2, 21.57, 108, 5.49, 12.62, 34.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 3, 10.82, 108, 3.68, 5.39, 20.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 4, 5.94, 108, 2.92, 2.20, 15.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CX', NULL, 1.26, 108, 0.08, 1.11, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 1, 80.03, 108, 4.95, 68.44, 88.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 2, 13.56, 108, 3.90, 7.50, 23.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 3, 6.41, 108, 3.55, 2.07, 18.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 107, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 1, 90.31, 107, 3.87, 79.49, 95.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 2, 6.11, 107, 2.95, 2.29, 15.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 3, 3.58, 107, 2.68, 0.79, 14.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 107, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 107, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CX', NULL, 1.63, 107, 0.11, 1.41, 1.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 1, 60.12, 107, 5.91, 48.04, 71.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 2, 24.03, 107, 5.23, 15.21, 35.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 3, 8.31, 107, 3.68, 3.36, 19.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 4, 7.54, 107, 3.35, 3.05, 17.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 107, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CX', NULL, 3.38, 108, 0.13, 3.13, 3.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 1, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 2, 27.66, 108, 5.39, 18.31, 39.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 3, 18.44, 108, 4.46, 11.16, 28.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 4, 41.81, 108, 5.71, 31.10, 53.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.a.3', 'CXP', 5, 12.09, 108, 3.82, 6.31, 21.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CX', NULL, 2.38, 108, 0.16, 2.06, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 1, 36.37, 108, 5.60, 26.13, 48.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 2, 24.73, 108, 5.06, 16.09, 36.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 3, 17.94, 108, 4.64, 10.48, 28.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 4, 6.85, 108, 2.74, 3.05, 14.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.a', 'CXP', 5, 14.11, 108, 4.39, 7.42, 25.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CX', NULL, 1.58, 108, 0.10, 1.39, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 1, 57.23, 108, 6.89, 43.36, 70.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 2, 30.31, 108, 6.12, 19.67, 43.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 3, 10.03, 108, 3.62, 4.79, 19.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 4, 1.80, 108, 1.10, 0.53, 5.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.b', 'CXP', 5, 0.64, 108, 0.46, 0.15, 2.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CX', NULL, 1.43, 106, 0.12, 1.18, 1.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 1, 75.90, 106, 6.08, 61.97, 85.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 2, 14.09, 106, 5.30, 6.43, 28.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 3, 5.60, 106, 2.80, 2.04, 14.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 106, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.c', 'CXP', 5, 4.41, 106, 2.69, 1.29, 14.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CX', NULL, 2.95, 106, 0.19, 2.59, 3.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 1, 15.86, 106, 4.97, 8.26, 28.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 2, 25.01, 106, 5.45, 15.79, 37.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 3, 24.58, 106, 5.12, 15.86, 36.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 4, 16.98, 106, 4.63, 9.64, 28.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.d', 'CXP', 5, 17.58, 106, 5.61, 9.00, 31.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 106, 0.09, 1.24, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 1, 74.91, 106, 5.03, 63.71, 83.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 2, 13.74, 106, 4.01, 7.54, 23.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 3, 6.74, 106, 3.45, 2.38, 17.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 4, 3.23, 106, 1.41, 1.34, 7.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.e', 'CXP', 5, 1.38, 106, 0.99, 0.33, 5.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 106, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 1, 93.42, 106, 3.61, 81.59, 97.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 2, 6.58, 106, 3.61, 2.15, 18.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 106, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 106, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 106, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 105, 0.07, 1.07, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 1, 85.81, 105, 4.09, 75.64, 92.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 2, 8.42, 105, 3.18, 3.89, 17.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 3, 5.33, 105, 2.99, 1.71, 15.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 4, 0.43, 105, 0.44, 0.06, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 105, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CX', NULL, 2.08, 105, 0.19, 1.70, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 1, 53.85, 105, 6.91, 40.20, 66.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 2, 15.27, 105, 4.15, 8.70, 25.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 3, 12.50, 105, 3.90, 6.58, 22.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 4, 5.71, 105, 2.28, 2.55, 12.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.b', 'CXP', 5, 12.67, 105, 4.35, 6.23, 24.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 106, 0.04, 1.02, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 1, 90.63, 106, 3.69, 80.34, 95.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 2, 8.32, 106, 3.60, 3.43, 18.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 3, 1.05, 106, 1.04, 0.15, 7.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 106, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 106, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CX', NULL, 2.49, 106, 0.17, 2.16, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 1, 31.61, 106, 6.29, 20.61, 45.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 2, 18.00, 106, 4.52, 10.68, 28.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 3, 26.97, 106, 5.76, 17.14, 39.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 4, 16.48, 106, 4.74, 9.07, 28.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.d', 'CXP', 5, 6.93, 106, 2.89, 2.98, 15.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CX', NULL, 1.32, 106, 0.09, 1.14, 1.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 1, 80.78, 106, 4.51, 70.25, 88.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 2, 7.79, 106, 2.21, 4.39, 13.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 3, 10.42, 106, 4.29, 4.47, 22.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 4, 1.00, 106, 0.73, 0.24, 4.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 106, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CX', NULL, 1.90, 107, 0.11, 1.68, 2.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 1, 40.61, 107, 6.39, 28.79, 53.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 2, 37.19, 107, 6.47, 25.48, 50.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 3, 16.89, 107, 5.07, 9.03, 29.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 4, 1.75, 107, 0.81, 0.69, 4.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.c.1.f', 'CXP', 5, 3.56, 107, 1.87, 1.24, 9.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CX', NULL, 3.11, 108, 0.12, 2.87, 3.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 1, 1.54, 108, 1.10, 0.37, 6.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 2, 27.47, 108, 5.78, 17.56, 40.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 3, 37.38, 108, 5.81, 26.73, 49.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 4, 25.90, 108, 5.56, 16.44, 38.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.a', 'CXP', 5, 7.71, 108, 3.47, 3.08, 18.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CX', NULL, 3.09, 108, 0.13, 2.84, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 1, 0.85, 108, 0.85, 0.12, 5.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 2, 29.69, 108, 5.62, 19.85, 41.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 3, 39.35, 108, 5.79, 28.62, 51.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 4, 19.53, 108, 5.42, 10.91, 32.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.b', 'CXP', 5, 10.58, 108, 4.10, 4.78, 21.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 108, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 1, 94.43, 108, 2.82, 85.43, 98.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 2, 5.57, 108, 2.82, 2.00, 14.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CX', NULL, 1.98, 106, 0.08, 1.82, 2.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 1, 20.88, 106, 4.50, 13.32, 31.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 2, 64.87, 106, 6.23, 51.79, 76.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 3, 9.98, 106, 3.94, 4.44, 20.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 4, 4.28, 106, 2.66, 1.22, 13.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 106, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 107, 0.05, 1.12, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 1, 79.53, 107, 4.88, 68.20, 87.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 2, 18.98, 107, 4.85, 11.14, 30.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 3, 1.49, 107, 1.12, 0.33, 6.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 107, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 107, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 106, 0.08, 1.06, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 1, 83.81, 106, 4.73, 72.17, 91.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 2, 12.99, 106, 4.26, 6.61, 23.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 3, 0.36, 106, 0.36, 0.05, 2.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 4, 2.52, 106, 2.48, 0.35, 16.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.f', 'CXP', 5, 0.32, 106, 0.32, 0.04, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CX', NULL, 2.68, 106, 0.16, 2.36, 2.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 1, 21.08, 106, 4.90, 12.97, 32.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 2, 34.24, 106, 5.12, 24.92, 44.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 3, 15.33, 106, 4.71, 8.10, 27.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 4, 14.76, 106, 4.42, 7.94, 25.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.g', 'CXP', 5, 14.58, 106, 4.51, 7.69, 25.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CX', NULL, 1.39, 108, 0.05, 1.28, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 1, 61.58, 108, 5.41, 50.47, 71.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 2, 37.56, 108, 5.40, 27.58, 48.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 3, 0.87, 108, 0.62, 0.21, 3.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CX', NULL, 2.44, 107, 0.15, 2.14, 2.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 1, 19.18, 107, 4.73, 11.47, 30.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 2, 48.33, 107, 5.79, 37.13, 59.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 3, 13.51, 107, 4.17, 7.14, 24.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 4, 6.86, 107, 2.99, 2.83, 15.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.d.1.i', 'CXP', 5, 12.12, 107, 4.29, 5.84, 23.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CX', NULL, 2.48, 107, 0.17, 2.15, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 1, 31.99, 107, 6.03, 21.35, 44.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 2, 20.06, 107, 4.92, 12.03, 31.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 3, 20.26, 107, 4.89, 12.24, 31.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 4, 22.87, 107, 5.72, 13.49, 36.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.d', 'CXP', 5, 4.81, 107, 2.87, 1.43, 14.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CX', NULL, 1.41, 107, 0.12, 1.16, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 1, 73.79, 107, 6.53, 59.05, 84.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 2, 14.61, 107, 4.77, 7.43, 26.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 3, 8.85, 107, 3.54, 3.91, 18.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 4, 2.74, 107, 2.28, 0.51, 13.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 107, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CX', NULL, 2.23, 100, 0.15, 1.94, 2.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 1, 33.17, 100, 5.18, 23.80, 44.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 2, 35.83, 100, 6.67, 23.90, 49.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 3, 14.64, 100, 4.50, 7.74, 25.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 4, 7.24, 100, 2.89, 3.22, 15.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.1', 'CXP', 5, 9.12, 100, 4.11, 3.61, 21.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 108, 0.14, 3.50, 4.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 1, 1.82, 108, 1.31, 0.43, 7.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 2, 18.17, 108, 4.74, 10.55, 29.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 3, 15.29, 108, 4.23, 8.63, 25.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 4, 30.53, 108, 5.10, 21.43, 41.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.a', 'CXP', 5, 34.20, 108, 5.53, 24.19, 45.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 106, 0.18, 3.39, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 1, 6.56, 106, 3.26, 2.39, 16.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 2, 14.89, 106, 4.45, 8.03, 25.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 3, 20.04, 106, 4.56, 12.47, 30.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 4, 14.66, 106, 4.27, 8.03, 25.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.2.b', 'CXP', 5, 43.85, 106, 6.71, 31.27, 57.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CX', NULL, 4.64, 106, 0.07, 4.51, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 106, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 2, 2.15, 106, 1.58, 0.50, 8.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 3, 1.28, 106, 0.78, 0.38, 4.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 4, 26.58, 106, 5.09, 17.76, 37.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.a.4', 'CXP', 5, 69.98, 106, 5.25, 58.69, 79.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CX', NULL, 1.64, 108, 0.12, 1.41, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 1, 60.86, 108, 5.60, 49.39, 71.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 2, 20.33, 108, 4.61, 12.68, 30.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 3, 15.43, 108, 4.89, 7.98, 27.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 4, 1.05, 108, 0.75, 0.25, 4.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.2', 'CXP', 5, 2.32, 108, 2.24, 0.34, 14.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CX', NULL, 4.14, 105, 0.12, 3.91, 4.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 1, 3.24, 105, 2.20, 0.83, 11.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 2, 6.02, 105, 2.79, 2.35, 14.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 3, 9.71, 105, 3.17, 4.99, 18.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 4, 35.69, 105, 5.93, 24.96, 48.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.4', 'CXP', 5, 45.33, 105, 5.82, 34.23, 56.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CX', NULL, 2.69, 107, 0.20, 2.31, 3.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 1, 27.20, 107, 5.29, 18.04, 38.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 2, 24.42, 107, 5.14, 15.68, 35.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 3, 18.20, 107, 4.97, 10.30, 30.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 4, 12.05, 107, 4.36, 5.71, 23.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.7', 'CXP', 5, 18.13, 107, 5.40, 9.72, 31.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CX', NULL, 4.69, 105, 0.06, 4.57, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 105, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 2, 0.86, 105, 0.86, 0.12, 5.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 3, 2.29, 105, 1.54, 0.60, 8.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 4, 23.73, 105, 4.98, 15.28, 34.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.b.8', 'CXP', 5, 73.12, 105, 5.15, 61.81, 82.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CX', NULL, 3.43, 107, 0.13, 3.17, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 1, 6.79, 107, 2.48, 3.24, 13.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 2, 13.46, 107, 3.35, 8.09, 21.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 3, 32.17, 107, 5.40, 22.50, 43.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 4, 24.86, 107, 5.91, 15.01, 38.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.c.1', 'CXP', 5, 22.71, 107, 5.63, 13.47, 35.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CX', NULL, 3.89, 108, 0.10, 3.70, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 108, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 2, 7.97, 108, 3.31, 3.42, 17.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 3, 23.63, 108, 4.88, 15.33, 34.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 4, 40.19, 108, 5.83, 29.36, 52.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.1', 'CXP', 5, 28.21, 108, 5.20, 19.11, 39.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CX', NULL, 1.23, 107, 0.11, 1.02, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 1, 90.26, 107, 4.06, 78.77, 95.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 2, 3.63, 107, 2.55, 0.88, 13.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 3, 2.51, 107, 2.47, 0.35, 16.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 4, 0.40, 107, 0.40, 0.05, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.3', 'CXP', 5, 3.21, 107, 2.38, 0.72, 13.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.4', 'CT', NULL, 1.14, 107, 0.04, 1.05, 1.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.4', 'CTP', 1, 88.60, 107, 3.55, 79.48, 93.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.4', 'CTP', 2, 9.19, 107, 3.37, 4.35, 18.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.4', 'CTP', 3, 2.21, 107, 1.22, 0.73, 6.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.8', 'CT', NULL, 2.62, 107, 0.08, 2.46, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.8', 'CTP', 1, 7.82, 107, 3.07, 3.52, 16.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.8', 'CTP', 2, 22.84, 107, 5.55, 13.68, 35.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '4.C.3.d.8', 'CTP', 3, 69.35, 107, 6.09, 56.18, 79.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CX', NULL, 4.07, 42, 0.12, 3.82, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 2, 5.26, 42, 3.95, 1.10, 21.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 3, 4.90, 42, 3.49, 1.12, 18.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 4, 67.38, 42, 7.69, 50.48, 80.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.c', 'CXP', 5, 22.46, 42, 7.01, 11.39, 39.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CX', NULL, 4.87, 42, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 4, 12.76, 42, 6.65, 4.19, 32.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.f', 'CXP', 5, 87.24, 42, 6.65, 67.16, 95.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CX', NULL, 4.14, 42, 0.10, 3.94, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 3, 11.80, 42, 5.78, 4.18, 29.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 4, 62.27, 42, 10.77, 39.55, 80.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.j', 'CXP', 5, 25.92, 42, 8.55, 12.46, 46.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 43, 0.06, 4.73, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 2, 1.88, 43, 1.42, 0.40, 8.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 4, 8.94, 43, 4.71, 2.96, 24.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.2.l', 'CXP', 5, 89.19, 43, 4.87, 74.86, 95.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CX', NULL, 4.01, 43, 0.19, 3.63, 4.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 2, 1.48, 43, 1.48, 0.19, 10.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 3, 34.87, 43, 11.18, 16.54, 59.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 4, 24.42, 43, 8.35, 11.48, 44.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.a.4', 'CXP', 5, 39.23, 43, 9.62, 22.24, 59.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 43, 0.17, 3.81, 4.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 1, 4.62, 43, 4.33, 0.66, 25.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 2, 0.64, 43, 0.66, 0.08, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 3, 17.65, 43, 5.75, 8.79, 32.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 4, 30.09, 43, 10.78, 13.27, 54.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.e', 'CXP', 5, 47.00, 43, 9.87, 28.50, 66.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CX', NULL, 3.33, 43, 0.23, 2.88, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 1, 7.71, 43, 4.67, 2.17, 23.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 2, 18.56, 43, 7.27, 7.95, 37.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 3, 19.08, 43, 6.26, 9.42, 34.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 4, 41.85, 43, 10.02, 23.87, 62.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.f', 'CXP', 5, 12.80, 43, 5.34, 5.29, 27.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 43, 0.20, 3.50, 4.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 2, 9.96, 43, 5.02, 3.45, 25.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 3, 25.03, 43, 6.55, 14.17, 40.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 4, 30.49, 43, 6.18, 19.58, 44.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.b.1.g', 'CXP', 5, 34.52, 43, 6.66, 22.54, 48.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CX', NULL, 3.03, 43, 0.24, 2.54, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 1, 7.12, 43, 4.56, 1.87, 23.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 2, 26.88, 43, 6.58, 15.76, 41.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 3, 33.68, 43, 8.11, 19.61, 51.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 4, 20.86, 43, 6.13, 11.08, 35.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.1', 'CXP', 5, 11.46, 43, 5.56, 4.11, 28.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CX', NULL, 3.54, 43, 0.13, 3.29, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 1, 1.02, 43, 1.04, 0.13, 7.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 2, 11.13, 43, 5.76, 3.72, 28.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 3, 33.92, 43, 7.30, 21.01, 49.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 4, 40.65, 43, 9.35, 23.85, 59.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.c.2', 'CXP', 5, 13.28, 43, 5.39, 5.62, 28.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CX', NULL, 2.64, 43, 0.09, 2.45, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 1, 0.64, 43, 0.66, 0.08, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 2, 43.94, 43, 7.14, 30.40, 58.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 3, 46.65, 43, 7.06, 33.02, 60.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 4, 8.77, 43, 3.67, 3.67, 19.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.1', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CX', NULL, 2.33, 43, 0.11, 2.12, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 1, 6.80, 43, 4.16, 1.90, 21.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 2, 59.00, 43, 7.09, 44.34, 72.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 3, 28.69, 43, 6.68, 17.23, 43.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 4, 5.51, 43, 3.60, 1.42, 19.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.2', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CX', NULL, 1.22, 43, 0.09, 1.05, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 1, 82.65, 43, 6.47, 65.73, 92.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 2, 12.31, 43, 5.97, 4.39, 30.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 3, 5.04, 43, 3.65, 1.12, 19.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.1.d.3', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CX', NULL, 3.92, 42, 0.26, 3.39, 4.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 1, 10.66, 42, 5.44, 3.63, 27.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 2, 15.85, 42, 6.83, 6.28, 34.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 3, 4.12, 42, 3.90, 0.58, 23.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 4, 9.57, 42, 3.88, 4.11, 20.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.a', 'CXP', 5, 59.80, 42, 8.45, 42.24, 75.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CX', NULL, 2.65, 42, 0.31, 2.02, 3.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 1, 33.27, 42, 6.32, 21.90, 46.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 2, 19.98, 42, 6.01, 10.46, 34.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 3, 14.83, 42, 6.06, 6.20, 31.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 4, 11.93, 42, 4.38, 5.52, 23.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.b', 'CXP', 5, 19.99, 42, 8.60, 7.78, 42.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CX', NULL, 2.63, 43, 0.17, 2.28, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 1, 11.40, 43, 5.70, 3.96, 28.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 2, 37.59, 43, 7.97, 23.29, 54.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 3, 27.61, 43, 6.99, 15.85, 43.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 4, 23.40, 43, 6.27, 13.10, 38.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CX', NULL, 1.66, 43, 0.14, 1.38, 1.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 1, 49.62, 43, 10.20, 30.18, 69.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 2, 37.59, 43, 10.50, 19.62, 59.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 3, 9.98, 43, 5.11, 3.40, 25.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 4, 2.81, 43, 2.74, 0.38, 17.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 43, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 1, 94.98, 43, 2.79, 85.29, 98.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 2, 3.14, 43, 2.08, 0.81, 11.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 3, 1.88, 43, 1.87, 0.25, 12.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CX', NULL, 2.64, 43, 0.23, 2.18, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 1, 18.30, 43, 7.11, 7.91, 36.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 2, 27.48, 43, 6.44, 16.48, 42.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 3, 28.72, 43, 9.34, 13.83, 50.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 4, 22.43, 43, 9.06, 9.18, 45.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.1.f', 'CXP', 5, 3.06, 43, 2.97, 0.42, 19.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CX', NULL, 2.61, 43, 0.15, 2.30, 2.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 2, 66.81, 43, 8.60, 47.93, 81.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 3, 5.82, 43, 3.55, 1.65, 18.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 4, 27.37, 43, 7.02, 15.60, 43.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.a.3', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CX', NULL, 2.11, 43, 0.17, 1.77, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 1, 24.99, 43, 9.20, 11.01, 47.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 2, 48.74, 43, 8.39, 32.56, 65.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 3, 16.15, 43, 5.67, 7.65, 30.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 4, 10.12, 43, 4.72, 3.80, 24.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CX', NULL, 2.01, 42, 0.14, 1.73, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 1, 24.30, 42, 9.10, 10.56, 46.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 2, 54.71, 42, 9.42, 35.92, 72.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 3, 16.57, 42, 6.21, 7.43, 32.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 4, 4.43, 42, 2.73, 1.24, 14.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CX', NULL, 1.57, 42, 0.13, 1.31, 1.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 1, 59.21, 42, 7.95, 42.76, 73.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 2, 27.95, 42, 7.74, 15.15, 45.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 3, 10.98, 42, 5.28, 3.98, 26.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.c', 'CXP', 5, 1.86, 42, 1.85, 0.24, 12.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CX', NULL, 2.03, 43, 0.17, 1.69, 2.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 1, 30.80, 43, 6.60, 19.25, 45.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 2, 46.80, 43, 3.13, 40.57, 53.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 3, 15.54, 43, 6.07, 6.75, 31.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 4, 1.88, 43, 1.87, 0.25, 12.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.d', 'CXP', 5, 4.98, 43, 3.62, 1.10, 19.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 43, 0.10, 1.18, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 1, 66.89, 43, 8.96, 47.18, 82.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 2, 28.63, 43, 8.82, 14.38, 48.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 3, 4.48, 43, 2.73, 1.28, 14.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 43, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 1, 91.77, 43, 4.83, 75.43, 97.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 2, 8.23, 43, 4.83, 2.41, 24.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 41, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 1, 98.05, 41, 1.94, 86.63, 99.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 2, 1.95, 41, 1.94, 0.26, 13.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 43, 0.09, 1.04, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 1, 84.16, 43, 6.04, 68.05, 92.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 2, 11.43, 43, 5.33, 4.27, 27.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 3, 3.15, 43, 3.15, 0.40, 20.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 4, 1.26, 43, 1.27, 0.16, 9.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 43, 0.05, 1.01, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 1, 88.65, 43, 5.13, 73.62, 95.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 2, 10.48, 43, 5.05, 3.80, 25.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 3, 0.87, 43, 0.88, 0.11, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CX', NULL, 1.36, 42, 0.14, 1.07, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 1, 79.14, 42, 6.59, 62.89, 89.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 2, 10.61, 42, 4.74, 4.15, 24.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 3, 5.55, 42, 3.57, 1.46, 18.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 4, 4.70, 42, 4.40, 0.68, 26.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CX', NULL, 1.51, 42, 0.13, 1.26, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 1, 63.84, 42, 7.67, 47.45, 77.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 2, 22.81, 42, 6.51, 12.28, 38.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 3, 11.43, 42, 5.51, 4.13, 27.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 4, 1.92, 42, 1.90, 0.25, 13.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CX', NULL, 2.13, 41, 0.10, 1.93, 2.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 1, 23.94, 41, 6.52, 13.25, 39.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 2, 39.52, 41, 9.83, 22.16, 60.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 3, 36.53, 41, 7.24, 23.45, 51.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CX', NULL, 3.94, 42, 0.10, 3.74, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 2, 1.80, 42, 1.83, 0.23, 12.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 3, 14.55, 42, 6.20, 5.86, 31.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 4, 71.57, 42, 7.69, 54.00, 84.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.a', 'CXP', 5, 12.08, 42, 5.61, 4.52, 28.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CX', NULL, 2.21, 42, 0.07, 2.05, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 2, 79.49, 42, 7.47, 60.56, 90.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 3, 20.51, 42, 7.47, 9.28, 39.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 42, 0.03, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 1, 92.92, 42, 3.35, 82.44, 97.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 2, 7.08, 42, 3.35, 2.65, 17.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CX', NULL, 1.77, 42, 0.09, 1.58, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 1, 22.90, 42, 9.39, 9.22, 46.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 2, 77.10, 42, 9.39, 53.51, 90.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 42, 0.06, 1.09, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 1, 79.25, 42, 6.06, 64.48, 88.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 2, 20.75, 42, 6.06, 11.07, 35.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 42, 0.04, 1.02, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 1, 89.65, 42, 4.25, 77.44, 95.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 2, 9.70, 42, 4.17, 3.94, 21.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 3, 0.65, 42, 0.67, 0.08, 5.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CX', NULL, 2.04, 42, 0.27, 1.49, 2.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 1, 48.00, 42, 8.00, 32.58, 63.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 2, 30.36, 42, 6.83, 18.49, 45.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 3, 0.65, 42, 0.67, 0.08, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 4, 11.16, 42, 8.77, 2.06, 42.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.g', 'CXP', 5, 9.83, 42, 5.48, 3.04, 27.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CX', NULL, 1.27, 42, 0.06, 1.14, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 1, 73.02, 42, 6.24, 58.80, 83.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 2, 26.98, 42, 6.24, 16.31, 41.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CX', NULL, 2.31, 43, 0.16, 1.98, 2.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 1, 19.64, 43, 6.65, 9.45, 36.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 2, 49.30, 43, 9.72, 30.72, 68.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 3, 11.93, 43, 6.70, 3.60, 32.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 4, 19.14, 43, 6.49, 9.22, 35.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CX', NULL, 1.99, 43, 0.15, 1.69, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 1, 27.63, 43, 8.56, 13.87, 47.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 2, 50.76, 43, 8.56, 34.06, 67.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 3, 16.99, 43, 5.77, 8.23, 31.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 4, 4.62, 43, 4.33, 0.66, 25.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 43, 0.06, 1.01, 1.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 1, 90.26, 43, 4.70, 75.92, 96.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 2, 6.98, 43, 4.25, 1.96, 21.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 3, 2.76, 43, 2.07, 0.59, 11.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CX', NULL, 2.36, 42, 0.16, 2.03, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 1, 19.19, 42, 6.46, 9.28, 35.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 2, 38.27, 42, 9.11, 22.15, 57.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 3, 32.81, 42, 8.12, 18.84, 50.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 4, 6.52, 42, 4.19, 1.71, 21.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.1', 'CXP', 5, 3.21, 42, 3.21, 0.41, 21.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 43, 0.20, 3.13, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 2, 21.80, 43, 9.14, 8.63, 45.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 3, 22.69, 43, 6.52, 12.18, 38.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 4, 36.01, 43, 7.81, 22.11, 52.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.a', 'CXP', 5, 19.50, 43, 6.42, 9.60, 35.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CX', NULL, 3.36, 43, 0.24, 2.87, 3.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 1, 5.29, 43, 4.35, 0.96, 24.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 2, 19.77, 43, 6.15, 10.13, 35.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 3, 31.17, 43, 6.43, 19.83, 45.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 4, 20.94, 43, 6.10, 11.18, 35.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.2.b', 'CXP', 5, 22.83, 43, 6.93, 11.80, 39.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CX', NULL, 4.88, 43, 0.06, 4.76, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 2, 0.87, 43, 0.88, 0.11, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 4, 9.19, 43, 5.64, 2.52, 28.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.a.4', 'CXP', 5, 89.94, 43, 5.64, 71.74, 96.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CX', NULL, 1.56, 42, 0.12, 1.32, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 1, 60.97, 42, 9.43, 41.24, 77.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 2, 26.27, 42, 10.58, 10.58, 51.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 3, 8.71, 42, 5.05, 2.58, 25.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 4, 4.04, 42, 2.45, 1.16, 13.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CX', NULL, 4.00, 43, 0.16, 3.69, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 2, 9.13, 43, 5.25, 2.72, 26.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 3, 10.76, 43, 5.65, 3.54, 28.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 4, 50.97, 43, 7.49, 36.21, 65.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.4', 'CXP', 5, 29.14, 43, 7.52, 16.47, 46.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CX', NULL, 2.76, 42, 0.28, 2.21, 3.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 1, 27.85, 42, 7.94, 14.81, 46.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 2, 17.28, 42, 5.99, 8.23, 32.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 3, 18.16, 42, 6.59, 8.31, 35.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 4, 24.09, 42, 6.53, 13.37, 39.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.7', 'CXP', 5, 12.62, 42, 5.38, 5.12, 27.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CX', NULL, 4.87, 43, 0.06, 4.75, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 4, 13.37, 43, 5.78, 5.33, 29.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.b.8', 'CXP', 5, 86.63, 43, 5.78, 70.29, 94.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CX', NULL, 3.71, 43, 0.17, 3.37, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 2, 5.52, 43, 2.86, 1.90, 15.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 3, 36.36, 43, 8.95, 20.74, 55.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 4, 39.77, 43, 8.66, 24.15, 57.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.c.1', 'CXP', 5, 18.34, 43, 8.97, 6.29, 42.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CX', NULL, 3.49, 42, 0.10, 3.28, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 2, 4.89, 42, 2.67, 1.59, 14.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 3, 43.32, 42, 9.08, 26.58, 61.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 4, 49.94, 42, 9.01, 32.52, 67.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.1', 'CXP', 5, 1.86, 42, 1.85, 0.24, 12.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CX', NULL, 1.02, 43, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 1, 98.12, 43, 1.87, 87.11, 99.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 2, 1.88, 43, 1.87, 0.25, 12.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.3', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.4', 'CT', NULL, 1.24, 42, 0.08, 1.08, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.4', 'CTP', 1, 76.17, 42, 7.97, 56.84, 88.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.4', 'CTP', 2, 23.83, 42, 7.97, 11.41, 43.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.8', 'CT', NULL, 2.95, 43, 0.04, 2.86, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.8', 'CTP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.8', 'CTP', 2, 5.26, 43, 4.35, 0.95, 24.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '4.C.3.d.8', 'CTP', 3, 94.74, 43, 4.35, 75.58, 99.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CX', NULL, 3.88, 39, 0.20, 3.47, 4.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 2, 15.96, 39, 7.35, 5.90, 36.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 3, 8.82, 39, 5.90, 2.15, 29.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 4, 46.52, 39, 7.62, 31.88, 61.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.c', 'CXP', 5, 28.70, 39, 7.67, 15.85, 46.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CX', NULL, 4.52, 39, 0.11, 4.30, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 4, 47.75, 39, 11.11, 27.06, 69.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.f', 'CXP', 5, 52.25, 39, 11.11, 30.77, 72.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CX', NULL, 3.98, 39, 0.16, 3.67, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 1, 4.02, 39, 3.80, 0.57, 23.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 3, 13.05, 39, 5.66, 5.18, 29.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 4, 59.43, 39, 9.02, 40.72, 75.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.j', 'CXP', 5, 23.50, 39, 7.59, 11.56, 41.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 39, 0.07, 4.70, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 4, 15.23, 39, 7.24, 5.46, 35.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.2.l', 'CXP', 5, 84.77, 39, 7.24, 64.13, 94.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CX', NULL, 3.95, 39, 0.12, 3.72, 4.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 3, 27.03, 39, 7.87, 14.17, 45.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 4, 50.95, 39, 9.19, 33.04, 68.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.a.4', 'CXP', 5, 22.03, 39, 6.89, 11.14, 38.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CX', NULL, 3.87, 39, 0.20, 3.46, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 1, 4.02, 39, 3.80, 0.57, 23.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 2, 10.09, 39, 5.15, 3.44, 26.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 3, 12.90, 39, 6.76, 4.20, 33.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 4, 41.02, 39, 9.53, 23.86, 60.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.e', 'CXP', 5, 31.97, 39, 8.87, 17.07, 51.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CX', NULL, 2.92, 39, 0.27, 2.38, 3.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 1, 17.40, 39, 6.29, 7.99, 33.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 2, 24.81, 39, 8.28, 11.85, 44.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 3, 20.67, 39, 8.02, 8.82, 41.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 4, 22.41, 39, 6.52, 11.91, 38.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.f', 'CXP', 5, 14.71, 39, 6.06, 6.09, 31.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 38, 0.22, 3.21, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 1, 3.30, 38, 2.44, 0.72, 13.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 2, 15.88, 38, 6.37, 6.70, 33.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 3, 17.80, 38, 6.91, 7.68, 36.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 4, 39.20, 38, 10.78, 20.50, 61.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.b.1.g', 'CXP', 5, 23.82, 38, 8.61, 10.67, 45.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CX', NULL, 2.69, 39, 0.24, 2.20, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 1, 19.12, 39, 8.64, 7.09, 42.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 2, 31.91, 39, 8.65, 17.32, 51.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 3, 16.93, 39, 6.90, 7.02, 35.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 4, 25.27, 39, 8.17, 12.34, 44.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.1', 'CXP', 5, 6.76, 39, 4.20, 1.85, 21.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CX', NULL, 3.39, 39, 0.28, 2.82, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 1, 15.04, 39, 8.53, 4.38, 40.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 2, 9.34, 39, 4.37, 3.50, 22.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 3, 13.63, 39, 6.83, 4.65, 33.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 4, 45.15, 39, 11.21, 24.77, 67.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.c.2', 'CXP', 5, 16.84, 39, 6.87, 6.98, 35.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CX', NULL, 2.42, 39, 0.18, 2.06, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 1, 9.26, 39, 7.62, 1.60, 39.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 2, 51.41, 39, 9.85, 32.25, 70.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 3, 27.69, 39, 9.08, 13.25, 48.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 4, 11.64, 39, 6.26, 3.70, 31.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.1', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CX', NULL, 2.15, 39, 0.19, 1.76, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 1, 19.52, 39, 9.31, 6.81, 44.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 2, 57.38, 39, 9.80, 37.42, 75.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 3, 14.52, 39, 5.75, 6.24, 30.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 4, 5.76, 39, 3.51, 1.62, 18.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.2', 'CXP', 5, 2.82, 39, 2.73, 0.38, 17.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CX', NULL, 1.22, 39, 0.08, 1.05, 1.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 1, 78.43, 39, 8.09, 58.01, 90.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 2, 21.57, 39, 8.09, 9.46, 41.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 39, 0.12, 4.51, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 1, 4.36, 39, 2.63, 1.26, 14.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 4, 7.99, 39, 5.84, 1.71, 30.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.a', 'CXP', 5, 87.65, 39, 6.27, 68.72, 95.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CX', NULL, 1.84, 39, 0.14, 1.55, 2.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 1, 44.97, 39, 8.99, 28.15, 63.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 2, 26.00, 39, 8.54, 12.51, 46.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 3, 29.02, 39, 7.79, 15.98, 46.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CX', NULL, 1.93, 39, 0.18, 1.56, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 1, 37.13, 39, 11.21, 18.27, 60.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 2, 33.62, 39, 8.86, 18.48, 53.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 3, 28.40, 39, 8.85, 14.12, 48.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 4, 0.84, 39, 0.86, 0.11, 6.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CX', NULL, 1.58, 38, 0.16, 1.26, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 1, 58.28, 38, 9.95, 37.87, 76.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 2, 25.87, 38, 8.98, 11.90, 47.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 3, 15.85, 38, 8.07, 5.24, 39.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 39, 0.09, 1.02, 1.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 1, 84.51, 39, 6.56, 66.42, 93.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 2, 10.73, 39, 5.87, 3.36, 29.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 3, 4.76, 39, 3.77, 0.92, 21.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CX', NULL, 1.99, 39, 0.20, 1.58, 2.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 1, 38.14, 39, 9.42, 21.54, 58.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 2, 32.53, 39, 7.81, 18.99, 49.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 3, 21.76, 39, 8.04, 9.66, 41.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 4, 7.57, 39, 4.45, 2.21, 22.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CX', NULL, 2.33, 39, 0.14, 2.05, 2.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 2, 83.52, 39, 7.90, 61.33, 94.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 3, 3.92, 39, 3.71, 0.55, 23.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 4, 8.92, 39, 4.40, 3.17, 22.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.a.3', 'CXP', 5, 3.64, 39, 2.59, 0.84, 14.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CX', NULL, 2.42, 39, 0.24, 1.93, 2.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 1, 22.56, 39, 7.00, 11.46, 39.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 2, 38.46, 39, 9.06, 22.35, 57.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 3, 15.49, 39, 5.35, 7.42, 29.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 4, 21.58, 39, 10.65, 7.15, 49.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.a', 'CXP', 5, 1.91, 39, 1.93, 0.24, 13.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CX', NULL, 1.71, 39, 0.16, 1.39, 2.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 1, 42.72, 39, 11.45, 22.44, 65.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 2, 44.63, 39, 10.27, 25.80, 65.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 3, 11.80, 39, 6.40, 3.71, 31.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 4, 0.84, 39, 0.86, 0.11, 6.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CX', NULL, 1.73, 39, 0.22, 1.28, 2.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 1, 55.34, 39, 9.40, 36.46, 72.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 2, 28.72, 39, 8.41, 14.92, 48.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 3, 9.44, 39, 5.76, 2.60, 28.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 4, 0.96, 39, 0.97, 0.12, 7.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.c', 'CXP', 5, 5.53, 39, 5.37, 0.73, 31.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CX', NULL, 1.72, 38, 0.16, 1.39, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 1, 51.36, 38, 9.99, 31.95, 70.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 2, 36.12, 38, 9.97, 19.07, 57.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 3, 4.33, 38, 2.24, 1.49, 11.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 4, 5.93, 38, 4.02, 1.44, 21.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.d', 'CXP', 5, 2.26, 38, 2.21, 0.30, 14.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 38, 0.16, 1.27, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 1, 51.72, 38, 10.46, 31.44, 71.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 2, 39.09, 38, 9.92, 21.62, 59.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 3, 8.29, 38, 7.79, 1.12, 41.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 4, 0.89, 38, 0.91, 0.11, 6.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 39, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 1, 93.43, 39, 3.93, 79.54, 98.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 2, 6.57, 39, 3.93, 1.88, 20.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 38, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 1, 93.10, 38, 4.30, 77.66, 98.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 2, 1.98, 38, 1.99, 0.25, 13.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 3, 0.87, 38, 0.89, 0.11, 6.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 4, 4.05, 38, 3.82, 0.57, 23.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 39, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 1, 99.16, 39, 0.86, 93.64, 99.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 2, 0.84, 39, 0.86, 0.11, 6.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 38, 0.05, 1.05, 1.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 1, 84.52, 38, 5.40, 70.28, 92.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 2, 15.48, 38, 5.40, 7.35, 29.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CX', NULL, 1.68, 39, 0.17, 1.33, 2.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 1, 47.55, 39, 11.13, 26.87, 69.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 2, 41.09, 39, 10.03, 23.16, 61.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 3, 7.44, 39, 5.66, 1.50, 29.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 4, 3.92, 39, 3.71, 0.55, 23.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CX', NULL, 1.70, 39, 0.18, 1.33, 2.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 1, 55.87, 39, 9.44, 36.85, 73.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 2, 33.37, 39, 9.59, 17.30, 54.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 4, 6.73, 39, 4.40, 1.72, 22.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.e', 'CXP', 5, 4.02, 39, 3.80, 0.57, 23.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CX', NULL, 1.49, 39, 0.10, 1.27, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 1, 58.05, 39, 8.94, 39.70, 74.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 2, 36.13, 39, 9.17, 20.20, 55.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 3, 4.98, 39, 3.82, 1.01, 21.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 4, 0.84, 39, 0.86, 0.11, 6.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CX', NULL, 3.93, 39, 0.20, 3.52, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 1, 4.02, 39, 3.80, 0.57, 23.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 3, 19.39, 39, 7.95, 7.91, 40.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 4, 52.16, 39, 9.77, 33.04, 70.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.a', 'CXP', 5, 24.42, 39, 8.05, 11.79, 43.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CX', NULL, 2.23, 39, 0.09, 2.05, 2.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 1, 6.12, 39, 4.25, 1.44, 22.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 2, 64.48, 39, 10.06, 42.73, 81.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 3, 29.40, 39, 8.53, 15.34, 48.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 39, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 1, 90.42, 39, 4.79, 75.51, 96.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 2, 9.58, 39, 4.79, 3.34, 24.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CX', NULL, 1.87, 39, 0.05, 1.76, 1.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 1, 13.07, 39, 5.32, 5.50, 27.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 2, 86.93, 39, 5.32, 72.05, 94.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CX', NULL, 1.24, 39, 0.10, 1.04, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 1, 76.24, 39, 9.72, 52.00, 90.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 2, 23.76, 39, 9.72, 9.52, 48.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 39, 0.07, 1.02, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 1, 84.04, 39, 6.73, 65.60, 93.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 2, 15.96, 39, 6.73, 6.44, 34.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CX', NULL, 2.49, 39, 0.27, 1.95, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 1, 34.82, 39, 8.98, 19.35, 54.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 2, 29.98, 39, 9.29, 14.87, 51.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 4, 22.14, 39, 9.64, 8.39, 46.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.g', 'CXP', 5, 13.06, 39, 5.90, 4.99, 30.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CX', NULL, 1.28, 38, 0.07, 1.13, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 1, 72.01, 38, 7.30, 55.26, 84.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 2, 27.99, 38, 7.30, 15.72, 44.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CX', NULL, 2.59, 38, 0.20, 2.19, 2.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 1, 30.20, 38, 7.58, 17.27, 47.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 2, 25.02, 38, 7.44, 13.00, 42.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 3, 6.12, 38, 3.46, 1.88, 18.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 4, 33.12, 38, 8.16, 19.02, 51.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.d.1.i', 'CXP', 5, 5.54, 38, 4.13, 1.17, 22.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CX', NULL, 1.67, 38, 0.18, 1.30, 2.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 1, 51.30, 38, 11.53, 29.25, 72.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 2, 34.50, 38, 9.81, 17.94, 55.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 3, 10.05, 38, 6.15, 2.74, 30.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 4, 4.14, 38, 3.91, 0.59, 24.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 38, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 1, 86.52, 38, 6.95, 65.72, 95.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 2, 9.34, 38, 6.23, 2.27, 31.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 4, 4.14, 38, 3.91, 0.59, 24.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CX', NULL, 2.52, 35, 0.30, 1.91, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 1, 23.42, 35, 7.96, 11.03, 42.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 2, 35.56, 35, 10.52, 17.84, 58.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 3, 18.72, 35, 6.44, 8.88, 35.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 4, 10.48, 35, 5.76, 3.25, 28.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.1', 'CXP', 5, 11.82, 35, 8.83, 2.34, 42.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 37, 0.19, 3.29, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 1, 1.34, 37, 1.34, 0.17, 9.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 2, 11.57, 37, 5.78, 3.99, 29.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 3, 23.72, 37, 8.83, 10.36, 45.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 4, 45.33, 37, 9.36, 27.82, 64.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.a', 'CXP', 5, 18.05, 37, 9.05, 5.98, 43.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CX', NULL, 3.46, 36, 0.22, 3.01, 3.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 1, 3.84, 36, 2.75, 0.87, 15.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 2, 20.41, 36, 8.21, 8.41, 41.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 3, 18.37, 36, 6.19, 8.87, 34.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 4, 40.90, 36, 12.39, 19.65, 66.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.2.b', 'CXP', 5, 16.48, 36, 6.70, 6.85, 34.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CX', NULL, 4.72, 38, 0.12, 4.48, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 3, 8.07, 38, 5.56, 1.89, 28.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 4, 12.00, 38, 6.52, 3.76, 32.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.a.4', 'CXP', 5, 79.92, 38, 7.62, 60.33, 91.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CX', NULL, 1.46, 39, 0.14, 1.19, 1.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 1, 62.19, 39, 10.57, 39.82, 80.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 2, 31.37, 39, 9.21, 16.12, 52.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 3, 5.43, 39, 3.95, 1.20, 21.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.2', 'CXP', 5, 1.02, 39, 1.03, 0.13, 7.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CX', NULL, 4.26, 38, 0.14, 3.97, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 2, 4.10, 38, 2.53, 1.15, 13.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 3, 14.10, 38, 5.75, 5.91, 30.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 4, 33.52, 38, 7.11, 20.89, 49.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.4', 'CXP', 5, 48.28, 38, 8.73, 31.50, 65.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CX', NULL, 2.92, 38, 0.37, 2.17, 3.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 1, 39.58, 38, 9.87, 22.11, 60.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 2, 6.48, 38, 2.99, 2.49, 15.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 3, 7.85, 38, 5.90, 1.60, 30.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 4, 14.63, 38, 6.48, 5.65, 32.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.7', 'CXP', 5, 31.47, 38, 9.23, 16.17, 52.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CX', NULL, 4.79, 38, 0.08, 4.63, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 3, 2.22, 38, 2.22, 0.28, 15.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 4, 16.12, 38, 6.84, 6.44, 34.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.b.8', 'CXP', 5, 81.66, 38, 7.11, 63.00, 92.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CX', NULL, 4.00, 39, 0.23, 3.55, 4.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 1, 7.12, 39, 4.26, 2.04, 22.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 2, 6.29, 39, 3.31, 2.11, 17.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 3, 7.22, 39, 5.49, 1.46, 29.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 4, 37.83, 39, 9.12, 21.72, 57.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.c.1', 'CXP', 5, 41.55, 39, 11.14, 21.93, 64.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CX', NULL, 3.48, 39, 0.12, 3.23, 3.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 2, 11.76, 39, 5.92, 4.03, 29.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 3, 31.36, 39, 8.71, 16.76, 50.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 4, 54.03, 39, 8.76, 36.54, 70.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.1', 'CXP', 5, 2.85, 39, 2.21, 0.58, 12.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CX', NULL, 1.22, 38, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 1, 92.03, 38, 5.97, 68.95, 98.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 3, 2.12, 38, 2.13, 0.27, 14.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 4, 5.85, 38, 5.65, 0.77, 33.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.4', 'CT', NULL, 1.39, 38, 0.10, 1.20, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.4', 'CTP', 1, 66.76, 38, 7.55, 50.19, 80.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.4', 'CTP', 2, 27.08, 38, 7.68, 14.44, 44.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.4', 'CTP', 3, 6.17, 38, 4.22, 1.48, 22.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.8', 'CT', NULL, 2.91, 39, 0.06, 2.79, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.8', 'CTP', 1, 0.84, 39, 0.86, 0.11, 6.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.8', 'CTP', 2, 7.53, 39, 5.53, 1.60, 28.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '4.C.3.d.8', 'CTP', 3, 91.63, 39, 5.60, 71.40, 97.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CX', NULL, 4.68, 65, 0.11, 4.47, 4.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 1, 1.96, 65, 1.41, 0.46, 7.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 2, 2.18, 65, 2.15, 0.29, 14.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 3, 2.68, 65, 2.64, 0.36, 17.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 4, 12.54, 65, 5.46, 5.04, 27.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.c', 'CXP', 5, 80.64, 65, 6.13, 65.52, 90.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CX', NULL, 4.31, 65, 0.10, 4.12, 4.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 1, 1.23, 65, 1.21, 0.17, 8.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 2, 1.18, 65, 1.18, 0.16, 8.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 3, 4.41, 65, 3.37, 0.93, 18.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 4, 51.63, 65, 6.85, 38.16, 64.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.f', 'CXP', 5, 41.54, 65, 6.86, 28.79, 55.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 65, 0.05, 4.77, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 2, 1.18, 65, 1.18, 0.16, 8.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 3, 0.64, 65, 0.64, 0.09, 4.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 4, 8.03, 65, 3.48, 3.30, 18.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.h', 'CXP', 5, 90.14, 65, 3.70, 79.91, 95.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 65, 0.10, 3.49, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 1, 2.41, 65, 1.68, 0.59, 9.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 2, 0.64, 65, 0.64, 0.09, 4.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 3, 35.63, 65, 6.86, 23.34, 50.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 4, 49.12, 65, 7.23, 35.13, 63.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.j', 'CXP', 5, 12.20, 65, 4.44, 5.72, 24.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 65, 0.06, 4.70, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 2, 2.16, 65, 1.54, 0.52, 8.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 3, 2.05, 65, 1.46, 0.49, 8.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 4, 6.87, 65, 3.53, 2.39, 18.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.2.l', 'CXP', 5, 88.92, 65, 4.02, 78.02, 94.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CX', NULL, 4.27, 64, 0.11, 4.04, 4.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 3, 19.75, 64, 5.79, 10.60, 33.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 4, 33.68, 64, 6.55, 22.04, 47.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.a.4', 'CXP', 5, 46.57, 64, 7.32, 32.62, 61.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 65, 0.15, 3.66, 4.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 1, 1.18, 65, 1.18, 0.16, 8.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 2, 10.93, 65, 4.20, 4.93, 22.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 3, 18.60, 65, 5.00, 10.56, 30.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 4, 30.01, 65, 6.28, 19.09, 43.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.e', 'CXP', 5, 39.28, 65, 7.20, 26.14, 54.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 65, 0.17, 2.90, 3.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 1, 10.27, 65, 3.96, 4.63, 21.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 2, 21.67, 65, 6.12, 11.86, 36.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 3, 23.89, 65, 5.68, 14.39, 36.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 4, 22.67, 65, 6.45, 12.33, 37.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.f', 'CXP', 5, 21.51, 65, 5.34, 12.72, 34.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CX', NULL, 3.48, 64, 0.15, 3.19, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 1, 3.90, 64, 2.33, 1.16, 12.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 2, 13.46, 64, 5.55, 5.66, 28.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 3, 32.76, 64, 6.77, 20.86, 47.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 4, 30.73, 64, 6.40, 19.57, 44.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.b.1.g', 'CXP', 5, 19.16, 64, 5.15, 10.87, 31.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CX', NULL, 4.03, 65, 0.13, 3.78, 4.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 1, 0.73, 65, 0.73, 0.10, 5.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 2, 6.56, 65, 3.23, 2.39, 16.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 3, 18.39, 65, 5.62, 9.64, 32.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 4, 37.14, 65, 6.96, 24.57, 51.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.1', 'CXP', 5, 37.18, 65, 6.86, 24.76, 51.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CX', NULL, 3.06, 64, 0.18, 2.70, 3.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 1, 4.96, 64, 2.51, 1.77, 13.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 2, 38.98, 64, 7.15, 25.94, 53.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 3, 21.83, 64, 5.64, 12.62, 35.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 4, 13.50, 64, 4.67, 6.57, 25.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.c.2', 'CXP', 5, 20.72, 64, 5.58, 11.70, 34.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CX', NULL, 2.71, 64, 0.11, 2.49, 2.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 1, 6.86, 64, 3.80, 2.20, 19.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 2, 29.26, 64, 6.99, 17.40, 44.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 3, 49.97, 64, 7.25, 35.87, 64.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 4, 13.92, 64, 4.30, 7.31, 24.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.1', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CX', NULL, 2.74, 65, 0.10, 2.53, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 1, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 2, 43.06, 65, 7.14, 29.72, 57.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 3, 41.51, 65, 7.07, 28.40, 55.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 4, 14.30, 65, 4.95, 6.93, 27.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.2', 'CXP', 5, 1.13, 65, 1.13, 0.15, 7.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CX', NULL, 1.18, 65, 0.05, 1.07, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 1, 82.01, 65, 5.49, 68.43, 90.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 2, 17.99, 65, 5.49, 9.44, 31.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.1.d.3', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 64, 0.10, 4.52, 4.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 1, 3.74, 64, 2.12, 1.18, 11.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 3, 4.61, 64, 3.17, 1.13, 16.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 4, 3.22, 64, 1.84, 1.01, 9.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.a', 'CXP', 5, 88.43, 64, 4.08, 77.51, 94.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CX', NULL, 1.28, 64, 0.09, 1.10, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 1, 83.33, 64, 4.87, 71.26, 90.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 2, 11.09, 64, 4.29, 4.97, 22.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 3, 1.00, 64, 1.01, 0.13, 7.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 4, 3.27, 64, 1.90, 1.01, 10.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.b', 'CXP', 5, 1.31, 64, 1.31, 0.18, 9.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, 65, 0.03, 1.04, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 1, 89.99, 65, 3.25, 81.38, 94.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 2, 10.01, 65, 3.25, 5.13, 18.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 64, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 1, 95.96, 64, 2.05, 89.20, 98.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 2, 4.04, 64, 2.05, 1.44, 10.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 65, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 1, 99.36, 65, 0.64, 95.36, 99.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 2, 0.64, 65, 0.64, 0.09, 4.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CX', NULL, 1.19, 65, 0.06, 1.07, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 1, 84.94, 65, 5.16, 71.59, 92.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 2, 11.14, 65, 4.84, 4.51, 24.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 3, 3.92, 65, 2.10, 1.32, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CX', NULL, 3.04, 64, 0.14, 2.76, 3.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 2, 41.92, 64, 7.34, 28.32, 56.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 3, 19.24, 64, 5.78, 10.18, 33.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 4, 31.48, 64, 6.60, 19.94, 45.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.a.3', 'CXP', 5, 7.36, 64, 3.09, 3.12, 16.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CX', NULL, 2.32, 65, 0.15, 2.01, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 1, 20.06, 65, 5.35, 11.42, 32.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 2, 49.25, 65, 7.23, 35.26, 63.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 3, 16.19, 65, 5.07, 8.38, 28.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 4, 7.99, 65, 3.82, 2.99, 19.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.a', 'CXP', 5, 6.51, 65, 3.67, 2.05, 18.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 64, 0.08, 1.16, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 1, 74.36, 64, 5.99, 60.74, 84.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 2, 22.95, 64, 5.84, 13.35, 36.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 3, 0.75, 64, 0.75, 0.10, 5.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 4, 0.65, 64, 0.65, 0.09, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.b', 'CXP', 5, 1.29, 64, 1.29, 0.17, 8.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CX', NULL, 1.42, 65, 0.14, 1.15, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 1, 77.63, 65, 5.89, 63.79, 87.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 2, 11.10, 65, 4.17, 5.09, 22.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 3, 4.15, 65, 2.18, 1.42, 11.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 4, 6.04, 65, 4.12, 1.49, 21.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.c', 'CXP', 5, 1.09, 65, 1.09, 0.15, 7.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CX', NULL, 3.70, 65, 0.18, 3.34, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 1, 8.60, 65, 4.28, 3.07, 21.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 2, 7.52, 65, 3.65, 2.77, 18.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 3, 17.15, 65, 5.40, 8.83, 30.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 4, 39.01, 65, 6.74, 26.64, 52.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.d', 'CXP', 5, 27.73, 65, 6.35, 16.92, 41.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 65, 0.13, 1.24, 1.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 1, 69.64, 65, 6.47, 55.44, 80.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 2, 18.41, 65, 5.45, 9.85, 31.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 3, 4.50, 65, 2.96, 1.18, 15.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 4, 7.45, 65, 3.94, 2.51, 20.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 65, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 1, 98.81, 65, 1.19, 91.67, 99.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 2, 1.19, 65, 1.19, 0.16, 8.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 65, 0.06, 1.08, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 1, 83.38, 65, 5.09, 70.67, 91.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 2, 14.31, 65, 4.91, 6.98, 27.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 3, 1.11, 65, 1.11, 0.15, 7.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 4, 1.19, 65, 1.19, 0.16, 8.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 65, 0.10, 1.12, 1.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 1, 80.98, 65, 5.83, 66.66, 90.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 2, 11.89, 65, 5.37, 4.62, 27.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 3, 2.68, 65, 1.63, 0.78, 8.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 4, 2.84, 65, 1.76, 0.81, 9.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.b', 'CXP', 5, 1.61, 65, 1.60, 0.22, 10.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 65, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 1, 99.00, 65, 1.00, 92.95, 99.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 2, 1.00, 65, 1.00, 0.13, 7.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CX', NULL, 4.00, 65, 0.15, 3.70, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 1, 3.57, 65, 2.03, 1.13, 10.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 2, 8.32, 65, 4.08, 3.02, 20.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 3, 9.51, 65, 3.99, 4.00, 20.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 4, 41.95, 65, 6.87, 29.15, 55.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.d', 'CXP', 5, 36.65, 65, 7.01, 24.04, 51.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CX', NULL, 1.45, 64, 0.09, 1.27, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 1, 65.26, 64, 6.85, 50.68, 77.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 2, 27.42, 64, 6.62, 16.27, 42.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 3, 4.34, 64, 2.21, 1.54, 11.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 4, 2.98, 64, 1.75, 0.91, 9.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CX', NULL, 2.21, 65, 0.12, 1.97, 2.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 1, 22.81, 65, 5.60, 13.54, 35.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 2, 47.09, 65, 7.25, 33.23, 61.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 3, 17.83, 65, 5.55, 9.24, 31.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 4, 10.88, 65, 4.30, 4.79, 22.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.c.1.f', 'CXP', 5, 1.40, 65, 1.00, 0.33, 5.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CX', NULL, 3.15, 65, 0.09, 2.96, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 2, 18.00, 65, 5.02, 10.01, 30.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 3, 49.17, 65, 6.87, 35.83, 62.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 4, 32.83, 65, 6.55, 21.26, 46.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CX', NULL, 2.89, 65, 0.09, 2.72, 3.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 2, 26.56, 65, 6.09, 16.25, 40.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 3, 57.66, 65, 6.71, 44.02, 70.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 4, 15.77, 65, 4.82, 8.32, 27.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 65, 0.03, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 1, 92.99, 65, 3.45, 82.16, 97.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 2, 7.01, 65, 3.45, 2.55, 17.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CX', NULL, 1.95, 64, 0.10, 1.74, 2.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 1, 17.60, 64, 5.95, 8.60, 32.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 2, 75.30, 64, 6.63, 59.92, 86.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 3, 1.80, 64, 1.32, 0.41, 7.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 4, 5.29, 64, 3.74, 1.24, 19.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 65, 0.05, 1.05, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 1, 84.94, 65, 5.00, 72.08, 92.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 2, 15.06, 65, 5.00, 7.51, 27.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 65, 0.05, 1.02, 1.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 1, 90.99, 65, 3.12, 82.51, 95.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 2, 8.02, 65, 2.96, 3.76, 16.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.f', 'CXP', 5, 0.98, 65, 0.98, 0.13, 6.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CX', NULL, 2.42, 65, 0.14, 2.13, 2.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 1, 16.43, 65, 5.15, 8.50, 29.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 2, 49.75, 65, 7.24, 35.69, 63.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 3, 15.77, 65, 5.46, 7.62, 29.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 4, 11.27, 65, 4.35, 5.05, 23.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.g', 'CXP', 5, 6.78, 65, 3.12, 2.64, 16.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CX', NULL, 1.38, 65, 0.08, 1.21, 1.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 1, 65.45, 65, 6.97, 50.58, 77.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 2, 31.55, 65, 6.74, 19.81, 46.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 3, 3.00, 65, 2.94, 0.41, 18.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CX', NULL, 1.93, 65, 0.12, 1.68, 2.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 1, 32.96, 65, 6.65, 21.23, 47.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 2, 50.59, 65, 6.87, 37.16, 63.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 3, 8.23, 65, 3.62, 3.32, 18.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 4, 7.13, 65, 3.61, 2.52, 18.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.d.1.i', 'CXP', 5, 1.09, 65, 1.09, 0.15, 7.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CX', NULL, 3.97, 65, 0.15, 3.66, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 1, 4.52, 65, 3.40, 0.97, 18.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 2, 6.07, 65, 3.40, 1.93, 17.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 3, 4.03, 65, 2.50, 1.14, 13.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 4, 58.40, 65, 7.15, 43.82, 71.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.d', 'CXP', 5, 26.98, 65, 6.39, 16.20, 41.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 65, 0.07, 1.06, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 1, 85.25, 65, 5.13, 71.90, 92.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 2, 10.99, 65, 4.76, 4.46, 24.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 3, 2.80, 65, 1.99, 0.67, 11.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 4, 0.96, 65, 0.96, 0.13, 6.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CX', NULL, 3.08, 65, 0.17, 2.74, 3.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 1, 9.22, 65, 3.63, 4.10, 19.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 2, 31.45, 65, 6.99, 19.36, 46.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 3, 16.84, 65, 4.83, 9.22, 28.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 4, 27.50, 65, 6.99, 15.85, 43.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.1', 'CXP', 5, 14.98, 65, 4.16, 8.40, 25.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CX', NULL, 3.51, 65, 0.13, 3.26, 3.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 2, 12.68, 65, 4.57, 5.98, 24.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 3, 42.13, 65, 7.27, 28.64, 56.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 4, 26.76, 65, 6.08, 16.43, 40.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.a', 'CXP', 5, 18.43, 65, 5.08, 10.31, 30.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CX', NULL, 3.47, 64, 0.19, 3.09, 3.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 1, 5.54, 64, 3.85, 1.33, 20.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 2, 23.03, 64, 6.27, 12.86, 37.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 3, 20.33, 64, 5.66, 11.27, 33.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 4, 21.49, 64, 5.52, 12.47, 34.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.2.b', 'CXP', 5, 29.61, 64, 6.41, 18.53, 43.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CX', NULL, 4.63, 65, 0.09, 4.45, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 2, 1.05, 65, 1.05, 0.14, 7.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 3, 4.69, 65, 3.34, 1.09, 17.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 4, 24.59, 65, 6.47, 13.97, 39.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.a.4', 'CXP', 5, 69.67, 65, 6.78, 54.75, 81.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CX', NULL, 1.53, 65, 0.12, 1.29, 1.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 1, 64.40, 65, 6.96, 49.66, 76.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 2, 23.85, 65, 6.45, 13.35, 38.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 3, 5.88, 65, 2.44, 2.52, 13.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 4, 5.87, 65, 3.74, 1.59, 19.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CX', NULL, 3.85, 64, 0.14, 3.58, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 1, 0.75, 64, 0.75, 0.10, 5.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 2, 10.80, 64, 4.85, 4.24, 24.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 3, 20.62, 64, 6.14, 10.94, 35.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 4, 37.85, 64, 7.31, 24.67, 53.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.4', 'CXP', 5, 29.97, 64, 6.22, 19.14, 43.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CX', NULL, 2.50, 64, 0.20, 2.10, 2.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 1, 34.98, 64, 6.93, 22.64, 49.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 2, 19.75, 64, 5.08, 11.48, 31.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 3, 14.27, 64, 4.83, 7.03, 26.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 4, 22.37, 64, 6.24, 12.32, 37.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.7', 'CXP', 5, 8.62, 64, 3.63, 3.62, 19.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CX', NULL, 4.66, 64, 0.07, 4.52, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 3, 1.15, 64, 1.15, 0.15, 8.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 4, 31.82, 64, 6.80, 19.97, 46.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.b.8', 'CXP', 5, 67.03, 64, 6.82, 52.33, 79.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CX', NULL, 2.99, 64, 0.13, 2.73, 3.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 1, 7.37, 64, 3.09, 3.12, 16.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 2, 24.57, 64, 6.24, 14.24, 38.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 3, 37.87, 64, 7.06, 25.07, 52.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 4, 21.65, 64, 5.26, 12.95, 33.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.c.1', 'CXP', 5, 8.56, 64, 3.61, 3.59, 19.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CX', NULL, 3.83, 65, 0.13, 3.56, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 1, 0.73, 65, 0.73, 0.10, 5.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 2, 6.92, 65, 4.03, 2.08, 20.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 3, 27.92, 65, 6.10, 17.44, 41.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 4, 37.44, 65, 6.63, 25.36, 51.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.1', 'CXP', 5, 27.00, 65, 6.46, 16.12, 41.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CX', NULL, 1.14, 65, 0.06, 1.02, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 1, 91.64, 65, 3.55, 81.28, 96.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 2, 3.58, 65, 2.55, 0.84, 13.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 3, 4.14, 65, 2.46, 1.23, 12.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 4, 0.64, 65, 0.64, 0.09, 4.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.3', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.4', 'CT', NULL, 1.13, 64, 0.05, 1.04, 1.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.4', 'CTP', 1, 89.07, 64, 3.79, 78.92, 94.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.4', 'CTP', 2, 8.82, 64, 3.52, 3.87, 18.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.4', 'CTP', 3, 2.11, 64, 1.55, 0.48, 8.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.8', 'CT', NULL, 2.53, 65, 0.09, 2.34, 2.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.8', 'CTP', 1, 9.11, 65, 4.22, 3.50, 21.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.8', 'CTP', 2, 29.17, 65, 6.15, 18.51, 42.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '4.C.3.d.8', 'CTP', 3, 61.72, 65, 6.79, 47.58, 74.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CX', NULL, 3.94, 48, 0.13, 3.68, 4.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 2, 9.46, 48, 5.18, 3.00, 26.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 3, 11.36, 48, 5.69, 3.95, 28.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 4, 55.37, 48, 8.64, 38.03, 71.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.c', 'CXP', 5, 23.81, 48, 7.47, 12.01, 41.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 49, 0.08, 4.62, 4.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 3, 4.26, 49, 3.23, 0.90, 17.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 4, 13.96, 49, 5.59, 5.99, 29.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.f', 'CXP', 5, 81.78, 49, 6.02, 66.59, 91.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 49, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 4, 2.60, 49, 1.87, 0.60, 10.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.h', 'CXP', 5, 97.40, 49, 1.87, 89.46, 99.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CX', NULL, 4.22, 48, 0.10, 4.00, 4.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 3, 13.87, 48, 5.24, 6.25, 28.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 4, 50.72, 48, 6.50, 37.89, 63.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.j', 'CXP', 5, 35.41, 48, 6.95, 22.93, 50.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 49, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 3, 4.61, 49, 4.30, 0.67, 25.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 4, 5.67, 49, 2.70, 2.13, 14.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.2.l', 'CXP', 5, 89.72, 49, 4.78, 75.49, 96.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CX', NULL, 4.10, 49, 0.13, 3.84, 4.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 2, 1.95, 49, 1.43, 0.44, 8.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 3, 29.84, 49, 5.50, 20.04, 41.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 4, 24.33, 49, 6.43, 13.75, 39.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.a.4', 'CXP', 5, 43.88, 49, 8.53, 28.04, 61.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CX', NULL, 4.08, 49, 0.15, 3.77, 4.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 2, 6.50, 49, 3.95, 1.85, 20.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 3, 17.32, 49, 6.01, 8.27, 32.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 4, 38.16, 49, 8.30, 23.32, 55.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.e', 'CXP', 5, 38.02, 49, 9.11, 22.00, 57.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CX', NULL, 3.40, 49, 0.15, 3.10, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 1, 0.87, 49, 0.88, 0.11, 6.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 2, 28.54, 49, 6.63, 17.20, 43.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 3, 21.27, 49, 7.63, 9.76, 40.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 4, 28.72, 49, 6.61, 17.38, 43.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.f', 'CXP', 5, 20.60, 49, 5.93, 11.13, 34.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 49, 0.22, 3.44, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 1, 0.93, 49, 0.95, 0.12, 6.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 2, 9.85, 49, 5.03, 3.38, 25.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 3, 28.76, 49, 6.23, 17.97, 42.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 4, 20.61, 49, 6.29, 10.71, 35.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.b.1.g', 'CXP', 5, 39.84, 49, 9.79, 22.55, 60.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CX', NULL, 2.74, 49, 0.19, 2.35, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 1, 10.75, 49, 5.65, 3.56, 28.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 2, 33.29, 49, 9.95, 16.86, 55.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 3, 28.53, 49, 7.81, 15.60, 46.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 4, 26.18, 49, 10.06, 11.08, 50.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.1', 'CXP', 5, 1.25, 49, 1.27, 0.16, 9.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CX', NULL, 3.44, 49, 0.32, 2.80, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 1, 11.22, 49, 5.20, 4.24, 26.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 2, 22.56, 49, 6.22, 12.46, 37.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 3, 10.71, 49, 4.52, 4.42, 23.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 4, 21.65, 49, 6.31, 11.57, 36.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.c.2', 'CXP', 5, 33.86, 49, 10.18, 17.03, 56.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CX', NULL, 2.88, 49, 0.10, 2.68, 3.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 2, 32.21, 49, 6.39, 20.87, 46.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 3, 49.07, 49, 7.99, 33.62, 64.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 4, 17.60, 49, 6.07, 8.43, 33.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.1', 'CXP', 5, 1.12, 49, 1.13, 0.15, 8.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CX', NULL, 2.45, 49, 0.11, 2.24, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 1, 7.44, 49, 4.63, 2.04, 23.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 2, 49.70, 49, 8.47, 33.33, 66.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 3, 32.87, 49, 6.76, 20.91, 47.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 4, 10.00, 49, 4.86, 3.62, 24.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.2', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CX', NULL, 1.06, 49, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 1, 93.72, 49, 3.34, 82.66, 97.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 2, 6.28, 49, 3.34, 2.10, 17.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.1.d.3', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CX', NULL, 4.05, 49, 0.19, 3.66, 4.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 1, 9.09, 49, 5.29, 2.68, 26.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 2, 12.48, 49, 5.67, 4.78, 28.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 4, 21.45, 49, 7.46, 10.09, 39.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.a', 'CXP', 5, 56.98, 49, 6.02, 44.71, 68.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CX', NULL, 1.99, 49, 0.20, 1.58, 2.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 1, 49.30, 49, 8.68, 32.61, 66.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 2, 16.16, 49, 5.82, 7.51, 31.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 3, 24.34, 49, 9.48, 10.26, 47.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 4, 7.07, 49, 3.38, 2.63, 17.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.b', 'CXP', 5, 3.13, 49, 1.91, 0.90, 10.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CX', NULL, 2.51, 48, 0.11, 2.29, 2.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 1, 7.59, 48, 3.96, 2.57, 20.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 2, 40.80, 48, 8.45, 25.43, 58.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 3, 44.53, 48, 8.57, 28.55, 61.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 4, 7.08, 48, 3.63, 2.45, 18.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CX', NULL, 1.68, 49, 0.11, 1.46, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 1, 50.23, 49, 7.75, 35.11, 65.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 2, 32.97, 49, 8.31, 18.76, 51.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 3, 15.50, 49, 5.64, 7.17, 30.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 4, 1.30, 49, 1.30, 0.17, 9.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CX', NULL, 1.35, 49, 0.08, 1.20, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 1, 69.00, 49, 6.09, 55.67, 79.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 2, 26.84, 49, 6.03, 16.52, 40.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 3, 4.16, 49, 3.06, 0.92, 16.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CX', NULL, 2.27, 49, 0.20, 1.86, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 1, 34.17, 49, 9.47, 18.20, 54.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 2, 19.77, 49, 6.24, 10.05, 35.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 3, 31.29, 49, 6.90, 19.28, 46.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 4, 14.78, 49, 5.81, 6.42, 30.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CX', NULL, 2.69, 49, 0.17, 2.35, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 2, 57.10, 49, 9.53, 37.85, 74.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 3, 17.92, 49, 8.91, 6.07, 42.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 4, 23.91, 49, 9.10, 10.30, 46.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.a.3', 'CXP', 5, 1.06, 49, 1.07, 0.14, 7.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CX', NULL, 2.38, 48, 0.15, 2.07, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 1, 24.66, 48, 6.28, 14.22, 39.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 2, 43.61, 48, 8.79, 27.37, 61.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 3, 8.19, 48, 4.68, 2.49, 23.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 4, 16.26, 48, 6.16, 7.24, 32.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.a', 'CXP', 5, 7.28, 48, 4.11, 2.26, 21.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CX', NULL, 1.97, 49, 0.12, 1.73, 2.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 1, 27.47, 49, 9.15, 13.07, 48.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 2, 51.75, 49, 10.28, 31.92, 71.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 3, 16.73, 49, 5.80, 8.00, 31.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 4, 4.05, 49, 2.14, 1.38, 11.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CX', NULL, 1.56, 48, 0.12, 1.32, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 1, 57.65, 48, 9.06, 39.22, 74.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 2, 31.01, 48, 9.09, 16.05, 51.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 3, 9.14, 48, 4.80, 3.05, 24.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 4, 2.19, 48, 1.61, 0.50, 9.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CX', NULL, 2.11, 48, 0.19, 1.72, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 1, 31.70, 48, 10.30, 15.12, 54.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 2, 36.15, 48, 9.41, 19.96, 56.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 3, 23.38, 48, 9.05, 9.94, 45.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 4, 6.85, 48, 4.50, 1.75, 23.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.d', 'CXP', 5, 1.93, 48, 1.41, 0.43, 8.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 49, 0.10, 1.24, 1.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 1, 62.48, 49, 8.31, 44.94, 77.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 2, 31.62, 49, 8.77, 16.98, 51.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 3, 4.61, 49, 4.30, 0.67, 25.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 4, 1.30, 49, 1.30, 0.17, 9.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 49, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 1, 92.95, 49, 4.55, 76.52, 98.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 2, 7.05, 49, 4.55, 1.84, 23.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 49, 0.07, 1.02, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 1, 88.75, 49, 4.56, 75.91, 95.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 2, 7.22, 49, 3.69, 2.51, 19.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 3, 4.03, 49, 2.93, 0.91, 16.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 49, 0.08, 1.11, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 1, 78.16, 49, 6.20, 63.30, 88.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 2, 18.24, 49, 5.93, 9.11, 33.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 3, 2.73, 49, 2.66, 0.38, 17.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 4, 0.87, 49, 0.88, 0.11, 6.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CX', NULL, 1.23, 49, 0.07, 1.10, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 1, 78.29, 49, 6.16, 63.49, 88.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 2, 20.57, 49, 5.97, 11.06, 35.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 3, 1.14, 49, 1.14, 0.15, 8.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CX', NULL, 1.67, 49, 0.14, 1.40, 1.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 1, 53.06, 49, 8.26, 36.73, 68.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 2, 29.14, 49, 6.27, 18.26, 43.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 3, 15.37, 49, 5.48, 7.22, 29.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 4, 2.43, 49, 1.73, 0.57, 9.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CX', NULL, 1.41, 49, 0.10, 1.22, 1.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 1, 62.14, 49, 8.89, 43.43, 77.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 2, 34.42, 49, 8.64, 19.56, 53.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 3, 3.44, 49, 2.04, 1.03, 10.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CX', NULL, 1.80, 49, 0.18, 1.45, 2.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 1, 44.44, 49, 9.87, 26.36, 64.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 2, 32.68, 49, 7.47, 19.69, 49.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 3, 21.13, 49, 9.06, 8.24, 44.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 4, 1.75, 49, 1.27, 0.40, 7.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CX', NULL, 3.89, 49, 0.11, 3.67, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 2, 4.05, 49, 3.17, 0.81, 17.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 3, 14.44, 49, 5.27, 6.68, 28.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 4, 69.95, 49, 6.48, 55.59, 81.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.a', 'CXP', 5, 11.56, 49, 5.69, 4.10, 28.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CX', NULL, 2.08, 49, 0.05, 1.98, 2.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 1, 2.73, 49, 2.66, 0.38, 17.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 2, 86.22, 49, 4.86, 73.32, 93.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 3, 11.04, 49, 4.22, 4.97, 22.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 49, 0.06, 1.12, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 1, 76.02, 49, 6.07, 61.88, 86.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 2, 23.98, 49, 6.07, 13.90, 38.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CX', NULL, 1.97, 48, 0.04, 1.89, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 1, 5.13, 48, 3.46, 1.28, 18.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 2, 93.03, 48, 3.70, 80.89, 97.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 3, 1.84, 48, 1.35, 0.42, 7.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 49, 0.06, 1.20, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 1, 67.84, 49, 5.92, 55.00, 78.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 2, 32.16, 49, 5.92, 21.55, 45.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 48, 0.06, 1.06, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 1, 81.49, 48, 6.02, 66.37, 90.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 2, 18.51, 48, 6.02, 9.24, 33.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CX', NULL, 2.33, 48, 0.13, 2.08, 2.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 1, 18.06, 48, 5.74, 9.17, 32.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 2, 51.77, 48, 8.32, 35.44, 67.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 3, 16.64, 48, 5.99, 7.72, 32.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 4, 6.40, 48, 3.56, 2.03, 18.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.g', 'CXP', 5, 7.14, 48, 4.60, 1.87, 23.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CX', NULL, 1.36, 46, 0.07, 1.21, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 1, 66.05, 46, 6.71, 51.56, 78.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 2, 32.12, 46, 6.58, 20.50, 46.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 3, 1.82, 46, 1.32, 0.42, 7.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CX', NULL, 2.18, 47, 0.17, 1.85, 2.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 1, 21.07, 47, 6.48, 10.86, 36.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 2, 53.02, 47, 10.32, 32.89, 72.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 3, 13.21, 47, 5.53, 5.45, 28.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 4, 11.80, 47, 5.78, 4.20, 29.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.d.1.i', 'CXP', 5, 0.90, 47, 0.91, 0.12, 6.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CX', NULL, 1.77, 48, 0.14, 1.49, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 1, 44.95, 48, 9.42, 27.51, 63.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 2, 35.30, 48, 8.89, 19.95, 54.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 3, 17.57, 48, 5.75, 8.75, 32.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 4, 2.18, 48, 1.59, 0.50, 9.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 48, 0.05, 1.01, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 1, 87.98, 48, 5.23, 73.01, 95.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 2, 12.02, 48, 5.23, 4.81, 26.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CX', NULL, 2.26, 48, 0.23, 1.80, 2.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 1, 33.40, 48, 9.18, 17.94, 53.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 2, 29.74, 48, 9.45, 14.56, 51.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 3, 19.80, 48, 7.53, 8.69, 39.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 4, 11.10, 48, 6.58, 3.17, 32.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.1', 'CXP', 5, 5.95, 48, 4.44, 1.27, 23.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 48, 0.19, 3.42, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 2, 13.35, 48, 5.19, 5.89, 27.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 3, 26.05, 48, 6.39, 15.30, 40.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 4, 28.51, 48, 9.58, 13.41, 50.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.a', 'CXP', 5, 32.09, 48, 8.68, 17.50, 51.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CX', NULL, 3.71, 48, 0.17, 3.37, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 1, 2.91, 48, 1.77, 0.84, 9.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 2, 9.78, 48, 4.53, 3.72, 23.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 3, 29.50, 48, 9.32, 14.53, 50.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 4, 29.05, 48, 9.11, 14.41, 49.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.2.b', 'CXP', 5, 28.76, 48, 9.01, 14.28, 49.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CX', NULL, 4.73, 48, 0.13, 4.47, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 3, 7.89, 48, 4.60, 2.34, 23.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 4, 11.13, 48, 5.32, 4.07, 26.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.a.4', 'CXP', 5, 80.99, 48, 8.94, 56.98, 93.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CX', NULL, 1.80, 49, 0.18, 1.44, 2.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 1, 50.54, 49, 9.12, 32.91, 68.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 2, 23.19, 49, 6.13, 13.13, 37.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 3, 21.67, 49, 8.84, 8.84, 44.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 4, 4.61, 49, 4.30, 0.67, 25.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.2', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CX', NULL, 4.10, 49, 0.14, 3.82, 4.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 1, 0.87, 49, 0.88, 0.11, 6.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 2, 0.96, 49, 0.98, 0.12, 7.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 3, 22.91, 49, 6.19, 12.81, 37.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 4, 37.96, 49, 8.17, 23.34, 55.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.4', 'CXP', 5, 37.31, 49, 9.15, 21.32, 56.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CX', NULL, 2.58, 49, 0.12, 2.34, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 1, 32.43, 49, 5.97, 21.72, 45.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 2, 21.39, 49, 6.18, 11.51, 36.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 3, 13.95, 49, 5.05, 6.51, 27.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 4, 20.17, 49, 6.35, 10.26, 35.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.7', 'CXP', 5, 12.06, 49, 5.63, 4.50, 28.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CX', NULL, 4.85, 49, 0.06, 4.73, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 4, 15.15, 49, 5.95, 6.58, 31.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.b.8', 'CXP', 5, 84.85, 49, 5.95, 68.85, 93.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CX', NULL, 3.81, 49, 0.15, 3.51, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 1, 0.90, 49, 0.92, 0.12, 6.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 2, 5.62, 49, 3.52, 1.55, 18.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 3, 26.48, 49, 8.38, 13.16, 46.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 4, 45.19, 49, 7.62, 30.75, 60.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.c.1', 'CXP', 5, 21.81, 49, 6.10, 11.96, 36.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CX', NULL, 3.66, 49, 0.11, 3.44, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 2, 2.60, 49, 1.87, 0.60, 10.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 3, 37.66, 49, 8.76, 22.20, 56.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 4, 50.95, 49, 8.23, 34.88, 66.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.1', 'CXP', 5, 8.79, 49, 3.90, 3.50, 20.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CX', NULL, 1.22, 48, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 1, 91.21, 48, 5.08, 74.38, 97.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 3, 4.11, 48, 3.21, 0.82, 18.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 4, 4.68, 48, 4.36, 0.68, 25.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.3', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.4', 'CT', NULL, 1.31, 49, 0.08, 1.16, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.4', 'CTP', 1, 71.88, 49, 6.28, 57.78, 82.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.4', 'CTP', 2, 24.94, 49, 6.35, 14.39, 39.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.4', 'CTP', 3, 3.18, 49, 3.07, 0.44, 19.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.8', 'CT', NULL, 2.87, 49, 0.05, 2.77, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.8', 'CTP', 1, 0.88, 49, 0.90, 0.11, 6.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.8', 'CTP', 2, 11.10, 49, 4.97, 4.34, 25.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '4.C.3.d.8', 'CTP', 3, 88.02, 49, 5.04, 73.74, 95.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CX', NULL, 4.72, 45, 0.09, 4.54, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 2, 1.03, 45, 1.04, 0.13, 7.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 3, 1.57, 45, 1.57, 0.21, 11.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 4, 21.67, 45, 7.93, 9.74, 41.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.c', 'CXP', 5, 75.73, 45, 8.02, 56.44, 88.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 45, 0.13, 4.14, 4.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 3, 12.13, 45, 6.15, 4.13, 30.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 4, 35.92, 45, 8.38, 21.21, 53.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.f', 'CXP', 5, 51.95, 45, 9.05, 34.24, 69.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, 45, 0.04, 4.84, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 4, 8.82, 45, 3.53, 3.84, 18.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.h', 'CXP', 5, 91.18, 45, 3.53, 81.02, 96.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CX', NULL, 3.77, 45, 0.17, 3.43, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 1, 2.14, 45, 2.13, 0.28, 14.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 2, 7.69, 45, 5.42, 1.76, 27.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 3, 20.13, 45, 6.64, 9.88, 36.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 4, 50.86, 45, 9.10, 33.20, 68.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.j', 'CXP', 5, 19.18, 45, 7.63, 8.08, 39.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 45, 0.09, 4.54, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 2, 1.03, 45, 1.04, 0.13, 7.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 3, 4.03, 45, 2.94, 0.90, 16.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 4, 16.21, 45, 6.55, 6.82, 33.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.2.l', 'CXP', 5, 78.73, 45, 7.05, 61.30, 89.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CX', NULL, 4.42, 45, 0.11, 4.20, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 3, 11.54, 45, 4.36, 5.22, 23.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 4, 34.77, 45, 8.77, 19.64, 53.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.a.4', 'CXP', 5, 53.69, 45, 9.02, 35.82, 70.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CX', NULL, 3.62, 45, 0.26, 3.11, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 1, 6.84, 45, 4.71, 1.63, 24.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 2, 16.72, 45, 7.42, 6.42, 37.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 3, 23.72, 45, 7.46, 11.93, 41.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 4, 12.95, 45, 4.77, 5.96, 25.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.e', 'CXP', 5, 39.77, 45, 9.05, 23.56, 58.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CX', NULL, 3.12, 45, 0.28, 2.56, 3.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 1, 22.33, 45, 7.65, 10.57, 41.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 2, 18.49, 45, 7.45, 7.73, 38.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 3, 8.99, 45, 3.83, 3.71, 20.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 4, 25.71, 45, 8.37, 12.52, 45.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.f', 'CXP', 5, 24.48, 45, 7.51, 12.51, 42.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 43, 0.23, 3.32, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 1, 10.65, 43, 5.45, 3.61, 27.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 2, 7.79, 43, 3.40, 3.15, 18.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 3, 11.24, 43, 6.50, 3.28, 32.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 4, 33.39, 43, 8.94, 18.22, 53.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.b.1.g', 'CXP', 5, 36.94, 43, 9.11, 21.01, 56.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CX', NULL, 2.55, 44, 0.21, 2.13, 2.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 1, 19.76, 44, 6.92, 9.27, 37.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 2, 33.71, 44, 9.12, 18.26, 53.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 3, 23.48, 44, 7.12, 12.13, 40.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 4, 18.03, 44, 7.60, 7.23, 38.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.1', 'CXP', 5, 5.01, 44, 3.50, 1.18, 18.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CX', NULL, 3.22, 44, 0.27, 2.66, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 1, 14.80, 44, 5.99, 6.24, 31.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 2, 23.95, 44, 6.90, 12.80, 40.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 3, 14.43, 44, 6.06, 5.90, 31.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 4, 18.21, 44, 7.36, 7.59, 37.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.c.2', 'CXP', 5, 28.61, 44, 9.28, 13.82, 50.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CX', NULL, 3.04, 44, 0.18, 2.67, 3.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 1, 4.04, 44, 2.56, 1.10, 13.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 2, 25.81, 44, 7.68, 13.42, 43.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 3, 37.86, 44, 8.59, 22.59, 55.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 4, 26.76, 44, 9.07, 12.57, 48.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.1', 'CXP', 5, 5.54, 44, 5.32, 0.75, 31.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CX', NULL, 2.66, 44, 0.17, 2.33, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 1, 6.67, 44, 3.48, 2.26, 18.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 2, 40.78, 44, 9.03, 24.48, 59.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 3, 32.05, 44, 8.30, 17.95, 50.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 4, 20.50, 44, 8.47, 8.29, 42.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.2', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CX', NULL, 1.13, 44, 0.05, 1.02, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 1, 89.00, 44, 4.30, 76.96, 95.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 2, 9.35, 44, 3.96, 3.86, 20.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 3, 1.65, 44, 1.65, 0.21, 11.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.1.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CX', NULL, 4.85, 44, 0.07, 4.70, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 1, 1.62, 44, 1.17, 0.38, 6.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 2, 1.65, 44, 1.65, 0.21, 11.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 4, 3.51, 44, 2.49, 0.82, 13.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.a', 'CXP', 5, 93.22, 44, 3.22, 83.09, 97.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CX', NULL, 1.99, 44, 0.25, 1.50, 2.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 1, 49.75, 44, 9.21, 32.03, 67.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 2, 22.38, 44, 7.97, 10.25, 42.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 3, 14.12, 44, 7.23, 4.71, 35.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 4, 6.56, 44, 4.86, 1.40, 25.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.b', 'CXP', 5, 7.18, 44, 5.51, 1.44, 29.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CX', NULL, 1.64, 45, 0.21, 1.22, 2.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 1, 64.84, 45, 9.24, 44.89, 80.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 2, 16.71, 45, 7.25, 6.56, 36.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 3, 8.41, 45, 5.54, 2.11, 28.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 4, 10.04, 45, 6.63, 2.48, 32.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CX', NULL, 1.37, 44, 0.13, 1.11, 1.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 1, 72.25, 44, 9.15, 50.90, 86.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 2, 18.82, 44, 8.37, 7.13, 41.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 3, 8.93, 44, 5.72, 2.32, 28.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 45, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 1, 94.56, 45, 5.23, 69.12, 99.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 2, 5.44, 45, 5.23, 0.74, 30.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CX', NULL, 1.71, 45, 0.20, 1.31, 2.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 1, 61.79, 45, 9.09, 42.66, 77.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 2, 18.29, 45, 7.38, 7.64, 37.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 3, 10.66, 45, 5.95, 3.28, 29.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 4, 5.44, 45, 5.23, 0.74, 30.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.1.f', 'CXP', 5, 3.82, 45, 2.72, 0.88, 15.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CX', NULL, 3.10, 45, 0.20, 2.69, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 1, 1.48, 45, 1.49, 0.19, 10.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 2, 41.07, 45, 8.98, 24.80, 59.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 3, 13.94, 45, 6.30, 5.33, 31.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 4, 33.10, 45, 8.46, 18.64, 51.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.a.3', 'CXP', 5, 10.40, 45, 5.88, 3.15, 29.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CX', NULL, 2.39, 45, 0.20, 1.98, 2.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 1, 28.23, 45, 8.04, 15.02, 46.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 2, 25.13, 45, 7.30, 13.31, 42.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 3, 27.16, 45, 8.52, 13.53, 47.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 4, 18.69, 45, 7.53, 7.81, 38.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.a', 'CXP', 5, 0.80, 45, 0.80, 0.10, 5.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CX', NULL, 1.55, 45, 0.16, 1.22, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 1, 59.42, 45, 9.22, 40.39, 75.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 2, 32.74, 45, 8.95, 17.67, 52.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 3, 0.80, 45, 0.80, 0.10, 5.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 4, 7.04, 45, 5.41, 1.41, 28.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CX', NULL, 1.68, 45, 0.15, 1.37, 1.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 1, 52.18, 45, 9.18, 34.21, 69.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 2, 33.51, 45, 9.01, 18.23, 53.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 3, 11.32, 45, 6.90, 3.10, 33.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.c', 'CXP', 5, 2.99, 45, 2.33, 0.61, 13.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CX', NULL, 2.13, 45, 0.20, 1.73, 2.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 1, 33.40, 45, 8.31, 19.10, 51.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 2, 45.78, 45, 9.16, 28.64, 63.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 3, 1.40, 45, 1.41, 0.18, 9.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 4, 13.38, 45, 6.43, 4.81, 32.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.d', 'CXP', 5, 6.04, 45, 3.49, 1.83, 18.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CX', NULL, 1.65, 45, 0.17, 1.31, 1.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 1, 62.19, 45, 9.00, 43.21, 78.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 2, 14.08, 45, 6.12, 5.58, 31.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 3, 22.16, 45, 8.22, 9.82, 42.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.e', 'CXP', 5, 1.57, 45, 1.57, 0.20, 11.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 45, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 1, 98.56, 45, 1.44, 89.80, 99.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 2, 1.44, 45, 1.44, 0.19, 10.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CX', NULL, 1.57, 45, 0.19, 1.18, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 1, 66.27, 45, 9.13, 46.30, 81.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 2, 15.66, 45, 6.51, 6.44, 33.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 3, 12.63, 45, 7.14, 3.78, 34.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 4, 5.44, 45, 5.23, 0.74, 30.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CX', NULL, 1.83, 45, 0.25, 1.33, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 1, 63.39, 45, 9.05, 44.11, 79.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 2, 18.87, 45, 8.11, 7.40, 40.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 3, 2.74, 45, 2.11, 0.57, 12.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 4, 1.57, 45, 1.57, 0.20, 11.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.b', 'CXP', 5, 13.44, 45, 6.31, 4.94, 31.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 45, 0.08, 1.03, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 1, 79.74, 45, 8.42, 57.93, 91.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 2, 20.26, 45, 8.42, 8.17, 42.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CX', NULL, 1.97, 45, 0.18, 1.61, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 1, 43.60, 45, 8.97, 27.04, 61.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 2, 24.18, 45, 7.54, 12.22, 42.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 3, 25.35, 45, 8.53, 12.04, 45.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 4, 5.30, 45, 3.67, 1.26, 19.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.d', 'CXP', 5, 1.57, 45, 1.57, 0.20, 11.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CX', NULL, 1.66, 45, 0.15, 1.36, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 1, 52.98, 45, 9.21, 34.85, 70.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 2, 30.63, 45, 8.91, 15.95, 50.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 3, 13.68, 45, 7.15, 4.47, 34.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 4, 2.71, 45, 2.68, 0.36, 17.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 45, 0.16, 1.37, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 1, 52.90, 45, 9.21, 34.78, 70.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 2, 23.58, 45, 7.74, 11.49, 42.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 3, 23.51, 45, 8.95, 10.13, 45.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CX', NULL, 3.60, 44, 0.12, 3.35, 3.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 2, 3.99, 44, 2.57, 1.07, 13.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 3, 39.41, 44, 8.78, 23.66, 57.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 4, 48.98, 44, 9.25, 31.28, 66.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.a', 'CXP', 5, 7.62, 44, 5.58, 1.64, 28.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CX', NULL, 2.63, 45, 0.15, 2.32, 2.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 1, 1.83, 45, 1.32, 0.42, 7.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 2, 47.24, 45, 9.19, 29.87, 65.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 3, 42.52, 45, 8.74, 26.46, 60.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 4, 3.01, 45, 2.31, 0.63, 13.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.b', 'CXP', 5, 5.39, 45, 4.52, 0.95, 25.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 45, 0.06, 1.03, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 1, 85.16, 45, 6.00, 68.80, 93.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 2, 14.84, 45, 6.00, 6.27, 31.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CX', NULL, 1.70, 45, 0.08, 1.53, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 1, 29.83, 45, 8.40, 15.92, 48.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 2, 70.17, 45, 8.40, 51.16, 84.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 45, 0.09, 1.14, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 1, 67.89, 45, 9.00, 47.92, 82.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 2, 32.11, 45, 9.00, 17.07, 52.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 45, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 1, 88.91, 45, 5.81, 70.95, 96.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 2, 8.44, 45, 5.54, 2.13, 28.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 3, 2.65, 45, 2.02, 0.56, 11.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CX', NULL, 2.07, 45, 0.19, 1.69, 2.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 1, 33.22, 45, 9.04, 17.94, 53.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 2, 46.06, 45, 9.03, 29.11, 63.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 3, 4.51, 45, 2.37, 1.53, 12.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 4, 12.81, 45, 6.18, 4.60, 30.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.g', 'CXP', 5, 3.40, 45, 2.07, 0.98, 11.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CX', NULL, 1.34, 44, 0.09, 1.16, 1.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 1, 66.15, 44, 8.70, 47.17, 81.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 2, 33.85, 44, 8.70, 18.96, 52.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CX', NULL, 2.26, 45, 0.24, 1.78, 2.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 1, 33.45, 45, 8.52, 18.87, 52.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 2, 33.70, 45, 8.46, 19.16, 52.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 3, 14.46, 45, 6.33, 5.68, 32.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 4, 10.01, 45, 5.83, 2.93, 29.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.d.1.i', 'CXP', 5, 8.38, 45, 5.60, 2.06, 28.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CX', NULL, 1.96, 45, 0.20, 1.56, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 1, 45.93, 45, 9.02, 29.01, 63.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 2, 26.05, 45, 7.77, 13.51, 44.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 3, 16.74, 45, 7.47, 6.40, 37.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 4, 8.90, 45, 5.75, 2.29, 29.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.d', 'CXP', 5, 2.36, 45, 1.77, 0.51, 10.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CX', NULL, 1.34, 45, 0.12, 1.09, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 1, 73.53, 45, 8.95, 52.36, 87.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 2, 20.23, 45, 8.22, 8.33, 41.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 3, 5.44, 45, 5.23, 0.74, 30.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.2.e.1.e', 'CXP', 5, 0.80, 45, 0.80, 0.10, 5.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CX', NULL, 2.28, 44, 0.24, 1.80, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 1, 32.37, 44, 8.27, 18.27, 50.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 2, 33.20, 44, 8.88, 18.15, 52.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 3, 15.19, 44, 6.46, 6.12, 32.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 4, 12.04, 44, 6.25, 4.00, 31.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.1', 'CXP', 5, 7.19, 44, 5.58, 1.41, 29.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CX', NULL, 3.68, 45, 0.15, 3.38, 3.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 1, 5.13, 45, 3.14, 1.45, 16.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 2, 2.52, 45, 1.91, 0.54, 10.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 3, 26.39, 45, 7.45, 14.21, 43.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 4, 50.64, 45, 9.08, 33.04, 68.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.a', 'CXP', 5, 15.32, 45, 6.66, 6.04, 33.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CX', NULL, 3.60, 45, 0.19, 3.22, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 1, 4.34, 45, 3.04, 1.03, 16.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 2, 12.84, 45, 4.55, 6.10, 25.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 3, 32.48, 45, 9.05, 17.31, 52.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 4, 19.56, 45, 7.78, 8.23, 39.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.2.b', 'CXP', 5, 30.78, 45, 8.09, 17.15, 48.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CX', NULL, 4.79, 45, 0.07, 4.65, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 2, 0.80, 45, 0.80, 0.10, 5.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 3, 0.80, 45, 0.80, 0.10, 5.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 4, 17.38, 45, 6.07, 8.23, 33.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.a.4', 'CXP', 5, 81.03, 45, 6.19, 65.49, 90.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CX', NULL, 1.65, 44, 0.15, 1.34, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 1, 57.52, 44, 9.02, 39.14, 74.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 2, 21.00, 44, 6.91, 10.30, 38.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 3, 20.67, 44, 7.70, 9.19, 40.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 4, 0.81, 44, 0.82, 0.10, 5.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CX', NULL, 4.07, 45, 0.20, 3.66, 4.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 1, 6.84, 45, 4.71, 1.63, 24.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 2, 5.17, 45, 2.69, 1.77, 14.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 3, 9.19, 45, 3.46, 4.21, 18.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 4, 31.59, 45, 8.66, 17.08, 50.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.4', 'CXP', 5, 47.21, 45, 9.14, 29.93, 65.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CX', NULL, 2.62, 45, 0.28, 2.06, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 1, 34.65, 45, 8.70, 19.64, 53.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 2, 19.78, 45, 7.37, 8.82, 38.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 3, 10.67, 45, 4.30, 4.59, 22.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 4, 19.23, 45, 7.75, 8.01, 39.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.7', 'CXP', 5, 15.67, 45, 6.48, 6.47, 33.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CX', NULL, 4.36, 45, 0.19, 3.99, 4.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 2, 9.04, 45, 5.70, 2.40, 28.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 3, 8.42, 45, 4.90, 2.49, 24.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 4, 19.76, 45, 6.48, 9.75, 35.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.b.8', 'CXP', 5, 62.78, 45, 8.61, 44.52, 77.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CX', NULL, 3.54, 45, 0.24, 3.06, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 1, 12.80, 45, 5.50, 5.16, 28.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 2, 9.51, 45, 3.82, 4.12, 20.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 3, 19.61, 45, 6.14, 10.02, 34.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 4, 26.64, 45, 8.49, 13.15, 46.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.c.1', 'CXP', 5, 31.43, 45, 9.17, 16.27, 51.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CX', NULL, 4.06, 45, 0.18, 3.70, 4.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 2, 11.90, 45, 5.84, 4.20, 29.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 3, 12.26, 45, 4.80, 5.38, 25.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 4, 33.44, 45, 8.52, 18.85, 52.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.1', 'CXP', 5, 42.40, 45, 9.17, 25.68, 61.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CX', NULL, 1.24, 45, 0.10, 1.05, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 1, 84.65, 45, 6.61, 66.42, 93.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 2, 8.15, 45, 5.76, 1.85, 29.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 3, 5.61, 45, 3.46, 1.57, 18.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 4, 1.60, 45, 1.60, 0.21, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.3', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.4', 'CT', NULL, 1.44, 45, 0.14, 1.16, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.4', 'CTP', 1, 69.94, 45, 8.84, 49.92, 84.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.4', 'CTP', 2, 15.99, 45, 7.35, 5.95, 36.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.4', 'CTP', 3, 14.07, 45, 6.74, 5.06, 33.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.8', 'CT', NULL, 2.59, 44, 0.10, 2.38, 2.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.8', 'CTP', 1, 7.46, 44, 3.97, 2.46, 20.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.8', 'CTP', 2, 26.27, 44, 7.29, 14.29, 43.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '4.C.3.d.8', 'CTP', 3, 66.27, 44, 8.02, 48.79, 80.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CX', NULL, 4.38, 31, 0.12, 4.14, 4.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 2, 1.35, 31, 1.36, 0.17, 9.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 4, 58.01, 31, 11.59, 34.33, 78.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.c', 'CXP', 5, 40.64, 31, 11.44, 20.63, 64.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 31, 0.20, 4.05, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 1, 2.28, 31, 2.29, 0.28, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 3, 13.49, 31, 9.00, 3.13, 42.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 4, 18.48, 31, 7.42, 7.66, 38.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.f', 'CXP', 5, 65.75, 31, 10.64, 42.24, 83.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CX', NULL, 4.88, 31, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 4, 11.97, 31, 8.01, 2.80, 39.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.h', 'CXP', 5, 88.03, 31, 8.01, 60.89, 97.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CX', NULL, 4.12, 31, 0.17, 3.78, 4.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 2, 1.35, 31, 1.36, 0.17, 9.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 3, 20.06, 31, 9.38, 7.06, 45.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 4, 43.85, 31, 9.39, 26.38, 62.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.j', 'CXP', 5, 34.75, 31, 9.70, 18.18, 56.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 31, 0.08, 4.64, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 4, 20.28, 31, 7.64, 8.84, 40.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.2.l', 'CXP', 5, 79.72, 31, 7.64, 59.97, 91.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CX', NULL, 4.49, 31, 0.10, 4.29, 4.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 2, 1.35, 31, 1.36, 0.17, 9.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 3, 5.02, 31, 3.44, 1.20, 18.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 4, 37.15, 31, 8.39, 22.10, 55.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.a.4', 'CXP', 5, 56.47, 31, 8.04, 39.95, 71.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CX', NULL, 3.73, 31, 0.27, 3.17, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 2, 20.26, 31, 10.45, 6.35, 48.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 3, 24.04, 31, 9.20, 10.16, 46.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 4, 18.44, 31, 7.81, 7.26, 39.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.e', 'CXP', 5, 37.26, 31, 9.01, 21.28, 56.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CX', NULL, 2.82, 31, 0.29, 2.23, 3.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 1, 20.76, 31, 8.60, 8.27, 43.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 2, 24.41, 31, 8.45, 11.25, 45.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 3, 24.83, 31, 8.21, 11.86, 44.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 4, 11.93, 31, 6.26, 3.86, 31.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.f', 'CXP', 5, 18.06, 31, 7.35, 7.40, 37.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 30, 0.36, 2.69, 4.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 1, 20.54, 30, 9.17, 7.57, 44.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 2, 11.26, 30, 6.52, 3.23, 32.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 3, 12.86, 30, 7.25, 3.78, 35.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 4, 14.79, 30, 5.54, 6.60, 29.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.b.1.g', 'CXP', 5, 40.55, 30, 11.84, 19.99, 65.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CX', NULL, 1.86, 31, 0.24, 1.38, 2.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 1, 59.48, 31, 8.50, 41.67, 75.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 2, 19.54, 31, 7.73, 8.17, 39.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 3, 4.99, 31, 3.49, 1.16, 19.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 4, 7.19, 31, 4.44, 1.95, 23.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.1', 'CXP', 5, 8.79, 31, 6.04, 2.03, 31.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CX', NULL, 2.64, 31, 0.31, 2.00, 3.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 1, 25.11, 31, 9.66, 10.51, 48.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 2, 31.99, 31, 10.48, 14.96, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 3, 10.27, 31, 6.02, 2.92, 30.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 4, 18.94, 31, 8.01, 7.46, 40.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.c.2', 'CXP', 5, 13.69, 31, 6.70, 4.75, 33.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CX', NULL, 2.71, 31, 0.15, 2.41, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 2, 47.43, 31, 9.10, 29.98, 65.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 3, 38.84, 31, 9.18, 22.38, 58.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 4, 8.69, 31, 4.66, 2.78, 24.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.1', 'CXP', 5, 5.05, 31, 3.45, 1.21, 18.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CX', NULL, 2.45, 31, 0.16, 2.13, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 1, 6.57, 31, 4.58, 1.51, 24.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 2, 56.08, 31, 9.76, 36.25, 74.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 3, 25.37, 31, 8.42, 12.06, 45.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 4, 9.77, 31, 4.46, 3.71, 23.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.2', 'CXP', 5, 2.21, 31, 2.18, 0.29, 15.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CX', NULL, 1.06, 31, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 1, 94.24, 31, 4.55, 74.74, 98.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 2, 5.76, 31, 4.55, 1.10, 25.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 31, 0.21, 4.07, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 1, 5.50, 31, 4.08, 1.15, 22.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 2, 2.29, 31, 2.31, 0.29, 16.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 3, 8.92, 31, 6.81, 1.74, 35.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 4, 4.39, 31, 3.02, 1.04, 16.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.a', 'CXP', 5, 78.90, 31, 7.98, 58.40, 90.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CX', NULL, 2.03, 31, 0.31, 1.39, 2.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 1, 57.73, 31, 10.23, 36.71, 76.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 2, 16.83, 31, 6.33, 7.44, 33.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 3, 5.20, 31, 5.09, 0.66, 31.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 4, 5.68, 31, 3.37, 1.64, 17.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.b', 'CXP', 5, 14.56, 31, 7.55, 4.70, 37.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CX', NULL, 1.67, 31, 0.17, 1.33, 2.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 1, 54.43, 31, 8.56, 37.11, 70.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 2, 31.08, 31, 8.96, 16.10, 51.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 3, 10.94, 31, 6.23, 3.22, 31.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.c', 'CXP', 5, 3.55, 31, 3.53, 0.45, 23.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 31, 0.33, 1.00, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 1, 67.56, 31, 10.85, 43.10, 85.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 2, 17.13, 31, 6.00, 8.02, 32.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 3, 8.79, 31, 6.04, 2.03, 31.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.d', 'CXP', 5, 6.52, 31, 5.83, 0.98, 32.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 31, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 1, 94.08, 31, 3.60, 80.94, 98.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 2, 3.65, 31, 2.72, 0.77, 15.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 3, 2.28, 31, 2.29, 0.28, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CX', NULL, 1.65, 31, 0.19, 1.26, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 1, 63.00, 31, 9.00, 43.63, 78.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 2, 26.16, 31, 8.93, 12.11, 47.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 3, 2.28, 31, 2.29, 0.28, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.1.f', 'CXP', 5, 8.57, 31, 4.83, 2.59, 24.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CX', NULL, 2.85, 31, 0.32, 2.21, 3.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 1, 2.84, 31, 2.77, 0.38, 18.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 2, 45.59, 31, 10.96, 25.36, 67.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 3, 29.58, 31, 10.95, 12.56, 55.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 4, 7.60, 31, 4.53, 2.15, 23.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.a.3', 'CXP', 5, 14.39, 31, 11.62, 2.39, 53.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CX', NULL, 2.37, 31, 0.25, 1.86, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 1, 25.34, 31, 8.70, 11.72, 46.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 2, 34.88, 31, 10.42, 17.35, 57.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 3, 21.67, 31, 7.50, 10.09, 40.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 4, 13.61, 31, 6.10, 5.18, 31.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.a', 'CXP', 5, 4.50, 31, 3.17, 1.04, 17.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CX', NULL, 1.56, 31, 0.14, 1.26, 1.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 1, 60.59, 31, 8.68, 42.26, 76.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 2, 28.09, 31, 8.27, 14.48, 47.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 3, 6.42, 31, 4.45, 1.49, 23.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 4, 4.90, 31, 3.78, 0.97, 21.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CX', NULL, 1.33, 31, 0.10, 1.12, 1.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 1, 71.58, 31, 8.87, 50.82, 85.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 2, 24.00, 31, 8.28, 11.10, 44.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 3, 4.43, 31, 3.18, 0.99, 17.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CX', NULL, 2.28, 31, 0.41, 1.44, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 1, 39.08, 31, 11.28, 19.61, 62.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 2, 28.95, 31, 9.37, 13.85, 50.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 3, 13.10, 31, 5.56, 5.27, 29.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 4, 2.29, 31, 2.31, 0.29, 16.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.d', 'CXP', 5, 16.57, 31, 11.51, 3.50, 52.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 31, 0.10, 1.03, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 1, 85.64, 31, 5.86, 69.25, 94.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 2, 5.83, 31, 3.46, 1.68, 18.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 3, 7.19, 31, 4.47, 1.93, 23.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 4, 1.35, 31, 1.36, 0.17, 9.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 31, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 1, 97.71, 31, 2.31, 83.82, 99.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 2, 2.29, 31, 2.31, 0.29, 16.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 31, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 1, 95.80, 31, 3.08, 82.69, 99.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 2, 4.20, 31, 3.08, 0.91, 17.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CX', NULL, 1.57, 31, 0.18, 1.21, 1.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 1, 65.92, 31, 8.34, 47.53, 80.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 2, 17.26, 31, 7.03, 7.09, 36.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 3, 10.30, 31, 6.84, 2.47, 34.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 4, 6.52, 31, 5.83, 0.98, 32.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 31, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 1, 93.84, 31, 4.48, 75.81, 98.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 2, 6.16, 31, 4.48, 1.33, 24.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 31, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 1, 96.35, 31, 2.72, 84.48, 99.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 2, 1.35, 31, 1.37, 0.17, 10.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 4, 2.29, 31, 2.31, 0.29, 16.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 31, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 1, 92.81, 31, 4.47, 76.66, 98.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 2, 7.19, 31, 4.47, 1.94, 23.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 31, 0.09, 1.15, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 1, 69.79, 31, 7.81, 52.01, 83.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 2, 27.94, 31, 7.72, 15.05, 45.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 3, 2.28, 31, 2.29, 0.28, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CX', NULL, 4.04, 31, 0.14, 3.75, 4.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 2, 1.35, 31, 1.36, 0.17, 9.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 3, 20.76, 31, 7.65, 9.20, 40.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 4, 50.32, 31, 8.24, 34.06, 66.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.a', 'CXP', 5, 27.58, 31, 8.18, 14.16, 46.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CX', NULL, 2.20, 31, 0.12, 1.96, 2.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 1, 6.52, 31, 5.83, 0.98, 32.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 2, 69.35, 31, 8.05, 51.06, 83.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 3, 21.42, 31, 7.72, 9.65, 41.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 4, 2.71, 31, 1.98, 0.60, 11.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 31, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 1, 89.58, 31, 6.97, 65.19, 97.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 2, 10.42, 31, 6.97, 2.47, 34.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CX', NULL, 1.68, 31, 0.09, 1.49, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 1, 33.35, 31, 9.30, 17.55, 54.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 2, 65.30, 31, 9.31, 44.85, 81.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 3, 1.35, 31, 1.36, 0.17, 9.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 31, 0.06, 1.04, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 1, 83.44, 31, 6.25, 66.69, 92.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 2, 16.56, 31, 6.25, 7.31, 33.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 31, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 1, 98.65, 31, 1.37, 89.89, 99.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 2, 1.35, 31, 1.37, 0.17, 10.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CX', NULL, 1.93, 31, 0.20, 1.52, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 1, 38.31, 31, 8.75, 22.57, 56.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 2, 43.65, 31, 9.08, 26.72, 62.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 3, 7.45, 31, 4.63, 2.00, 24.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 4, 8.38, 31, 6.68, 1.53, 35.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.g', 'CXP', 5, 2.21, 31, 2.18, 0.29, 15.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 31, 0.11, 1.09, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 1, 67.32, 31, 11.46, 41.56, 85.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 2, 32.68, 31, 11.46, 14.36, 58.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CX', NULL, 2.55, 31, 0.24, 2.07, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 1, 21.57, 31, 8.03, 9.45, 42.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 2, 33.96, 31, 8.45, 19.23, 52.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 3, 12.65, 31, 5.53, 4.95, 28.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 4, 31.82, 31, 9.96, 15.45, 54.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CX', NULL, 1.13, 31, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 1, 91.31, 31, 4.96, 74.55, 97.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 2, 6.39, 31, 4.41, 1.49, 23.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 4, 2.29, 31, 2.31, 0.29, 16.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CX', NULL, 2.22, 31, 0.21, 1.79, 2.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 1, 41.16, 31, 7.80, 26.60, 57.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 2, 19.43, 31, 8.68, 7.21, 42.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 3, 15.79, 31, 6.38, 6.58, 33.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 4, 23.62, 31, 9.27, 9.77, 46.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.1', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, 31, 0.22, 3.43, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 1, 5.56, 31, 3.35, 1.57, 17.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 2, 10.47, 31, 5.14, 3.68, 26.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 3, 13.91, 31, 6.87, 4.77, 34.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 4, 30.30, 31, 9.56, 14.71, 52.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.a', 'CXP', 5, 39.75, 31, 11.34, 20.06, 63.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CX', NULL, 3.76, 30, 0.28, 3.19, 4.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 1, 2.76, 30, 1.99, 0.62, 11.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 2, 21.00, 30, 9.49, 7.63, 46.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 3, 10.89, 30, 4.78, 4.28, 25.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 4, 28.52, 30, 10.20, 12.54, 52.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.2.b', 'CXP', 5, 36.83, 30, 11.77, 17.16, 62.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CX', NULL, 4.75, 31, 0.11, 4.53, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 1, 1.36, 31, 1.39, 0.17, 10.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 3, 2.21, 31, 2.18, 0.29, 15.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 4, 15.47, 31, 8.29, 4.77, 40.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.a.4', 'CXP', 5, 80.96, 31, 8.53, 57.86, 92.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CX', NULL, 1.39, 31, 0.12, 1.14, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 1, 68.34, 31, 9.86, 45.98, 84.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 2, 25.39, 31, 8.76, 11.69, 46.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 3, 4.91, 31, 3.36, 1.18, 18.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 4, 1.35, 31, 1.36, 0.17, 9.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CX', NULL, 3.60, 31, 0.25, 3.10, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 2, 24.88, 31, 8.71, 11.34, 46.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 3, 20.24, 31, 6.85, 9.65, 37.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 4, 24.84, 31, 8.32, 11.75, 45.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.4', 'CXP', 5, 30.03, 31, 8.96, 15.23, 50.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CX', NULL, 2.12, 31, 0.28, 1.55, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 1, 47.33, 31, 11.63, 25.73, 69.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 2, 18.97, 31, 7.07, 8.38, 37.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 3, 15.79, 31, 8.24, 5.02, 39.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 4, 10.05, 31, 4.89, 3.57, 25.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.7', 'CXP', 5, 7.87, 31, 5.87, 1.61, 30.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CX', NULL, 4.68, 31, 0.11, 4.45, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 1, 1.36, 31, 1.39, 0.17, 10.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 3, 2.21, 31, 2.18, 0.29, 15.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 4, 22.22, 31, 8.91, 9.07, 45.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.b.8', 'CXP', 5, 74.21, 31, 9.12, 52.09, 88.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CX', NULL, 4.03, 31, 0.24, 3.55, 4.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 1, 5.55, 31, 3.72, 1.36, 20.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 3, 22.61, 31, 8.92, 9.35, 45.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 4, 29.23, 31, 8.92, 14.62, 49.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.c.1', 'CXP', 5, 42.62, 31, 11.66, 21.90, 66.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CX', NULL, 4.03, 31, 0.19, 3.65, 4.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 2, 3.56, 31, 2.55, 0.80, 14.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 3, 31.02, 31, 9.23, 15.71, 52.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 4, 23.86, 31, 7.22, 12.21, 41.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.1', 'CXP', 5, 41.56, 31, 9.64, 24.03, 61.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CX', NULL, 1.04, 31, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 1, 96.45, 31, 3.53, 76.78, 99.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 2, 3.55, 31, 3.53, 0.45, 23.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.4', 'CT', NULL, 1.28, 31, 0.11, 1.06, 1.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.4', 'CTP', 1, 75.39, 31, 9.25, 52.53, 89.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.4', 'CTP', 2, 20.75, 31, 8.69, 8.17, 43.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.4', 'CTP', 3, 3.87, 31, 3.83, 0.49, 24.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.8', 'CT', NULL, 2.88, 31, 0.07, 2.75, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.8', 'CTP', 2, 11.70, 31, 6.63, 3.45, 32.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '4.C.3.d.8', 'CTP', 3, 88.30, 31, 6.63, 67.04, 96.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CX', NULL, 3.99, 30, 0.24, 3.49, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 2, 11.01, 30, 9.50, 1.68, 47.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 3, 3.55, 30, 3.48, 0.46, 22.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 4, 60.83, 30, 8.80, 42.19, 76.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.c', 'CXP', 5, 24.61, 30, 8.29, 11.57, 44.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CX', NULL, 4.58, 30, 0.15, 4.28, 4.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 3, 3.12, 30, 3.09, 0.40, 20.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 4, 35.89, 30, 13.74, 14.17, 65.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.f', 'CXP', 5, 60.99, 30, 13.95, 32.04, 83.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 30, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 4, 1.82, 30, 1.39, 0.37, 8.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.h', 'CXP', 5, 98.18, 30, 1.39, 91.62, 99.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CX', NULL, 4.14, 30, 0.18, 3.77, 4.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 3, 19.90, 30, 10.42, 6.12, 48.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 4, 46.03, 30, 8.39, 29.95, 62.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.j', 'CXP', 5, 34.07, 30, 9.50, 17.87, 55.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 30, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 4, 15.89, 30, 8.86, 4.64, 42.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.2.l', 'CXP', 5, 84.11, 30, 8.86, 57.72, 95.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CX', NULL, 4.36, 30, 0.16, 4.03, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 2, 1.07, 30, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 3, 7.67, 30, 4.11, 2.47, 21.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 4, 45.01, 30, 12.86, 22.05, 70.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.a.4', 'CXP', 5, 46.25, 30, 13.80, 21.66, 72.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 30, 0.25, 3.69, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 2, 4.20, 30, 3.30, 0.81, 19.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 3, 21.81, 30, 11.91, 6.26, 53.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 4, 23.60, 30, 8.60, 10.43, 45.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.e', 'CXP', 5, 50.40, 30, 13.15, 25.74, 74.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CX', NULL, 3.19, 30, 0.33, 2.51, 3.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 1, 26.43, 30, 10.81, 10.33, 52.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 2, 11.81, 30, 7.34, 3.07, 36.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 3, 10.84, 30, 6.18, 3.19, 30.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 4, 18.40, 30, 8.14, 6.93, 40.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.f', 'CXP', 5, 32.51, 30, 9.82, 16.16, 54.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 30, 0.23, 3.39, 4.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 1, 1.07, 30, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 2, 13.06, 30, 9.76, 2.52, 46.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 3, 21.06, 30, 8.54, 8.53, 43.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 4, 28.52, 30, 9.85, 12.93, 51.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.b.1.g', 'CXP', 5, 36.28, 30, 10.04, 18.99, 58.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CX', NULL, 1.67, 30, 0.14, 1.38, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 1, 38.44, 30, 14.37, 15.27, 68.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 2, 59.00, 30, 14.72, 29.30, 83.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 3, 0.83, 30, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 4, 0.83, 30, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.1', 'CXP', 5, 0.91, 30, 0.94, 0.11, 7.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CX', NULL, 2.75, 30, 0.30, 2.14, 3.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 1, 14.27, 30, 9.69, 3.19, 45.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 2, 30.04, 30, 10.92, 12.91, 55.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 3, 27.48, 30, 16.01, 6.83, 66.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 4, 23.09, 30, 14.45, 5.38, 61.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.c.2', 'CXP', 5, 5.12, 30, 3.87, 1.05, 21.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CX', NULL, 3.03, 30, 0.30, 2.42, 3.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 2, 39.36, 30, 13.90, 16.47, 68.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 3, 19.60, 30, 9.16, 6.92, 44.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 4, 40.21, 30, 17.07, 13.60, 74.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.1', 'CXP', 5, 0.83, 30, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CX', NULL, 2.65, 30, 0.13, 2.38, 2.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 1, 0.91, 30, 0.94, 0.11, 7.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 2, 37.22, 30, 13.04, 15.92, 64.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 3, 58.39, 30, 13.71, 30.67, 81.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 4, 2.50, 30, 1.98, 0.48, 11.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.2', 'CXP', 5, 0.99, 30, 1.03, 0.12, 7.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CX', NULL, 1.41, 29, 0.11, 1.18, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 1, 61.34, 29, 11.03, 37.97, 80.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 2, 37.56, 29, 11.06, 18.63, 61.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 4, 1.10, 29, 1.14, 0.13, 8.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 29, 0.16, 4.37, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 1, 4.53, 29, 3.44, 0.92, 19.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 3, 1.08, 29, 1.12, 0.13, 8.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 4, 10.12, 29, 5.43, 3.21, 27.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.a', 'CXP', 5, 84.27, 29, 7.14, 64.00, 94.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CX', NULL, 1.52, 29, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 1, 77.69, 29, 8.47, 56.13, 90.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 2, 10.94, 29, 8.34, 2.08, 41.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 3, 1.92, 29, 1.46, 0.40, 8.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 4, 1.00, 29, 1.04, 0.12, 8.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.b', 'CXP', 5, 8.46, 29, 7.41, 1.29, 39.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 29, 0.09, 1.10, 1.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 1, 72.53, 29, 9.27, 50.45, 87.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 2, 26.48, 29, 9.37, 11.85, 49.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 4, 1.00, 29, 1.04, 0.12, 8.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 29, 0.08, 1.10, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 1, 75.27, 29, 8.20, 55.25, 88.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 2, 23.73, 29, 8.31, 10.83, 44.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 4, 1.00, 29, 1.04, 0.12, 8.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 1, 99.00, 29, 1.04, 92.00, 99.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 2, 1.00, 29, 1.04, 0.12, 8.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CX', NULL, 1.35, 29, 0.25, 1.00, 1.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 1, 88.15, 29, 8.30, 59.38, 97.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 3, 0.83, 29, 0.87, 0.10, 6.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 4, 11.02, 29, 8.35, 2.12, 41.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CX', NULL, 2.68, 30, 0.18, 2.31, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 1, 2.83, 30, 2.90, 0.34, 20.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 2, 49.92, 30, 12.59, 26.24, 73.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 3, 25.44, 30, 11.92, 8.62, 55.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 4, 20.24, 30, 8.20, 8.24, 41.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.a.3', 'CXP', 5, 1.57, 30, 1.63, 0.19, 12.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CX', NULL, 2.80, 30, 0.36, 2.06, 3.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 1, 12.65, 30, 5.77, 4.74, 29.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 2, 35.61, 30, 13.68, 14.03, 65.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 3, 20.48, 30, 8.26, 8.36, 42.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 4, 21.88, 30, 8.49, 9.21, 43.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.a', 'CXP', 5, 9.38, 30, 7.34, 1.74, 37.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CX', NULL, 1.55, 29, 0.23, 1.09, 2.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 1, 64.33, 29, 14.53, 33.02, 86.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 2, 16.19, 29, 8.29, 5.24, 40.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 3, 19.48, 29, 8.85, 7.08, 43.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CX', NULL, 1.85, 29, 0.33, 1.17, 2.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 1, 63.89, 29, 8.53, 45.35, 79.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 2, 19.61, 29, 8.69, 7.31, 43.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 4, 1.00, 29, 1.04, 0.12, 8.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.c', 'CXP', 5, 15.51, 29, 9.31, 4.11, 44.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CX', NULL, 2.29, 30, 0.30, 1.67, 2.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 1, 45.00, 30, 12.04, 23.22, 68.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 2, 7.09, 30, 4.23, 2.01, 22.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 3, 29.15, 30, 16.07, 7.73, 66.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 4, 11.78, 30, 7.40, 3.02, 36.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.d', 'CXP', 5, 6.99, 30, 6.86, 0.86, 39.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 30, 0.11, 1.02, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 1, 83.60, 30, 7.71, 61.74, 94.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 2, 13.84, 30, 7.60, 4.18, 37.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.e', 'CXP', 5, 2.56, 30, 1.99, 0.51, 11.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 1, 97.16, 29, 2.18, 87.18, 99.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 2, 1.74, 29, 1.79, 0.21, 13.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 3, 1.10, 29, 1.14, 0.13, 8.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 1, 99.01, 30, 1.03, 92.10, 99.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 3, 0.99, 30, 1.03, 0.12, 7.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CX', NULL, 1.87, 30, 0.23, 1.40, 2.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 1, 62.53, 30, 9.32, 42.51, 79.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 2, 6.05, 30, 4.05, 1.48, 21.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 3, 16.93, 30, 9.68, 4.75, 45.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 4, 10.95, 30, 7.39, 2.54, 36.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.b', 'CXP', 5, 3.55, 30, 3.48, 0.46, 22.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 30, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 1, 98.18, 30, 1.39, 91.62, 99.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 2, 1.82, 30, 1.39, 0.37, 8.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 30, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 1, 98.18, 30, 1.39, 91.62, 99.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 2, 1.82, 30, 1.39, 0.37, 8.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 1, 99.01, 30, 1.03, 92.10, 99.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 2, 0.99, 30, 1.03, 0.12, 7.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 30, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 1, 89.79, 30, 7.33, 63.15, 97.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 2, 10.21, 30, 7.33, 2.17, 36.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CX', NULL, 3.90, 30, 0.22, 3.46, 4.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 2, 0.83, 30, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 3, 32.84, 30, 13.47, 12.29, 63.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 4, 41.40, 30, 10.91, 21.97, 63.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.a', 'CXP', 5, 24.93, 30, 11.05, 9.03, 52.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CX', NULL, 2.37, 29, 0.13, 2.09, 2.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 2, 65.17, 29, 13.41, 35.82, 86.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 3, 33.98, 29, 13.50, 13.04, 63.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.b', 'CXP', 5, 0.86, 29, 0.90, 0.10, 6.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 30, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 1, 89.96, 30, 7.32, 63.06, 97.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 2, 10.04, 30, 7.32, 2.08, 36.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CX', NULL, 1.72, 30, 0.10, 1.52, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 1, 29.25, 30, 9.61, 13.79, 51.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 2, 69.93, 30, 9.66, 47.61, 85.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 3, 0.83, 30, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CX', NULL, 1.14, 30, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 1, 86.40, 30, 7.61, 62.81, 95.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 2, 13.60, 30, 7.61, 4.01, 37.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 1, 99.17, 30, 0.86, 93.32, 99.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 2, 0.83, 30, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CX', NULL, 2.13, 29, 0.33, 1.44, 2.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 1, 58.78, 29, 11.40, 35.23, 78.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 2, 7.48, 29, 4.12, 2.33, 21.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 3, 14.42, 29, 10.15, 3.03, 47.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 4, 1.11, 29, 1.15, 0.13, 8.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.g', 'CXP', 5, 18.21, 29, 8.90, 6.14, 43.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CX', NULL, 1.30, 30, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 1, 80.48, 30, 9.64, 54.03, 93.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 2, 15.97, 30, 8.24, 5.13, 40.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.h', 'CXP', 5, 3.55, 30, 3.48, 0.46, 22.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CX', NULL, 2.56, 29, 0.29, 1.97, 3.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 1, 38.44, 29, 7.33, 24.88, 54.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 2, 17.69, 29, 7.86, 6.64, 39.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 3, 11.90, 29, 9.88, 1.92, 48.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 4, 13.75, 29, 8.40, 3.61, 40.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.d.1.i', 'CXP', 5, 18.21, 29, 8.90, 6.14, 43.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CX', NULL, 1.16, 30, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 1, 95.62, 30, 3.61, 78.95, 99.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 3, 0.83, 30, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.d', 'CXP', 5, 3.55, 30, 3.48, 0.46, 22.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CX', NULL, 2.14, 30, 0.22, 1.69, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 1, 34.45, 30, 11.42, 15.74, 59.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 2, 30.46, 30, 9.96, 14.34, 53.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 3, 21.73, 30, 8.21, 9.38, 42.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 4, 13.36, 30, 7.98, 3.63, 38.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 30, 0.17, 3.27, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 1, 1.57, 30, 1.63, 0.19, 12.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 2, 10.47, 30, 7.16, 2.39, 35.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 3, 24.59, 30, 8.08, 11.79, 44.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 4, 50.95, 30, 9.16, 32.91, 68.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.a', 'CXP', 5, 12.42, 30, 7.85, 3.14, 38.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CX', NULL, 3.80, 30, 0.15, 3.48, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 1, 1.57, 30, 1.63, 0.19, 12.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 2, 10.43, 30, 5.24, 3.56, 26.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 3, 21.38, 30, 8.54, 8.78, 43.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 4, 40.16, 30, 11.78, 19.76, 64.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.2.b', 'CXP', 5, 26.46, 30, 9.80, 11.38, 50.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CX', NULL, 4.65, 30, 0.21, 4.21, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 3, 9.30, 30, 7.33, 1.71, 37.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 4, 16.24, 30, 7.67, 5.77, 38.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.a.4', 'CXP', 5, 74.46, 30, 14.35, 38.39, 93.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CX', NULL, 1.70, 30, 0.16, 1.37, 2.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 1, 57.49, 30, 7.25, 42.44, 71.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 2, 20.39, 30, 8.17, 8.39, 41.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 3, 16.99, 30, 8.29, 5.79, 40.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 4, 5.13, 30, 4.29, 0.88, 24.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CX', NULL, 3.82, 30, 0.19, 3.43, 4.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 2, 15.04, 30, 7.82, 4.82, 38.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 3, 15.66, 30, 9.90, 3.85, 46.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 4, 41.30, 30, 10.94, 21.84, 63.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.4', 'CXP', 5, 28.01, 30, 7.87, 14.91, 46.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CX', NULL, 2.39, 30, 0.34, 1.69, 3.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 1, 45.43, 30, 8.56, 29.12, 62.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 2, 16.05, 30, 7.77, 5.55, 38.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 3, 7.23, 30, 4.80, 1.77, 25.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 4, 17.08, 30, 8.22, 5.91, 40.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.7', 'CXP', 5, 14.21, 30, 8.19, 4.02, 39.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CX', NULL, 4.33, 30, 0.33, 3.66, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 2, 8.39, 30, 7.35, 1.28, 39.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 3, 10.05, 30, 7.36, 2.07, 37.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 4, 21.69, 30, 10.88, 6.95, 50.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.b.8', 'CXP', 5, 59.87, 30, 13.41, 32.26, 82.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CX', NULL, 3.40, 30, 0.24, 2.91, 3.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 1, 11.59, 30, 8.24, 2.47, 40.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 2, 14.89, 30, 7.90, 4.66, 38.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 3, 17.72, 30, 10.18, 4.91, 47.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 4, 33.35, 30, 9.74, 16.96, 55.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.c.1', 'CXP', 5, 22.45, 30, 8.63, 9.50, 44.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CX', NULL, 3.87, 30, 0.17, 3.53, 4.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 2, 2.57, 30, 1.97, 0.52, 11.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 3, 41.26, 30, 11.16, 21.51, 64.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 4, 22.82, 30, 9.66, 8.79, 47.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.1', 'CXP', 5, 33.35, 30, 7.56, 19.97, 50.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CX', NULL, 1.08, 29, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 1, 94.04, 29, 4.11, 77.86, 98.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 2, 3.94, 29, 3.81, 0.52, 24.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 3, 2.02, 29, 1.53, 0.42, 9.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.4', 'CT', NULL, 1.35, 30, 0.12, 1.10, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.4', 'CTP', 1, 69.73, 30, 11.05, 44.13, 87.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.4', 'CTP', 2, 25.69, 30, 11.08, 9.55, 53.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.4', 'CTP', 3, 4.58, 30, 3.72, 0.83, 21.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.8', 'CT', NULL, 2.82, 30, 0.08, 2.66, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.8', 'CTP', 1, 1.65, 30, 1.27, 0.34, 7.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.8', 'CTP', 2, 14.62, 30, 7.70, 4.62, 37.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '4.C.3.d.8', 'CTP', 3, 83.73, 30, 7.73, 61.71, 94.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CX', NULL, 4.40, 40, 0.15, 4.10, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 2, 2.60, 40, 2.58, 0.34, 17.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 3, 9.05, 40, 6.30, 2.07, 31.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 4, 34.26, 40, 9.76, 17.82, 55.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.c', 'CXP', 5, 54.09, 40, 9.99, 34.30, 72.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CX', NULL, 4.36, 40, 0.13, 4.09, 4.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 2, 0.84, 40, 0.85, 0.11, 6.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 3, 7.23, 40, 6.12, 1.22, 33.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 4, 47.13, 40, 9.89, 28.54, 66.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.f', 'CXP', 5, 44.80, 40, 9.81, 26.67, 64.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 40, 0.08, 4.65, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 3, 1.70, 40, 1.23, 0.39, 7.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 4, 15.21, 40, 7.63, 5.14, 37.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.h', 'CXP', 5, 83.10, 40, 7.68, 61.95, 93.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CX', NULL, 3.78, 40, 0.16, 3.45, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 2, 6.34, 40, 5.35, 1.08, 29.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 3, 25.01, 40, 8.76, 11.48, 46.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 4, 52.80, 40, 9.93, 33.32, 71.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.j', 'CXP', 5, 15.85, 40, 7.19, 5.96, 35.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 40, 0.09, 4.51, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 2, 1.42, 40, 1.43, 0.18, 10.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 4, 25.22, 40, 8.57, 11.85, 45.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.2.l', 'CXP', 5, 73.36, 40, 8.64, 52.97, 87.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CX', NULL, 3.98, 40, 0.17, 3.64, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 3, 35.81, 40, 10.16, 18.58, 57.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 4, 30.42, 40, 8.79, 15.88, 50.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.a.4', 'CXP', 5, 33.77, 40, 8.84, 18.65, 53.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CX', NULL, 2.90, 40, 0.17, 2.56, 3.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 1, 3.71, 40, 2.69, 0.83, 15.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 2, 35.84, 40, 9.31, 19.76, 55.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 3, 39.21, 40, 10.32, 21.17, 60.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 4, 9.06, 40, 3.70, 3.86, 19.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.e', 'CXP', 5, 12.19, 40, 5.48, 4.70, 28.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CX', NULL, 3.00, 40, 0.30, 2.40, 3.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 1, 28.36, 40, 9.55, 13.27, 50.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 2, 10.92, 40, 4.59, 4.51, 24.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 3, 13.53, 40, 6.92, 4.52, 34.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 4, 26.79, 40, 9.52, 12.06, 49.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.f', 'CXP', 5, 20.40, 40, 6.52, 10.21, 36.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CX', NULL, 3.66, 40, 0.19, 3.28, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 1, 2.48, 40, 2.47, 0.32, 16.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 2, 11.64, 40, 5.05, 4.65, 26.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 3, 27.41, 40, 9.54, 12.52, 49.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 4, 34.74, 40, 9.49, 18.58, 55.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.b.1.g', 'CXP', 5, 23.73, 40, 8.16, 11.11, 43.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CX', NULL, 1.60, 40, 0.13, 1.34, 1.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 1, 55.74, 40, 9.65, 36.34, 73.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 2, 31.21, 40, 9.16, 16.07, 51.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 3, 10.62, 40, 4.11, 4.71, 22.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 4, 2.43, 40, 1.74, 0.56, 9.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.1', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CX', NULL, 2.05, 40, 0.20, 1.64, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 1, 38.28, 40, 9.87, 21.03, 59.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 2, 35.38, 40, 9.53, 19.08, 55.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 3, 10.57, 40, 5.29, 3.67, 26.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 4, 14.92, 40, 6.62, 5.76, 33.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.c.2', 'CXP', 5, 0.84, 40, 0.85, 0.11, 6.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CX', NULL, 2.80, 40, 0.17, 2.47, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 1, 3.32, 40, 2.62, 0.66, 15.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 2, 35.37, 40, 9.78, 18.72, 56.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 3, 39.34, 40, 9.38, 22.65, 58.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 4, 21.97, 40, 8.66, 9.20, 43.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.1', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CX', NULL, 2.74, 40, 0.16, 2.40, 3.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 1, 3.32, 40, 2.62, 0.66, 15.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 2, 45.21, 40, 10.00, 26.72, 65.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 3, 27.80, 40, 8.79, 13.70, 48.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 4, 21.92, 40, 7.69, 10.17, 41.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.2', 'CXP', 5, 1.75, 40, 1.75, 0.23, 12.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CX', NULL, 1.36, 40, 0.10, 1.15, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 1, 67.38, 40, 9.54, 46.19, 83.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 2, 29.38, 40, 9.49, 14.16, 51.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 3, 3.24, 40, 2.38, 0.72, 13.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CX', NULL, 4.29, 40, 0.22, 3.85, 4.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 1, 11.09, 40, 4.83, 4.42, 25.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 2, 2.20, 40, 1.62, 0.49, 9.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 3, 6.37, 40, 6.08, 0.86, 34.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 4, 7.21, 40, 6.12, 1.21, 33.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.a', 'CXP', 5, 73.13, 40, 8.86, 52.24, 87.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 40, 0.28, 1.17, 2.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 1, 70.43, 40, 8.91, 50.07, 84.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 2, 14.62, 40, 6.64, 5.52, 33.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.b', 'CXP', 5, 14.95, 40, 7.11, 5.36, 35.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CX', NULL, 1.22, 40, 0.10, 1.02, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 1, 81.95, 40, 8.35, 59.18, 93.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 2, 16.01, 40, 8.23, 5.24, 39.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 4, 2.04, 40, 2.04, 0.26, 14.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 40, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 1, 90.36, 40, 6.28, 68.58, 97.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 2, 9.64, 40, 6.28, 2.42, 31.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 40, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 1, 97.85, 40, 1.56, 91.05, 99.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 2, 2.15, 40, 1.56, 0.49, 8.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 40, 0.13, 1.01, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 1, 80.91, 40, 8.30, 58.85, 92.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 2, 11.50, 40, 6.38, 3.53, 31.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 3, 6.37, 40, 6.08, 0.86, 34.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 4, 1.22, 40, 1.23, 0.16, 8.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CX', NULL, 2.90, 40, 0.20, 2.50, 3.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 1, 2.48, 40, 2.47, 0.32, 16.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 2, 49.32, 40, 9.94, 30.33, 68.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 3, 8.06, 40, 4.03, 2.84, 20.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 4, 36.35, 40, 9.31, 20.19, 56.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.a.3', 'CXP', 5, 3.79, 40, 2.32, 1.08, 12.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CX', NULL, 2.33, 40, 0.17, 1.98, 2.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 1, 27.99, 40, 8.35, 14.40, 47.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 2, 20.90, 40, 8.46, 8.58, 42.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 3, 43.08, 40, 10.03, 24.87, 63.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 4, 6.35, 40, 3.31, 2.16, 17.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.a', 'CXP', 5, 1.68, 40, 1.21, 0.38, 7.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 40, 0.10, 1.10, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 1, 72.26, 40, 9.13, 50.91, 86.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 2, 25.14, 40, 8.98, 11.34, 46.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 3, 2.60, 40, 2.58, 0.34, 17.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 40, 0.10, 1.01, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 1, 85.35, 40, 6.95, 65.44, 94.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 2, 12.90, 40, 6.79, 4.18, 33.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.c', 'CXP', 5, 1.75, 40, 1.75, 0.23, 12.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CX', NULL, 1.32, 40, 0.09, 1.13, 1.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 1, 68.84, 40, 9.30, 47.89, 84.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 2, 29.96, 40, 9.28, 14.89, 51.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 3, 1.20, 40, 1.21, 0.15, 8.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 40, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 1, 91.59, 40, 6.19, 68.18, 98.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 2, 7.57, 40, 6.16, 1.36, 32.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 4, 0.84, 40, 0.85, 0.11, 6.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 40, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 1, 98.66, 40, 1.35, 90.31, 99.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 2, 1.34, 40, 1.35, 0.17, 9.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 40, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 1, 98.80, 40, 1.21, 91.24, 99.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 2, 1.20, 40, 1.21, 0.15, 8.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 40, 0.10, 1.05, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 1, 84.63, 40, 6.94, 65.18, 94.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 2, 7.66, 40, 6.17, 1.40, 32.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 3, 5.72, 40, 3.43, 1.64, 18.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 4, 0.95, 40, 0.96, 0.12, 7.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.b', 'CXP', 5, 1.04, 40, 1.05, 0.13, 7.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 40, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 1, 98.80, 40, 1.21, 91.24, 99.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 2, 1.20, 40, 1.21, 0.15, 8.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CX', NULL, 1.08, 40, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 1, 92.43, 40, 6.16, 67.31, 98.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 2, 7.57, 40, 6.16, 1.36, 32.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CX', NULL, 1.03, 40, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 1, 96.76, 40, 2.38, 86.57, 99.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 2, 3.24, 40, 2.38, 0.72, 13.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CX', NULL, 3.59, 40, 0.17, 3.25, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 2, 14.42, 40, 6.81, 5.24, 33.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 3, 20.53, 40, 7.20, 9.57, 38.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 4, 56.89, 40, 9.72, 37.18, 74.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.a', 'CXP', 5, 8.16, 40, 6.16, 1.66, 31.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CX', NULL, 2.58, 40, 0.15, 2.28, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 1, 0.84, 40, 0.85, 0.11, 6.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 2, 56.79, 40, 9.52, 37.48, 74.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 3, 26.28, 40, 7.79, 13.65, 44.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 4, 15.25, 40, 6.90, 5.76, 34.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.b', 'CXP', 5, 0.84, 40, 0.85, 0.11, 6.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CX', NULL, 1.69, 40, 0.11, 1.48, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 1, 35.57, 40, 9.08, 19.85, 55.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 2, 61.95, 40, 9.24, 42.41, 78.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 4, 2.48, 40, 2.47, 0.32, 16.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CX', NULL, 2.15, 40, 0.22, 1.70, 2.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 1, 36.23, 40, 8.91, 20.67, 55.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 2, 28.29, 40, 9.13, 13.71, 49.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 3, 19.64, 40, 8.23, 7.84, 41.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 4, 15.83, 40, 8.29, 5.07, 39.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CX', NULL, 1.16, 40, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 1, 84.00, 40, 7.90, 61.52, 94.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 2, 16.00, 40, 7.90, 5.48, 38.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CX', NULL, 2.06, 40, 0.25, 1.57, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 1, 34.93, 40, 9.49, 18.74, 55.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 2, 41.61, 40, 9.65, 24.18, 61.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 3, 11.88, 40, 6.55, 3.66, 32.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 4, 5.21, 40, 3.65, 1.22, 19.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.d.1.i', 'CXP', 5, 6.37, 40, 6.08, 0.86, 34.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CX', NULL, 2.10, 39, 0.23, 1.63, 2.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 1, 42.80, 39, 9.96, 24.71, 63.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 2, 19.48, 39, 7.53, 8.39, 38.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 3, 24.94, 39, 8.56, 11.63, 45.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 4, 10.14, 39, 6.82, 2.42, 33.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.1', 'CXP', 5, 2.64, 39, 2.63, 0.34, 17.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CX', NULL, 3.18, 40, 0.18, 2.81, 3.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 1, 4.94, 40, 3.04, 1.38, 16.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 2, 24.52, 40, 8.38, 11.51, 44.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 3, 26.50, 40, 9.29, 12.08, 48.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 4, 36.16, 40, 9.69, 19.50, 56.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.a', 'CXP', 5, 7.88, 40, 3.78, 2.90, 19.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CX', NULL, 3.38, 40, 0.22, 2.94, 3.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 1, 7.41, 40, 3.90, 2.48, 20.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 2, 16.69, 40, 6.46, 7.26, 33.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 3, 29.46, 40, 10.16, 13.45, 52.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 4, 23.57, 40, 7.77, 11.41, 42.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.2.b', 'CXP', 5, 22.86, 40, 8.35, 10.22, 43.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CX', NULL, 4.79, 40, 0.10, 4.59, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 3, 4.49, 40, 4.38, 0.59, 27.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 4, 12.28, 40, 4.43, 5.74, 24.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.a.4', 'CXP', 5, 83.22, 40, 6.05, 67.38, 92.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CX', NULL, 1.86, 39, 0.18, 1.50, 2.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 1, 49.90, 39, 10.03, 30.66, 69.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 2, 23.32, 39, 8.64, 10.25, 44.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 3, 18.74, 39, 7.82, 7.54, 39.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 4, 7.15, 39, 3.50, 2.58, 18.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.2', 'CXP', 5, 0.90, 39, 0.91, 0.11, 6.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CX', NULL, 3.93, 40, 0.16, 3.61, 4.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 1, 4.16, 40, 2.53, 1.19, 13.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 2, 2.36, 40, 1.73, 0.53, 9.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 3, 19.14, 40, 7.34, 8.32, 38.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 4, 45.07, 40, 9.99, 26.62, 64.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.4', 'CXP', 5, 29.27, 40, 9.06, 14.58, 50.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CX', NULL, 2.44, 40, 0.25, 1.93, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 1, 38.78, 40, 9.53, 21.95, 58.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 2, 13.19, 40, 6.76, 4.39, 33.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 3, 17.79, 40, 8.26, 6.46, 40.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 4, 25.75, 40, 8.75, 12.09, 46.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.7', 'CXP', 5, 4.49, 40, 2.88, 1.20, 15.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CX', NULL, 4.72, 39, 0.09, 4.54, 4.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 3, 2.29, 39, 1.67, 0.52, 9.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 4, 23.84, 39, 8.12, 11.23, 43.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.b.8', 'CXP', 5, 73.87, 39, 8.26, 54.32, 87.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CX', NULL, 3.14, 40, 0.17, 2.80, 3.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 1, 9.78, 40, 5.37, 3.07, 27.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 2, 6.23, 40, 3.77, 1.77, 19.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 3, 46.77, 40, 10.01, 28.05, 66.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 4, 34.93, 40, 9.23, 19.10, 54.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.c.1', 'CXP', 5, 2.29, 40, 2.28, 0.30, 15.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CX', NULL, 3.99, 40, 0.16, 3.67, 4.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 1, 2.48, 40, 2.47, 0.32, 16.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 2, 2.29, 40, 2.28, 0.30, 15.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 3, 20.08, 40, 7.44, 8.96, 39.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 4, 43.88, 40, 10.05, 25.51, 64.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.1', 'CXP', 5, 31.27, 40, 8.90, 16.45, 51.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CX', NULL, 1.15, 40, 0.07, 1.00, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 1, 88.78, 40, 6.43, 68.20, 96.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 2, 7.41, 40, 6.14, 1.29, 32.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 3, 3.81, 40, 2.33, 1.08, 12.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.4', 'CT', NULL, 1.21, 40, 0.08, 1.04, 1.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.4', 'CTP', 1, 83.11, 40, 7.21, 63.53, 93.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.4', 'CTP', 2, 12.78, 40, 6.89, 4.03, 33.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.4', 'CTP', 3, 4.11, 40, 2.56, 1.14, 13.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.8', 'CT', NULL, 2.41, 40, 0.10, 2.20, 2.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.8', 'CTP', 1, 3.70, 40, 1.95, 1.26, 10.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.8', 'CTP', 2, 51.78, 40, 9.87, 32.56, 70.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '4.C.3.d.8', 'CTP', 3, 44.51, 40, 9.80, 26.44, 64.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CX', NULL, 4.44, 37, 0.25, 3.94, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 1, 6.20, 37, 5.94, 0.82, 34.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 2, 3.37, 37, 2.00, 0.99, 10.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 3, 3.90, 37, 3.83, 0.51, 24.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 4, 13.12, 37, 6.87, 4.26, 33.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.c', 'CXP', 5, 73.42, 37, 8.99, 52.04, 87.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 37, 0.13, 4.19, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 1, 1.21, 37, 1.21, 0.16, 8.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 2, 1.21, 37, 1.21, 0.16, 8.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 3, 1.99, 37, 1.44, 0.45, 8.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 4, 42.54, 37, 10.23, 24.06, 63.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.f', 'CXP', 5, 53.05, 37, 10.22, 32.96, 72.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 37, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 3, 3.44, 37, 2.63, 0.71, 15.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 4, 4.40, 37, 2.27, 1.51, 12.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.h', 'CXP', 5, 92.17, 37, 3.52, 81.41, 96.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 37, 0.16, 3.41, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 1, 1.21, 37, 1.21, 0.16, 8.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 2, 9.40, 37, 6.13, 2.36, 30.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 3, 17.21, 37, 8.08, 6.17, 39.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 4, 57.89, 37, 9.94, 37.54, 75.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.j', 'CXP', 5, 14.29, 37, 5.59, 6.19, 29.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 37, 0.17, 4.41, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 1, 4.39, 37, 4.29, 0.57, 26.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 3, 1.07, 37, 1.07, 0.14, 7.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 4, 4.34, 37, 2.24, 1.50, 11.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.2.l', 'CXP', 5, 90.20, 37, 4.88, 75.02, 96.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CX', NULL, 4.54, 37, 0.15, 4.25, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 2, 1.07, 37, 1.07, 0.14, 7.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 3, 11.72, 37, 6.91, 3.32, 33.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 4, 19.08, 37, 7.63, 7.97, 39.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.a.4', 'CXP', 5, 68.13, 37, 9.26, 47.37, 83.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CX', NULL, 3.68, 37, 0.29, 3.09, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 1, 7.26, 37, 5.88, 1.31, 31.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 2, 19.44, 37, 8.75, 7.21, 42.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 3, 7.36, 37, 3.18, 2.99, 17.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 4, 29.58, 37, 8.96, 14.93, 50.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.e', 'CXP', 5, 36.36, 37, 9.82, 19.46, 57.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CX', NULL, 3.22, 36, 0.29, 2.62, 3.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 1, 18.15, 36, 8.19, 6.75, 40.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 2, 10.58, 36, 5.55, 3.47, 28.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 3, 31.39, 36, 10.30, 14.77, 54.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 4, 10.89, 36, 5.23, 3.93, 26.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.f', 'CXP', 5, 28.98, 36, 8.98, 14.40, 49.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 37, 0.13, 3.81, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 1, 2.65, 37, 1.89, 0.61, 10.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 2, 1.12, 37, 1.12, 0.15, 8.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 3, 13.60, 37, 5.16, 6.07, 27.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 4, 51.43, 37, 10.06, 31.88, 70.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.b.1.g', 'CXP', 5, 31.20, 37, 9.31, 15.83, 52.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CX', NULL, 2.12, 37, 0.24, 1.63, 2.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 1, 37.29, 37, 9.68, 20.43, 57.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 2, 33.75, 37, 9.77, 17.35, 55.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 3, 15.53, 37, 7.16, 5.73, 35.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 4, 6.40, 37, 3.56, 2.01, 18.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.1', 'CXP', 5, 7.03, 37, 5.87, 1.21, 31.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CX', NULL, 2.66, 36, 0.35, 1.95, 3.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 1, 42.84, 36, 10.30, 24.18, 63.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 2, 8.62, 36, 4.25, 3.06, 21.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 3, 7.76, 36, 4.26, 2.46, 21.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 4, 21.57, 36, 8.76, 8.77, 44.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.c.2', 'CXP', 5, 19.20, 36, 8.43, 7.31, 41.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CX', NULL, 2.43, 36, 0.14, 2.14, 2.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 1, 3.78, 36, 3.72, 0.49, 23.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 2, 61.80, 36, 9.63, 41.41, 78.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 3, 22.29, 36, 7.60, 10.54, 41.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 4, 12.12, 36, 5.60, 4.53, 28.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.1', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CX', NULL, 2.56, 36, 0.15, 2.25, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 1, 3.59, 36, 3.54, 0.46, 22.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 2, 51.35, 36, 10.17, 31.60, 70.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 3, 33.54, 36, 9.91, 16.98, 55.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 4, 8.42, 36, 5.09, 2.35, 25.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.2', 'CXP', 5, 3.10, 36, 3.07, 0.40, 20.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CX', NULL, 1.13, 37, 0.05, 1.03, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 1, 88.31, 37, 4.38, 76.16, 94.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 2, 10.62, 37, 3.96, 4.85, 21.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 3, 1.07, 37, 1.07, 0.14, 7.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 37, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 1, 2.00, 37, 1.45, 0.45, 8.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 2, 2.94, 37, 2.91, 0.38, 19.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 4, 1.01, 37, 1.02, 0.13, 7.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.a', 'CXP', 5, 94.05, 37, 3.43, 82.00, 98.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CX', NULL, 1.69, 36, 0.16, 1.37, 2.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 1, 49.92, 36, 10.31, 30.14, 69.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 2, 30.75, 36, 9.23, 15.55, 51.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 3, 19.33, 36, 7.90, 7.89, 40.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CX', NULL, 1.83, 37, 0.18, 1.47, 2.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 1, 41.64, 37, 10.13, 23.46, 62.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 2, 40.86, 37, 9.93, 23.10, 61.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 3, 10.18, 37, 6.19, 2.79, 30.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 4, 7.33, 37, 5.11, 1.69, 26.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 37, 0.12, 1.14, 1.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 1, 67.74, 37, 9.19, 47.23, 83.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 2, 26.80, 37, 8.50, 13.20, 46.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 3, 5.46, 37, 4.40, 1.01, 24.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 1, 98.93, 37, 1.07, 92.26, 99.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 2, 1.07, 37, 1.07, 0.14, 7.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CX', NULL, 1.66, 36, 0.17, 1.32, 2.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 1, 56.47, 36, 10.16, 35.91, 75.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 2, 24.40, 36, 8.97, 10.73, 46.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 3, 15.55, 36, 6.38, 6.42, 33.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 4, 3.59, 36, 3.54, 0.46, 22.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CX', NULL, 3.11, 37, 0.26, 2.58, 3.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 2, 48.35, 37, 10.27, 28.91, 68.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 3, 10.66, 37, 5.31, 3.71, 27.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 4, 23.14, 37, 8.57, 10.18, 44.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.a.3', 'CXP', 5, 17.86, 37, 8.71, 6.12, 42.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CX', NULL, 1.72, 37, 0.17, 1.38, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 1, 52.36, 37, 10.19, 32.44, 71.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 2, 29.84, 37, 8.65, 15.53, 49.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 3, 12.44, 37, 6.94, 3.76, 34.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 4, 3.87, 37, 2.29, 1.14, 12.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.a', 'CXP', 5, 1.49, 37, 1.50, 0.19, 10.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 37, 0.12, 1.27, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 1, 55.32, 37, 10.15, 34.99, 74.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 2, 38.80, 37, 10.09, 21.12, 60.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 3, 4.39, 37, 4.29, 0.57, 26.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 4, 1.49, 37, 1.50, 0.19, 10.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CX', NULL, 1.23, 36, 0.09, 1.06, 1.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 1, 79.90, 36, 7.82, 59.65, 91.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 2, 16.79, 36, 7.65, 6.23, 38.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 3, 3.31, 36, 2.33, 0.78, 13.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CX', NULL, 1.82, 37, 0.20, 1.41, 2.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 1, 48.61, 37, 10.07, 29.46, 68.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 2, 32.29, 37, 9.27, 16.79, 52.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 3, 10.09, 37, 5.41, 3.24, 27.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 4, 6.20, 37, 5.94, 0.82, 34.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.d', 'CXP', 5, 2.81, 37, 2.02, 0.64, 11.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 37, 0.11, 1.03, 1.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 1, 82.80, 37, 6.89, 64.35, 92.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 2, 7.98, 37, 4.77, 2.27, 24.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 3, 9.22, 37, 5.32, 2.73, 26.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 37, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 1, 94.62, 37, 4.09, 77.49, 98.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.a', 'CXP', 5, 5.38, 37, 4.09, 1.10, 22.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CX', NULL, 1.65, 37, 0.29, 1.06, 2.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 1, 79.34, 37, 7.78, 59.47, 90.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 2, 3.04, 37, 1.80, 0.90, 9.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 3, 2.93, 37, 2.16, 0.65, 12.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 4, 2.81, 37, 2.02, 0.64, 11.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.b', 'CXP', 5, 11.88, 37, 7.09, 3.30, 34.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 37, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 1, 87.27, 37, 5.98, 69.71, 95.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 2, 12.73, 37, 5.98, 4.67, 30.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CX', NULL, 1.25, 37, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 1, 88.68, 37, 5.51, 72.01, 95.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 2, 2.21, 37, 1.58, 0.51, 9.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 3, 4.72, 37, 3.37, 1.07, 18.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 4, 4.39, 37, 4.29, 0.57, 26.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CX', NULL, 1.31, 37, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 1, 84.95, 37, 6.50, 66.82, 94.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 2, 7.15, 37, 4.67, 1.82, 24.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 3, 4.00, 37, 3.09, 0.81, 17.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.e', 'CXP', 5, 3.90, 37, 3.83, 0.51, 24.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 37, 0.09, 1.09, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 1, 72.61, 37, 8.92, 51.63, 86.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 2, 27.39, 37, 8.92, 13.18, 48.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CX', NULL, 3.29, 37, 0.25, 2.79, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 1, 9.95, 37, 6.76, 2.33, 33.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 2, 13.88, 37, 7.22, 4.52, 35.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 3, 24.68, 37, 8.80, 11.15, 46.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 4, 40.45, 37, 9.64, 23.18, 60.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.a', 'CXP', 5, 11.05, 37, 6.65, 3.05, 32.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CX', NULL, 2.83, 37, 0.20, 2.43, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 2, 45.04, 37, 10.16, 26.28, 65.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 3, 32.94, 37, 9.61, 16.90, 54.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 4, 15.97, 37, 7.30, 5.93, 36.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.b', 'CXP', 5, 6.05, 37, 5.81, 0.80, 33.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 1, 99.02, 37, 0.99, 92.71, 99.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 2, 0.98, 37, 0.99, 0.12, 7.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CX', NULL, 2.01, 36, 0.26, 1.47, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 1, 37.64, 36, 10.29, 19.87, 59.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 2, 46.84, 36, 10.20, 27.73, 66.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 3, 0.99, 36, 1.00, 0.13, 7.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 4, 6.28, 36, 6.02, 0.83, 34.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.d', 'CXP', 5, 8.24, 36, 6.00, 1.76, 31.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 37, 0.08, 1.07, 1.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 1, 78.18, 37, 7.46, 59.60, 89.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 2, 20.80, 37, 7.38, 9.57, 39.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 3, 1.02, 37, 1.03, 0.13, 7.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 36, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 1, 84.42, 36, 8.22, 60.39, 95.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 2, 15.58, 36, 8.22, 4.94, 39.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CX', NULL, 2.17, 37, 0.22, 1.72, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 1, 34.10, 37, 9.83, 17.57, 55.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 2, 35.41, 37, 9.46, 19.15, 55.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 3, 14.36, 37, 8.06, 4.25, 38.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 4, 11.85, 37, 6.40, 3.74, 31.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.g', 'CXP', 5, 4.28, 37, 3.25, 0.88, 18.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CX', NULL, 1.62, 37, 0.18, 1.25, 1.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 1, 57.69, 37, 10.02, 37.23, 75.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 2, 29.16, 37, 8.96, 14.59, 49.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 3, 10.09, 37, 6.87, 2.36, 34.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.h', 'CXP', 5, 3.06, 37, 3.03, 0.40, 20.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CX', NULL, 2.66, 36, 0.27, 2.10, 3.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 1, 20.17, 36, 8.47, 7.99, 42.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 2, 33.80, 36, 9.76, 17.40, 55.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 3, 17.04, 36, 7.66, 6.40, 38.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 4, 17.81, 36, 7.44, 7.17, 37.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.d.1.i', 'CXP', 5, 11.19, 36, 6.73, 3.08, 33.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CX', NULL, 1.43, 37, 0.19, 1.05, 1.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 1, 79.17, 37, 7.68, 59.64, 90.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 2, 8.54, 37, 5.09, 2.43, 25.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 3, 7.33, 37, 5.11, 1.69, 26.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.d', 'CXP', 5, 4.96, 37, 3.95, 0.94, 22.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 1, 98.93, 37, 1.07, 92.26, 99.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 2, 1.07, 37, 1.07, 0.14, 7.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CX', NULL, 2.06, 37, 0.19, 1.67, 2.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 1, 39.59, 37, 10.06, 21.83, 60.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 2, 22.26, 37, 8.26, 9.82, 42.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 3, 31.90, 37, 9.94, 15.63, 54.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 4, 4.91, 37, 3.11, 1.32, 16.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.1', 'CXP', 5, 1.33, 37, 1.34, 0.17, 9.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 37, 0.22, 3.46, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 2, 13.74, 37, 7.43, 4.28, 36.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 3, 17.49, 37, 7.46, 6.91, 37.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 4, 34.10, 37, 9.43, 18.10, 54.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.a', 'CXP', 5, 34.68, 37, 9.68, 18.24, 55.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CX', NULL, 3.92, 37, 0.26, 3.39, 4.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 1, 6.20, 37, 5.94, 0.82, 34.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 2, 10.96, 37, 5.60, 3.70, 28.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 3, 12.78, 37, 5.28, 5.30, 27.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 4, 24.43, 37, 9.08, 10.65, 46.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.2.b', 'CXP', 5, 45.64, 37, 10.18, 26.75, 65.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CX', NULL, 4.76, 37, 0.11, 4.55, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 3, 5.88, 37, 4.52, 1.18, 24.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 4, 11.95, 37, 6.27, 3.90, 31.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.a.4', 'CXP', 5, 82.17, 37, 7.44, 62.21, 92.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CX', NULL, 1.81, 37, 0.19, 1.43, 2.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 1, 49.04, 37, 10.23, 29.56, 68.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 2, 26.52, 37, 9.21, 12.16, 48.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 3, 18.57, 37, 7.54, 7.66, 38.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 4, 5.87, 37, 4.76, 1.07, 26.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CX', NULL, 3.95, 37, 0.20, 3.55, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 2, 12.61, 37, 7.40, 3.57, 36.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 3, 11.67, 37, 4.85, 4.84, 25.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 4, 44.17, 37, 10.34, 25.25, 64.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.4', 'CXP', 5, 31.55, 37, 8.99, 16.54, 51.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CX', NULL, 2.42, 37, 0.24, 1.94, 2.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 1, 29.53, 37, 9.62, 14.09, 51.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 2, 23.65, 37, 7.78, 11.45, 42.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 3, 31.68, 37, 9.82, 15.60, 53.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 4, 5.78, 37, 4.76, 1.03, 26.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.7', 'CXP', 5, 9.36, 37, 4.63, 3.30, 23.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CX', NULL, 4.75, 37, 0.11, 4.52, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 3, 4.80, 37, 4.67, 0.63, 28.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 4, 15.19, 37, 7.45, 5.26, 36.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.b.8', 'CXP', 5, 80.01, 37, 8.38, 58.04, 92.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CX', NULL, 3.16, 37, 0.23, 2.71, 3.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 1, 8.65, 37, 6.13, 1.93, 31.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 2, 21.91, 37, 8.17, 9.63, 42.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 3, 27.01, 37, 9.75, 11.95, 50.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 4, 29.31, 37, 9.30, 14.29, 50.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.c.1', 'CXP', 5, 13.12, 37, 5.72, 5.17, 29.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CX', NULL, 3.70, 37, 0.20, 3.30, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 2, 7.21, 37, 6.00, 1.25, 32.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 3, 39.92, 37, 9.97, 22.24, 60.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 4, 28.50, 37, 8.15, 15.05, 47.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.1', 'CXP', 5, 24.36, 37, 8.99, 10.69, 46.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CX', NULL, 1.16, 37, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 1, 91.52, 37, 4.50, 76.90, 97.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 2, 2.85, 37, 2.04, 0.65, 11.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 3, 3.54, 37, 3.49, 0.46, 22.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 4, 2.09, 37, 1.49, 0.48, 8.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.4', 'CT', NULL, 1.15, 37, 0.06, 1.02, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.4', 'CTP', 1, 87.82, 37, 5.33, 72.41, 95.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.4', 'CTP', 2, 9.58, 37, 4.99, 3.19, 25.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.4', 'CTP', 3, 2.59, 37, 1.92, 0.57, 11.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.8', 'CT', NULL, 2.55, 37, 0.15, 2.24, 2.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.8', 'CTP', 1, 13.85, 37, 7.32, 4.43, 35.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.8', 'CTP', 2, 17.74, 37, 7.64, 6.94, 38.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '4.C.3.d.8', 'CTP', 3, 68.41, 37, 9.51, 47.01, 84.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CX', NULL, 4.48, 43, 0.16, 4.16, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 1, 1.60, 43, 1.60, 0.21, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 2, 4.75, 43, 4.60, 0.64, 27.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 3, 1.85, 43, 1.85, 0.24, 12.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 4, 27.46, 43, 7.88, 14.55, 45.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.c', 'CXP', 5, 64.35, 43, 8.52, 46.03, 79.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 43, 0.05, 4.74, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 3, 1.60, 43, 1.60, 0.21, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 4, 12.29, 43, 4.29, 5.91, 23.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.f', 'CXP', 5, 86.11, 43, 4.58, 74.11, 93.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, 43, 0.07, 4.78, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 1, 1.60, 43, 1.60, 0.21, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 4, 2.49, 43, 1.81, 0.57, 10.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.h', 'CXP', 5, 95.91, 43, 2.42, 87.12, 98.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CX', NULL, 3.97, 43, 0.14, 3.69, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 1, 1.60, 43, 1.60, 0.21, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 2, 0.99, 43, 1.00, 0.13, 7.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 3, 23.80, 43, 7.73, 11.67, 42.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 4, 46.41, 43, 8.82, 29.74, 63.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.j', 'CXP', 5, 27.21, 43, 7.60, 14.70, 44.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 42, 0.08, 4.61, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 3, 3.93, 42, 2.80, 0.91, 15.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 4, 13.94, 42, 6.73, 4.96, 33.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.2.l', 'CXP', 5, 82.12, 42, 7.07, 63.45, 92.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CX', NULL, 4.63, 43, 0.10, 4.44, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 2, 1.16, 43, 1.16, 0.15, 8.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 3, 4.85, 43, 2.80, 1.48, 14.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 4, 23.88, 43, 7.47, 12.04, 41.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.a.4', 'CXP', 5, 70.11, 43, 7.81, 52.51, 83.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CX', NULL, 3.26, 43, 0.23, 2.79, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 1, 10.48, 43, 5.55, 3.43, 27.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 2, 16.72, 43, 6.73, 7.04, 34.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 3, 35.01, 43, 8.39, 20.38, 53.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 4, 11.68, 43, 5.16, 4.60, 26.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.e', 'CXP', 5, 26.10, 43, 7.95, 13.33, 44.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 43, 0.22, 2.86, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 1, 12.82, 43, 5.03, 5.60, 26.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 2, 20.61, 43, 6.97, 9.90, 38.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 3, 14.79, 43, 6.78, 5.54, 33.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 4, 25.85, 43, 8.36, 12.63, 45.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.f', 'CXP', 5, 25.92, 43, 7.44, 13.81, 43.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CX', NULL, 3.98, 43, 0.20, 3.56, 4.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 1, 7.21, 43, 3.73, 2.46, 19.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 2, 7.78, 43, 4.09, 2.60, 21.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 3, 14.52, 43, 5.80, 6.20, 30.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 4, 21.06, 43, 7.01, 10.22, 38.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.b.1.g', 'CXP', 5, 49.44, 43, 8.83, 32.40, 66.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CX', NULL, 1.91, 43, 0.13, 1.64, 2.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 1, 31.92, 43, 8.09, 18.11, 49.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 2, 49.70, 43, 8.82, 32.65, 66.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 3, 15.90, 43, 6.54, 6.58, 33.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 4, 0.88, 43, 0.89, 0.11, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.1', 'CXP', 5, 1.60, 43, 1.60, 0.21, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CX', NULL, 2.90, 43, 0.23, 2.43, 3.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 1, 21.68, 43, 6.77, 11.02, 38.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 2, 18.26, 43, 6.76, 8.22, 35.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 3, 20.58, 43, 7.18, 9.65, 38.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 4, 27.80, 43, 8.36, 14.25, 47.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.c.2', 'CXP', 5, 11.68, 43, 5.49, 4.32, 27.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CX', NULL, 2.86, 43, 0.16, 2.53, 3.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 1, 3.81, 43, 2.71, 0.88, 14.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 2, 32.55, 43, 8.22, 18.48, 50.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 3, 43.47, 43, 8.75, 27.27, 61.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 4, 13.89, 43, 6.60, 5.03, 32.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.1', 'CXP', 5, 6.28, 43, 4.54, 1.39, 24.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CX', NULL, 2.73, 43, 0.14, 2.44, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 1, 1.60, 43, 1.60, 0.21, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 2, 44.87, 43, 8.63, 28.70, 62.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 3, 37.18, 43, 8.89, 21.53, 56.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 4, 11.85, 43, 5.85, 4.16, 29.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.2', 'CXP', 5, 4.50, 43, 3.44, 0.93, 19.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CX', NULL, 1.25, 43, 0.08, 1.08, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 1, 75.04, 43, 8.40, 54.87, 88.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 2, 24.96, 43, 8.40, 11.86, 45.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.1.d.3', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CX', NULL, 4.50, 43, 0.19, 4.12, 4.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 1, 11.99, 43, 4.60, 5.35, 24.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 3, 1.22, 43, 1.22, 0.16, 8.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.a', 'CXP', 5, 86.79, 43, 4.76, 73.96, 93.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CX', NULL, 1.55, 43, 0.21, 1.14, 1.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 1, 73.73, 43, 7.74, 55.60, 86.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 2, 16.61, 43, 6.59, 7.08, 34.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.b', 'CXP', 5, 9.66, 43, 5.10, 3.18, 25.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CX', NULL, 1.08, 43, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 1, 92.43, 43, 4.08, 79.01, 97.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 2, 7.57, 43, 4.08, 2.46, 20.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 43, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 1, 94.26, 43, 4.68, 74.14, 98.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 2, 5.74, 43, 4.68, 1.05, 25.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 43, 0.14, 1.14, 1.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 1, 75.37, 43, 7.64, 57.14, 87.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 2, 7.91, 43, 4.15, 2.65, 21.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 3, 15.72, 43, 6.95, 6.08, 34.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 4, 0.99, 43, 1.00, 0.13, 7.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CX', NULL, 2.99, 43, 0.16, 2.66, 3.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 2, 41.28, 43, 8.62, 25.55, 59.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 3, 21.02, 43, 7.10, 10.10, 38.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 4, 35.46, 43, 8.69, 20.34, 54.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.a.3', 'CXP', 5, 2.24, 43, 1.61, 0.52, 9.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CX', NULL, 2.04, 43, 0.20, 1.63, 2.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 1, 38.25, 43, 8.66, 22.80, 56.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 2, 40.39, 43, 8.80, 24.48, 58.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 3, 7.46, 43, 3.65, 2.70, 18.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 4, 6.63, 43, 3.01, 2.60, 15.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.a', 'CXP', 5, 7.27, 43, 4.95, 1.75, 25.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CX', NULL, 1.35, 43, 0.14, 1.07, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 1, 78.48, 43, 7.50, 59.82, 89.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 2, 12.27, 43, 5.80, 4.50, 29.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 3, 4.75, 43, 4.60, 0.64, 27.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 4, 4.50, 43, 3.44, 0.93, 19.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 43, 0.15, 1.10, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 1, 75.83, 43, 7.61, 57.57, 87.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 2, 16.70, 43, 7.04, 6.73, 35.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 3, 2.95, 43, 1.75, 0.87, 9.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 4, 1.24, 43, 1.25, 0.16, 8.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.c', 'CXP', 5, 3.28, 43, 3.23, 0.43, 20.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CX', NULL, 1.30, 43, 0.14, 1.02, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 1, 81.78, 43, 6.55, 64.91, 91.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 2, 13.95, 43, 5.88, 5.69, 30.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 4, 0.99, 43, 1.00, 0.13, 7.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.d', 'CXP', 5, 3.28, 43, 3.23, 0.43, 20.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 43, 0.07, 1.01, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 1, 90.08, 43, 4.87, 75.16, 96.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 2, 7.78, 43, 4.65, 2.23, 23.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 4, 2.13, 43, 1.56, 0.48, 8.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 43, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 1, 95.45, 43, 4.41, 72.98, 99.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 2, 4.55, 43, 4.41, 0.61, 27.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CX', NULL, 1.78, 43, 0.24, 1.29, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 1, 70.48, 43, 8.35, 51.49, 84.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 2, 4.49, 43, 3.41, 0.94, 18.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 3, 6.07, 43, 3.78, 1.67, 19.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 4, 14.84, 43, 7.25, 5.19, 35.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.b', 'CXP', 5, 4.13, 43, 3.33, 0.78, 19.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 43, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 1, 96.72, 43, 3.23, 79.11, 99.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 2, 3.28, 43, 3.23, 0.43, 20.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 43, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 1, 97.79, 43, 1.59, 90.96, 99.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 2, 1.22, 43, 1.22, 0.16, 8.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 4, 0.99, 43, 1.00, 0.13, 7.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CX', NULL, 3.58, 43, 0.14, 3.30, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 1, 1.60, 43, 1.60, 0.21, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 2, 5.54, 43, 4.50, 1.02, 24.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 3, 38.22, 43, 8.73, 22.69, 56.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 4, 42.27, 43, 8.74, 26.22, 60.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.a', 'CXP', 5, 12.37, 43, 5.32, 4.98, 27.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CX', NULL, 2.63, 42, 0.12, 2.39, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 2, 48.43, 42, 8.96, 31.27, 65.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 3, 41.92, 42, 8.97, 25.53, 60.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 4, 8.02, 42, 4.85, 2.26, 24.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.b', 'CXP', 5, 1.62, 42, 1.62, 0.21, 11.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CX', NULL, 1.62, 43, 0.08, 1.45, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 1, 38.24, 43, 8.31, 23.33, 55.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 2, 61.76, 43, 8.31, 44.26, 76.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CX', NULL, 1.01, 43, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 1, 99.02, 43, 0.98, 92.96, 99.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 2, 0.98, 43, 0.98, 0.13, 7.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 43, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 1, 98.84, 43, 1.16, 91.67, 99.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 2, 1.16, 43, 1.16, 0.15, 8.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CX', NULL, 1.77, 43, 0.20, 1.37, 2.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 1, 56.71, 43, 8.72, 39.02, 72.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 2, 25.45, 43, 7.55, 13.27, 43.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 3, 6.34, 43, 3.31, 2.15, 17.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 4, 7.23, 43, 4.92, 1.74, 25.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.g', 'CXP', 5, 4.27, 43, 3.35, 0.84, 18.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CX', NULL, 1.11, 43, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 1, 88.68, 43, 5.63, 71.62, 96.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 2, 11.32, 43, 5.63, 3.95, 28.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CX', NULL, 1.95, 43, 0.18, 1.59, 2.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 1, 42.07, 43, 8.64, 26.21, 59.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 2, 33.77, 43, 8.77, 18.76, 52.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 3, 14.12, 43, 6.08, 5.64, 31.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 4, 6.76, 43, 3.83, 2.08, 19.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.d.1.i', 'CXP', 5, 3.28, 43, 3.23, 0.43, 20.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 43, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 1, 99.12, 43, 0.89, 93.52, 99.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 2, 0.88, 43, 0.89, 0.11, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CX', NULL, 2.00, 43, 0.18, 1.64, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 1, 45.12, 43, 8.75, 28.73, 62.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 2, 16.83, 43, 6.68, 7.17, 34.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 3, 30.93, 43, 8.57, 16.62, 50.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 4, 7.12, 43, 4.27, 2.04, 21.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.1', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CX', NULL, 3.54, 43, 0.21, 3.12, 3.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 1, 7.59, 43, 4.94, 1.94, 25.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 2, 10.32, 43, 5.45, 3.39, 27.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 3, 23.91, 43, 7.96, 11.51, 43.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 4, 37.07, 43, 8.31, 22.30, 54.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.a', 'CXP', 5, 21.11, 43, 7.07, 10.20, 38.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CX', NULL, 3.64, 43, 0.26, 3.12, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 1, 12.34, 43, 6.47, 4.04, 32.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 2, 12.80, 43, 5.05, 5.56, 26.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 3, 12.80, 43, 6.37, 4.43, 31.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 4, 22.20, 43, 7.06, 11.11, 39.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.2.b', 'CXP', 5, 39.86, 43, 8.72, 24.13, 58.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CX', NULL, 4.89, 43, 0.06, 4.78, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 4, 10.98, 43, 5.67, 3.68, 28.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.a.4', 'CXP', 5, 89.02, 43, 5.67, 71.54, 96.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CX', NULL, 1.92, 43, 0.18, 1.56, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 1, 44.77, 43, 8.73, 28.44, 62.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 2, 26.21, 43, 7.56, 13.90, 43.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 3, 22.88, 43, 7.71, 10.93, 41.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 4, 4.55, 43, 4.41, 0.61, 27.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.2', 'CXP', 5, 1.60, 43, 1.60, 0.21, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CX', NULL, 3.58, 43, 0.19, 3.20, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 1, 4.69, 43, 3.59, 0.97, 19.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 2, 7.29, 43, 5.14, 1.66, 26.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 3, 33.88, 43, 8.56, 19.16, 52.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 4, 34.06, 43, 8.13, 19.92, 51.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.4', 'CXP', 5, 20.08, 43, 7.15, 9.28, 38.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CX', NULL, 2.07, 43, 0.21, 1.65, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 1, 46.64, 43, 8.84, 29.91, 64.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 2, 19.09, 43, 7.20, 8.43, 37.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 3, 19.91, 43, 7.10, 9.19, 37.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 4, 9.01, 43, 5.05, 2.78, 25.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.7', 'CXP', 5, 5.35, 43, 3.54, 1.36, 18.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CX', NULL, 4.84, 43, 0.06, 4.72, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 4, 15.69, 43, 6.30, 6.64, 32.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.b.8', 'CXP', 5, 84.31, 43, 6.30, 67.26, 93.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CX', NULL, 3.08, 43, 0.21, 2.66, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 1, 11.45, 43, 5.60, 4.07, 28.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 2, 16.83, 43, 6.83, 7.03, 35.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 3, 35.79, 43, 8.35, 21.12, 53.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 4, 23.90, 43, 7.54, 11.97, 42.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.c.1', 'CXP', 5, 12.03, 43, 5.85, 4.29, 29.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CX', NULL, 3.70, 43, 0.15, 3.40, 4.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 2, 8.12, 43, 4.80, 2.36, 24.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 3, 32.29, 43, 8.48, 17.89, 51.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 4, 41.31, 43, 8.66, 25.50, 59.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.1', 'CXP', 5, 18.29, 43, 6.49, 8.52, 34.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CX', NULL, 1.05, 43, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 1, 95.25, 43, 4.60, 72.06, 99.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 2, 4.75, 43, 4.60, 0.64, 27.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.3', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.4', 'CT', NULL, 1.37, 43, 0.11, 1.15, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.4', 'CTP', 1, 70.05, 43, 8.34, 51.18, 83.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.4', 'CTP', 2, 22.91, 43, 7.76, 10.91, 41.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.4', 'CTP', 3, 7.04, 43, 4.69, 1.75, 24.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.8', 'CT', NULL, 2.67, 43, 0.09, 2.48, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.8', 'CTP', 1, 8.59, 43, 3.71, 3.49, 19.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.8', 'CTP', 2, 15.68, 43, 6.03, 6.90, 31.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '4.C.3.d.8', 'CTP', 3, 75.74, 43, 6.86, 59.50, 86.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CX', NULL, 4.34, 102, 0.11, 4.12, 4.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 1, 1.50, 102, 0.89, 0.46, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 2, 7.19, 102, 3.26, 2.85, 16.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 3, 1.52, 102, 1.19, 0.32, 6.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 4, 35.42, 102, 5.90, 24.75, 47.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.c', 'CXP', 5, 54.37, 102, 6.27, 41.91, 66.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CX', NULL, 4.51, 102, 0.07, 4.37, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 1, 1.53, 102, 0.90, 0.47, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 2, 0.37, 102, 0.37, 0.05, 2.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 3, 1.43, 102, 0.85, 0.44, 4.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 4, 38.80, 102, 6.20, 27.41, 51.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.f', 'CXP', 5, 57.88, 102, 6.21, 45.32, 69.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 102, 0.09, 4.53, 4.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 1, 2.92, 102, 1.67, 0.93, 8.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 2, 0.81, 102, 0.57, 0.20, 3.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 3, 3.19, 102, 2.46, 0.67, 13.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 4, 9.57, 102, 3.39, 4.64, 18.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.h', 'CXP', 5, 83.51, 102, 4.35, 73.03, 90.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CX', NULL, 3.64, 101, 0.11, 3.42, 3.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 1, 0.84, 101, 0.60, 0.20, 3.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 2, 10.17, 101, 4.01, 4.52, 21.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 3, 30.88, 101, 5.67, 20.87, 43.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 4, 40.34, 101, 6.17, 28.91, 52.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.j', 'CXP', 5, 17.76, 101, 4.44, 10.57, 28.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 101, 0.07, 4.57, 4.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 1, 0.48, 101, 0.48, 0.06, 3.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 2, 1.50, 101, 0.88, 0.46, 4.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 3, 7.53, 101, 3.24, 3.14, 17.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 4, 6.46, 101, 2.31, 3.13, 12.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.2.l', 'CXP', 5, 84.03, 101, 3.99, 74.48, 90.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CX', NULL, 4.28, 100, 0.10, 4.08, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 1, 0.00, 100, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 2, 3.61, 100, 2.60, 0.84, 14.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 3, 13.03, 100, 4.06, 6.86, 23.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 4, 34.74, 100, 5.99, 23.97, 47.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.a.4', 'CXP', 5, 48.61, 100, 6.21, 36.62, 60.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CX', NULL, 3.61, 102, 0.15, 3.32, 3.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 1, 4.75, 102, 2.90, 1.38, 15.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 2, 13.81, 102, 4.36, 7.19, 24.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 3, 25.03, 102, 5.51, 15.71, 37.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 4, 28.84, 102, 5.70, 18.94, 41.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.e', 'CXP', 5, 27.56, 102, 5.47, 18.09, 39.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CX', NULL, 3.24, 102, 0.19, 2.87, 3.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 1, 18.00, 102, 5.27, 9.77, 30.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 2, 15.10, 102, 4.37, 8.29, 25.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 3, 17.78, 102, 4.42, 10.61, 28.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 4, 22.72, 102, 5.22, 14.02, 34.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.f', 'CXP', 5, 26.40, 102, 5.22, 17.40, 37.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 99, 0.16, 3.52, 4.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 1, 9.08, 99, 3.92, 3.75, 20.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 2, 5.65, 99, 3.05, 1.88, 15.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 3, 14.44, 99, 3.95, 8.22, 24.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 4, 34.47, 99, 6.14, 23.48, 47.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.b.1.g', 'CXP', 5, 36.36, 99, 5.80, 25.79, 48.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CX', NULL, 2.04, 101, 0.11, 1.82, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 1, 29.88, 101, 5.79, 19.76, 42.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 2, 46.04, 101, 6.14, 34.32, 58.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 3, 14.27, 101, 4.42, 7.52, 25.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 4, 9.39, 101, 3.44, 4.44, 18.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.1', 'CXP', 5, 0.42, 101, 0.43, 0.06, 3.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CX', NULL, 2.50, 101, 0.16, 2.17, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 1, 28.60, 101, 5.83, 18.52, 41.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 2, 29.42, 101, 5.42, 19.89, 41.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 3, 14.32, 101, 4.38, 7.61, 25.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 4, 19.05, 101, 5.11, 10.87, 31.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.c.2', 'CXP', 5, 8.62, 101, 2.98, 4.26, 16.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CX', NULL, 2.97, 101, 0.10, 2.76, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 1, 3.17, 101, 1.24, 1.45, 6.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 2, 24.07, 101, 5.34, 15.08, 36.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 3, 50.12, 101, 6.22, 38.02, 62.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 4, 17.97, 101, 4.81, 10.29, 29.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.1', 'CXP', 5, 4.66, 101, 2.89, 1.33, 15.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CX', NULL, 2.65, 102, 0.08, 2.49, 2.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 1, 1.00, 102, 0.71, 0.24, 4.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 2, 46.87, 102, 6.17, 35.06, 59.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 3, 39.29, 102, 6.18, 27.92, 51.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 4, 11.60, 102, 3.18, 6.63, 19.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.2', 'CXP', 5, 1.23, 102, 0.90, 0.28, 5.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CX', NULL, 1.23, 102, 0.06, 1.12, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 1, 81.35, 102, 4.54, 70.66, 88.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 2, 15.25, 102, 4.38, 8.42, 26.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 3, 1.98, 102, 1.20, 0.59, 6.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 4, 1.42, 102, 1.09, 0.31, 6.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.1.d.3', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 102, 0.12, 4.37, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 1, 6.24, 102, 2.44, 2.83, 13.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 2, 2.45, 102, 2.41, 0.34, 15.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 3, 0.81, 102, 0.81, 0.11, 5.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 4, 5.60, 102, 2.94, 1.93, 15.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.a', 'CXP', 5, 84.90, 102, 4.32, 74.24, 91.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 102, 0.12, 1.24, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 1, 77.10, 102, 4.90, 66.01, 85.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 2, 10.98, 102, 3.44, 5.78, 19.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 3, 2.72, 102, 1.58, 0.85, 8.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 4, 5.03, 102, 3.14, 1.42, 16.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.b', 'CXP', 5, 4.18, 102, 1.91, 1.66, 10.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 101, 0.09, 1.02, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 1, 88.92, 101, 4.18, 77.56, 94.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 2, 4.81, 101, 2.82, 1.47, 14.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 3, 2.80, 101, 1.84, 0.75, 9.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 4, 3.47, 101, 2.78, 0.69, 15.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 102, 0.03, 1.01, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 1, 93.91, 102, 2.69, 85.86, 97.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 2, 6.09, 102, 2.69, 2.49, 14.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 102, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 1, 98.82, 102, 0.88, 94.89, 99.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 2, 1.18, 102, 0.88, 0.26, 5.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CX', NULL, 1.35, 102, 0.08, 1.19, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 1, 78.62, 102, 4.80, 67.61, 86.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 2, 12.29, 102, 3.98, 6.31, 22.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 3, 5.41, 102, 2.64, 2.01, 13.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 4, 3.24, 102, 1.67, 1.15, 8.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.1.f', 'CXP', 5, 0.44, 102, 0.44, 0.06, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CX', NULL, 3.01, 101, 0.13, 2.75, 3.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 1, 0.50, 101, 0.50, 0.07, 3.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 2, 45.48, 101, 6.31, 33.49, 58.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 3, 13.83, 101, 4.33, 7.24, 24.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 4, 33.00, 101, 6.03, 22.28, 45.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.a.3', 'CXP', 5, 7.19, 101, 3.02, 3.07, 15.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 101, 0.13, 1.91, 2.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 1, 34.72, 101, 6.35, 23.37, 48.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 2, 27.22, 101, 5.25, 18.11, 38.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 3, 25.80, 101, 5.29, 16.74, 37.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 4, 10.33, 101, 3.35, 5.33, 19.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.a', 'CXP', 5, 1.92, 101, 1.14, 0.58, 6.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CX', NULL, 1.27, 102, 0.06, 1.15, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 1, 79.01, 102, 4.90, 67.68, 87.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 2, 16.45, 102, 4.69, 9.10, 27.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 3, 2.78, 102, 1.45, 0.98, 7.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 4, 1.76, 102, 1.26, 0.42, 7.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 102, 0.10, 1.19, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 1, 76.03, 102, 5.10, 64.53, 84.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 2, 14.82, 102, 3.91, 8.60, 24.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 3, 5.75, 102, 3.12, 1.91, 16.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 4, 1.08, 102, 0.81, 0.24, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.c', 'CXP', 5, 2.32, 102, 1.64, 0.56, 9.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CX', NULL, 1.73, 101, 0.13, 1.47, 2.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 1, 57.44, 101, 6.16, 45.01, 68.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 2, 23.45, 101, 4.97, 15.03, 34.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 3, 10.88, 101, 4.12, 4.99, 22.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 4, 4.73, 101, 2.31, 1.76, 12.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.d', 'CXP', 5, 3.51, 101, 2.44, 0.86, 13.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CX', NULL, 1.37, 102, 0.12, 1.14, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 1, 85.09, 102, 3.96, 75.46, 91.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 2, 5.57, 102, 2.45, 2.29, 12.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 3, 1.41, 102, 1.11, 0.30, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 4, 3.18, 102, 1.83, 1.00, 9.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.e', 'CXP', 5, 4.75, 102, 2.57, 1.58, 13.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 102, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 1, 98.96, 102, 1.04, 92.76, 99.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 3, 1.04, 102, 1.04, 0.14, 7.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 102, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 1, 97.68, 102, 2.28, 85.09, 99.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.a', 'CXP', 5, 2.32, 102, 2.28, 0.32, 14.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CX', NULL, 1.88, 101, 0.16, 1.55, 2.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 1, 60.72, 101, 6.20, 48.00, 72.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 2, 9.54, 101, 3.45, 4.55, 18.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 3, 14.38, 101, 4.71, 7.28, 26.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 4, 11.64, 101, 4.55, 5.19, 24.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.b', 'CXP', 5, 3.72, 101, 2.49, 0.97, 13.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CX', NULL, 1.09, 102, 0.04, 1.00, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 1, 95.31, 102, 2.15, 88.67, 98.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 2, 1.79, 102, 1.27, 0.43, 7.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 3, 2.24, 102, 1.61, 0.53, 8.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.d', 'CXP', 5, 0.66, 102, 0.66, 0.09, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 101, 0.05, 1.02, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 1, 90.81, 101, 3.02, 82.83, 95.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 2, 6.18, 101, 1.95, 3.27, 11.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 3, 2.34, 101, 2.30, 0.32, 15.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 4, 0.67, 101, 0.67, 0.09, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CX', NULL, 3.48, 101, 0.10, 3.28, 3.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 1, 0.44, 101, 0.44, 0.06, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 2, 13.70, 101, 3.83, 7.71, 23.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 3, 31.01, 101, 5.74, 20.88, 43.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 4, 47.18, 101, 6.22, 35.25, 59.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.a', 'CXP', 5, 7.67, 101, 3.28, 3.21, 17.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CX', NULL, 2.67, 101, 0.10, 2.47, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 2, 50.16, 101, 6.33, 37.86, 62.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 3, 35.56, 101, 6.05, 24.63, 48.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 4, 11.32, 101, 3.13, 6.44, 19.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.b', 'CXP', 5, 2.96, 101, 2.50, 0.54, 14.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 101, 0.07, 1.61, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 1, 30.61, 101, 5.70, 20.58, 42.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 2, 65.03, 101, 5.91, 52.61, 75.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 3, 4.36, 101, 2.57, 1.32, 13.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CX', NULL, 1.12, 100, 0.04, 1.04, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 1, 88.37, 100, 3.60, 79.14, 93.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 2, 11.63, 100, 3.60, 6.16, 20.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 100, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 100, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 100, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 101, 0.03, 1.02, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 1, 93.20, 101, 2.55, 86.04, 96.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 2, 5.02, 101, 2.32, 1.97, 12.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 3, 1.11, 101, 0.83, 0.25, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 4, 0.67, 101, 0.67, 0.09, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 101, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CX', NULL, 1.99, 100, 0.15, 1.69, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 1, 46.17, 100, 6.21, 34.32, 58.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 2, 31.90, 100, 5.85, 21.54, 44.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 3, 5.00, 100, 2.06, 2.18, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 4, 10.36, 100, 3.76, 4.92, 20.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.g', 'CXP', 5, 6.57, 100, 3.23, 2.42, 16.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CX', NULL, 1.21, 102, 0.05, 1.12, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 1, 80.82, 102, 4.21, 71.10, 87.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 2, 17.80, 102, 4.16, 10.98, 27.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 3, 0.79, 102, 0.56, 0.19, 3.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 4, 0.59, 102, 0.59, 0.08, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CX', NULL, 2.02, 102, 0.12, 1.79, 2.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 1, 33.27, 102, 6.07, 22.47, 46.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 2, 45.43, 102, 6.23, 33.59, 57.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 3, 8.14, 102, 3.38, 3.49, 17.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 4, 12.22, 102, 3.65, 6.61, 21.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.d.1.i', 'CXP', 5, 0.95, 102, 0.94, 0.13, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 102, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 1, 97.21, 102, 1.44, 92.41, 99.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 2, 1.21, 102, 0.89, 0.28, 5.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 3, 0.87, 102, 0.87, 0.12, 6.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 4, 0.71, 102, 0.71, 0.10, 5.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 102, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 1, 98.41, 102, 1.13, 93.68, 99.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 2, 1.59, 102, 1.13, 0.38, 6.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CX', NULL, 1.95, 102, 0.12, 1.72, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 1, 39.82, 102, 6.09, 28.55, 52.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 2, 36.00, 102, 5.95, 25.21, 48.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 3, 16.78, 102, 4.41, 9.73, 27.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 4, 4.28, 102, 2.57, 1.27, 13.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.1', 'CXP', 5, 3.12, 102, 1.74, 1.02, 9.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 102, 0.10, 3.57, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 1, 0.55, 102, 0.55, 0.07, 3.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 2, 7.38, 102, 3.12, 3.12, 16.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 3, 26.50, 102, 5.37, 17.26, 38.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 4, 45.52, 102, 6.26, 33.62, 57.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.a', 'CXP', 5, 20.05, 102, 4.68, 12.33, 30.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 101, 0.16, 3.33, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 1, 7.38, 101, 3.72, 2.63, 19.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 2, 13.39, 101, 3.83, 7.44, 22.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 3, 18.05, 101, 5.12, 9.97, 30.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 4, 29.16, 101, 5.54, 19.47, 41.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.2.b', 'CXP', 5, 32.02, 101, 5.60, 22.05, 43.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CX', NULL, 4.75, 102, 0.05, 4.64, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 1, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 2, 0.44, 102, 0.44, 0.06, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 3, 2.64, 102, 1.40, 0.91, 7.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 4, 18.46, 102, 4.49, 11.13, 29.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.a.4', 'CXP', 5, 78.47, 102, 4.70, 67.72, 86.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CX', NULL, 1.61, 102, 0.11, 1.39, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 1, 56.39, 102, 6.26, 43.84, 68.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 2, 32.17, 102, 5.91, 21.70, 44.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 3, 5.23, 102, 2.35, 2.11, 12.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 4, 6.21, 102, 3.54, 1.95, 18.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.2', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CX', NULL, 3.83, 102, 0.14, 3.56, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 1, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 2, 16.01, 102, 4.83, 8.55, 27.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 3, 16.92, 102, 4.39, 9.88, 27.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 4, 35.04, 102, 5.81, 24.54, 47.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.4', 'CXP', 5, 32.02, 102, 5.99, 21.43, 44.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CX', NULL, 2.49, 102, 0.18, 2.14, 2.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 1, 34.21, 102, 6.18, 23.18, 47.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 2, 22.20, 102, 5.01, 13.83, 33.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 3, 14.53, 102, 3.52, 8.83, 22.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 4, 18.07, 102, 4.93, 10.22, 29.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.7', 'CXP', 5, 10.99, 102, 3.64, 5.58, 20.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CX', NULL, 4.67, 102, 0.06, 4.55, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 1, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 2, 0.81, 102, 0.57, 0.19, 3.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 3, 2.04, 102, 1.06, 0.72, 5.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 4, 26.73, 102, 5.38, 17.46, 38.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.b.8', 'CXP', 5, 70.43, 102, 5.48, 58.57, 80.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CX', NULL, 3.22, 102, 0.17, 2.88, 3.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 1, 15.34, 102, 4.10, 8.83, 25.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 2, 13.41, 102, 3.83, 7.45, 22.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 3, 30.93, 102, 5.87, 20.61, 43.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 4, 14.13, 102, 3.55, 8.43, 22.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.c.1', 'CXP', 5, 26.19, 102, 5.95, 16.15, 39.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CX', NULL, 3.86, 102, 0.11, 3.64, 4.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 1, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 2, 7.45, 102, 2.89, 3.39, 15.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 3, 25.47, 102, 5.52, 16.10, 37.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 4, 40.86, 102, 6.19, 29.36, 53.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.1', 'CXP', 5, 26.22, 102, 5.61, 16.67, 38.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CX', NULL, 1.14, 101, 0.06, 1.03, 1.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 1, 92.59, 101, 3.28, 82.89, 96.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 2, 3.21, 101, 2.53, 0.66, 14.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 3, 2.38, 101, 1.93, 0.47, 11.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 4, 1.16, 101, 0.82, 0.28, 4.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.3', 'CXP', 5, 0.66, 101, 0.67, 0.09, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.4', 'CT', NULL, 1.17, 101, 0.05, 1.08, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.4', 'CTP', 1, 83.24, 101, 4.74, 71.68, 90.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.4', 'CTP', 2, 16.34, 101, 4.73, 8.94, 27.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.4', 'CTP', 3, 0.42, 101, 0.42, 0.06, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.8', 'CT', NULL, 2.50, 102, 0.09, 2.32, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.8', 'CTP', 1, 15.22, 102, 4.60, 8.12, 26.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.8', 'CTP', 2, 19.37, 102, 4.72, 11.65, 30.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '4.C.3.d.8', 'CTP', 3, 65.41, 102, 5.84, 53.13, 75.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CX', NULL, 4.55, 51, 0.11, 4.32, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 1, 1.19, 51, 1.19, 0.16, 8.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 2, 5.14, 51, 2.68, 1.77, 14.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 3, 2.19, 51, 2.18, 0.29, 14.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 4, 20.42, 51, 7.42, 9.30, 39.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.c', 'CXP', 5, 71.06, 51, 7.65, 53.77, 83.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 51, 0.08, 4.51, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 3, 1.60, 51, 1.60, 0.21, 11.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 4, 29.30, 51, 7.93, 16.11, 47.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.f', 'CXP', 5, 69.10, 51, 7.98, 51.36, 82.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 51, 0.11, 4.52, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 1, 3.62, 51, 2.17, 1.06, 11.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 2, 2.29, 51, 2.27, 0.30, 15.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 4, 3.97, 51, 2.04, 1.39, 10.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.h', 'CXP', 5, 90.12, 51, 3.74, 79.70, 95.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CX', NULL, 3.93, 51, 0.13, 3.66, 4.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 2, 5.65, 51, 3.25, 1.73, 16.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 3, 19.60, 51, 6.40, 9.74, 35.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 4, 50.88, 51, 8.22, 34.86, 66.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.j', 'CXP', 5, 23.86, 51, 7.51, 12.02, 41.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 50, 0.04, 4.82, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 2, 1.02, 50, 1.03, 0.13, 7.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 3, 1.20, 50, 1.20, 0.16, 8.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 4, 3.20, 50, 1.97, 0.92, 10.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.2.l', 'CXP', 5, 94.57, 50, 2.54, 86.57, 97.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CX', NULL, 4.58, 51, 0.09, 4.40, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 3, 2.29, 51, 2.27, 0.30, 15.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 4, 37.42, 51, 8.12, 22.96, 54.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.a.4', 'CXP', 5, 60.29, 51, 8.19, 43.29, 75.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CX', NULL, 3.88, 51, 0.15, 3.57, 4.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 1, 6.01, 51, 3.15, 2.05, 16.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 2, 1.57, 51, 1.12, 0.37, 6.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 3, 21.77, 51, 7.47, 10.34, 40.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 4, 39.54, 51, 8.20, 24.72, 56.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.e', 'CXP', 5, 31.10, 51, 7.23, 18.64, 47.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CX', NULL, 3.48, 50, 0.24, 3.01, 3.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 1, 15.65, 50, 5.38, 7.57, 29.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 2, 14.01, 50, 5.74, 5.89, 29.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 3, 13.49, 50, 5.61, 5.60, 29.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 4, 19.92, 50, 6.99, 9.35, 37.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.f', 'CXP', 5, 36.92, 50, 8.30, 22.25, 54.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CX', NULL, 4.03, 51, 0.16, 3.71, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 1, 3.06, 51, 1.83, 0.91, 9.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 2, 11.98, 51, 4.95, 5.03, 25.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 3, 4.07, 51, 2.39, 1.22, 12.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 4, 41.04, 51, 8.39, 25.76, 58.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.b.1.g', 'CXP', 5, 39.86, 51, 8.12, 25.12, 56.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CX', NULL, 1.95, 51, 0.16, 1.64, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 1, 39.07, 51, 8.21, 24.28, 56.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 2, 40.66, 51, 8.50, 25.24, 58.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 3, 9.73, 51, 3.76, 4.37, 20.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 4, 6.84, 51, 3.40, 2.45, 17.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.1', 'CXP', 5, 3.69, 51, 2.66, 0.84, 14.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CX', NULL, 2.85, 50, 0.19, 2.46, 3.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 1, 12.49, 50, 3.98, 6.43, 22.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 2, 32.56, 50, 7.96, 18.89, 50.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 3, 23.56, 50, 7.69, 11.55, 42.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 4, 20.38, 50, 6.59, 10.17, 36.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.c.2', 'CXP', 5, 11.02, 50, 5.74, 3.68, 28.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CX', NULL, 3.01, 51, 0.12, 2.76, 3.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 1, 1.61, 51, 1.16, 0.38, 6.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 2, 22.90, 51, 7.07, 11.73, 39.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 3, 54.66, 51, 8.25, 38.19, 70.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 4, 14.77, 51, 5.16, 7.07, 28.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.1', 'CXP', 5, 6.05, 51, 3.44, 1.87, 17.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CX', NULL, 2.68, 51, 0.14, 2.40, 2.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 1, 3.07, 51, 1.81, 0.93, 9.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 2, 48.91, 51, 8.29, 32.95, 65.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 3, 26.66, 51, 6.68, 15.47, 41.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 4, 19.57, 51, 6.37, 9.74, 35.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.2', 'CXP', 5, 1.80, 51, 1.79, 0.24, 12.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CX', NULL, 1.48, 51, 0.11, 1.27, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 1, 61.20, 51, 8.10, 44.28, 75.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 2, 31.68, 51, 7.93, 18.17, 49.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 3, 5.07, 51, 3.00, 1.50, 15.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 4, 2.06, 51, 2.05, 0.27, 13.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.1.d.3', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CX', NULL, 4.66, 51, 0.12, 4.42, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 1, 6.07, 51, 2.77, 2.38, 14.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 2, 1.25, 51, 1.25, 0.16, 8.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 3, 1.48, 51, 1.48, 0.20, 10.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 4, 2.55, 51, 1.93, 0.55, 11.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.a', 'CXP', 5, 88.65, 51, 3.86, 78.32, 94.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CX', NULL, 1.47, 50, 0.16, 1.15, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 1, 75.33, 50, 7.51, 57.56, 87.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 2, 15.07, 50, 6.76, 5.78, 33.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 3, 1.80, 50, 1.80, 0.24, 12.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 4, 3.31, 50, 2.34, 0.78, 12.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.b', 'CXP', 5, 4.49, 50, 3.39, 0.95, 18.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 51, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 1, 99.21, 51, 0.79, 94.26, 99.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 2, 0.79, 51, 0.79, 0.10, 5.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 51, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 1, 97.81, 51, 2.18, 85.31, 99.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 2, 2.19, 51, 2.18, 0.29, 14.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CX', NULL, 1.49, 51, 0.15, 1.18, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 1, 76.54, 51, 6.74, 60.56, 87.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 2, 8.32, 51, 4.04, 3.04, 20.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 3, 8.74, 51, 5.11, 2.58, 25.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 4, 2.19, 51, 2.18, 0.29, 14.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.1.f', 'CXP', 5, 4.21, 51, 2.65, 1.16, 14.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CX', NULL, 3.27, 50, 0.17, 2.92, 3.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 2, 34.77, 50, 8.30, 20.35, 52.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 3, 13.38, 50, 5.01, 6.09, 26.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 4, 41.82, 50, 8.30, 26.59, 58.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.a.3', 'CXP', 5, 10.02, 50, 3.94, 4.43, 21.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CX', NULL, 2.43, 51, 0.18, 2.07, 2.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 1, 24.69, 51, 7.15, 13.16, 41.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 2, 27.18, 51, 7.76, 14.51, 45.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 3, 29.83, 51, 7.62, 16.99, 46.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 4, 16.52, 51, 5.75, 7.89, 31.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.a', 'CXP', 5, 1.77, 51, 1.73, 0.24, 11.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CX', NULL, 1.43, 51, 0.11, 1.21, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 1, 67.17, 51, 7.70, 50.36, 80.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 2, 24.43, 51, 7.16, 12.92, 41.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 3, 6.58, 51, 3.88, 1.95, 19.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 4, 1.82, 51, 1.81, 0.24, 12.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CX', NULL, 1.40, 51, 0.14, 1.12, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 1, 82.54, 51, 5.23, 69.53, 90.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 2, 8.39, 51, 3.86, 3.23, 20.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 3, 1.16, 51, 1.17, 0.15, 8.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 4, 2.64, 51, 1.87, 0.62, 10.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.c', 'CXP', 5, 5.27, 51, 3.01, 1.63, 15.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CX', NULL, 1.72, 51, 0.22, 1.27, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 1, 68.32, 51, 7.90, 50.89, 81.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 2, 12.09, 51, 5.72, 4.46, 28.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 3, 8.09, 51, 4.55, 2.51, 23.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 4, 1.80, 51, 1.79, 0.24, 12.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.d', 'CXP', 5, 9.70, 51, 5.45, 2.99, 27.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 51, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 1, 87.05, 51, 5.44, 71.82, 94.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 2, 9.01, 51, 4.86, 2.93, 24.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 3, 2.29, 51, 2.27, 0.30, 15.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 4, 1.65, 51, 1.64, 0.22, 11.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 51, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 1, 98.20, 51, 1.79, 87.67, 99.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 2, 1.80, 51, 1.79, 0.24, 12.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CX', NULL, 1.68, 51, 0.17, 1.34, 2.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 1, 64.73, 51, 7.91, 47.78, 78.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 2, 17.67, 51, 7.02, 7.53, 36.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 3, 6.97, 51, 3.47, 2.49, 18.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 4, 6.25, 51, 3.71, 1.83, 19.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.b', 'CXP', 5, 4.38, 51, 3.09, 1.03, 16.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 50, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 1, 93.14, 50, 4.00, 79.42, 97.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 2, 6.86, 50, 4.00, 2.05, 20.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CX', NULL, 3.33, 50, 0.14, 3.05, 3.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 2, 20.62, 50, 7.21, 9.68, 38.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 3, 28.82, 50, 7.60, 16.12, 46.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 4, 47.27, 50, 8.45, 31.21, 63.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.a', 'CXP', 5, 3.30, 50, 2.34, 0.77, 13.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CX', NULL, 2.72, 50, 0.13, 2.45, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 2, 47.87, 50, 8.49, 31.67, 64.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 3, 37.04, 50, 8.17, 22.55, 54.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 4, 10.70, 50, 4.53, 4.42, 23.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.b', 'CXP', 5, 4.39, 50, 3.06, 1.05, 16.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 49, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 1, 99.19, 49, 0.81, 94.10, 99.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 2, 0.81, 49, 0.81, 0.11, 5.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CX', NULL, 1.61, 49, 0.11, 1.39, 1.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 1, 47.21, 49, 8.55, 30.96, 64.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 2, 47.68, 49, 8.40, 31.65, 64.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 3, 1.84, 49, 1.83, 0.24, 12.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 4, 3.27, 49, 2.51, 0.68, 14.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 49, 0.03, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 1, 92.95, 49, 3.42, 82.18, 97.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 2, 7.05, 49, 3.42, 2.58, 17.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 50, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 1, 94.74, 50, 2.96, 84.54, 98.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 2, 3.48, 50, 2.45, 0.83, 13.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 3, 1.78, 50, 1.75, 0.24, 11.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CX', NULL, 1.94, 50, 0.22, 1.50, 2.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 1, 53.83, 50, 8.42, 37.13, 69.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 2, 23.32, 50, 6.93, 12.26, 39.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 3, 7.58, 50, 5.10, 1.86, 26.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 4, 5.61, 50, 2.96, 1.90, 15.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.g', 'CXP', 5, 9.65, 50, 5.11, 3.18, 25.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CX', NULL, 1.20, 51, 0.07, 1.07, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 1, 81.65, 51, 5.65, 67.60, 90.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 2, 16.29, 51, 5.34, 8.15, 29.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 3, 2.06, 51, 2.05, 0.27, 13.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CX', NULL, 1.81, 51, 0.17, 1.48, 2.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 1, 45.24, 51, 8.29, 29.66, 61.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 2, 40.06, 51, 7.86, 25.72, 56.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 3, 4.19, 51, 2.52, 1.23, 13.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 4, 9.27, 51, 5.31, 2.79, 26.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.d.1.i', 'CXP', 5, 1.25, 51, 1.25, 0.16, 8.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CX', NULL, 1.94, 49, 0.15, 1.63, 2.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 1, 40.52, 49, 8.07, 25.79, 57.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 2, 32.40, 49, 7.90, 18.84, 49.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 3, 21.78, 49, 8.16, 9.61, 42.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 4, 3.02, 49, 2.13, 0.71, 11.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.1', 'CXP', 5, 2.28, 49, 1.67, 0.51, 9.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 51, 0.15, 3.16, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 1, 1.13, 51, 1.14, 0.15, 8.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 2, 17.74, 51, 6.57, 8.03, 34.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 3, 29.31, 51, 7.69, 16.44, 46.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 4, 37.31, 51, 8.20, 22.74, 54.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.a', 'CXP', 5, 14.50, 51, 4.76, 7.27, 26.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CX', NULL, 3.61, 51, 0.22, 3.17, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 1, 8.63, 51, 4.67, 2.80, 23.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 2, 17.02, 51, 6.52, 7.51, 34.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 3, 11.24, 51, 5.33, 4.15, 27.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 4, 31.01, 51, 7.60, 18.05, 47.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.2.b', 'CXP', 5, 32.10, 51, 7.75, 18.80, 49.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CX', NULL, 4.70, 51, 0.08, 4.54, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 3, 5.93, 51, 2.87, 2.19, 15.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 4, 18.41, 51, 5.87, 9.34, 33.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.a.4', 'CXP', 5, 75.66, 51, 6.38, 60.80, 86.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CX', NULL, 1.75, 51, 0.14, 1.47, 2.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 1, 54.13, 51, 8.27, 37.68, 69.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 2, 22.82, 51, 7.19, 11.53, 40.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 3, 17.70, 51, 5.08, 9.64, 30.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 4, 4.26, 51, 2.51, 1.28, 13.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.2', 'CXP', 5, 1.10, 51, 1.10, 0.14, 7.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CX', NULL, 3.82, 51, 0.15, 3.52, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 2, 8.42, 51, 4.58, 2.71, 23.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 3, 22.37, 51, 7.06, 11.29, 39.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 4, 48.16, 51, 8.43, 32.05, 64.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.4', 'CXP', 5, 21.05, 51, 7.12, 10.14, 38.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CX', NULL, 2.16, 50, 0.23, 1.70, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 1, 38.59, 50, 8.19, 23.88, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 2, 36.16, 50, 8.09, 21.88, 53.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 3, 6.23, 50, 2.87, 2.41, 15.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 4, 8.31, 50, 3.91, 3.13, 20.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.7', 'CXP', 5, 10.71, 50, 5.78, 3.44, 28.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CX', NULL, 4.58, 51, 0.10, 4.39, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 1, 0.83, 51, 0.83, 0.11, 6.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 2, 1.80, 51, 1.79, 0.24, 12.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 3, 4.13, 51, 2.25, 1.36, 11.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 4, 24.62, 51, 6.84, 13.48, 40.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.b.8', 'CXP', 5, 68.62, 51, 7.21, 52.74, 81.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CX', NULL, 3.20, 51, 0.21, 2.77, 3.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 1, 7.61, 51, 3.15, 3.24, 16.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 2, 22.62, 51, 6.45, 12.23, 38.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 3, 33.04, 51, 7.80, 19.55, 50.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 4, 15.73, 51, 5.34, 7.67, 29.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.c.1', 'CXP', 5, 21.00, 51, 8.25, 8.91, 41.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CX', NULL, 3.81, 51, 0.19, 3.43, 4.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 1, 4.94, 51, 4.77, 0.67, 28.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 2, 5.25, 51, 2.69, 1.84, 14.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 3, 25.03, 51, 7.08, 13.53, 41.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 4, 33.41, 51, 8.23, 19.26, 51.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.1', 'CXP', 5, 31.36, 51, 7.25, 18.85, 47.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CX', NULL, 1.06, 51, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 1, 95.46, 51, 2.75, 85.47, 98.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 2, 3.59, 51, 2.58, 0.83, 14.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 4, 0.95, 51, 0.96, 0.13, 6.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.3', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.4', 'CT', NULL, 1.17, 51, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.4', 'CTP', 1, 88.70, 51, 5.01, 74.22, 95.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.4', 'CTP', 2, 5.38, 51, 2.90, 1.78, 15.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.4', 'CTP', 3, 5.92, 51, 4.23, 1.35, 22.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.8', 'CT', NULL, 2.59, 51, 0.10, 2.38, 2.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.8', 'CTP', 1, 7.81, 51, 4.34, 2.46, 22.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.8', 'CTP', 2, 25.65, 51, 6.63, 14.65, 40.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '4.C.3.d.8', 'CTP', 3, 66.54, 51, 7.45, 50.38, 79.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CX', NULL, 3.87, 41, 0.17, 3.52, 4.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 2, 12.61, 41, 7.24, 3.68, 35.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 3, 6.55, 41, 4.03, 1.81, 20.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 4, 62.24, 41, 8.89, 43.42, 77.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.c', 'CXP', 5, 18.61, 41, 6.96, 8.28, 36.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 41, 0.07, 4.66, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 4, 18.99, 41, 7.43, 8.11, 38.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.f', 'CXP', 5, 81.01, 41, 7.43, 61.64, 91.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 41, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 4, 7.56, 41, 5.25, 1.76, 27.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.h', 'CXP', 5, 92.44, 41, 5.25, 72.80, 98.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CX', NULL, 3.93, 41, 0.13, 3.67, 4.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 2, 5.56, 41, 5.15, 0.81, 29.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 3, 9.60, 41, 5.62, 2.79, 28.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 4, 70.67, 41, 8.34, 51.64, 84.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.j', 'CXP', 5, 14.18, 41, 5.31, 6.40, 28.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 41, 0.12, 4.55, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 4, 21.00, 41, 11.65, 6.04, 52.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.2.l', 'CXP', 5, 79.00, 41, 11.65, 47.63, 93.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CX', NULL, 4.39, 41, 0.22, 3.96, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 2, 5.56, 41, 5.15, 0.81, 29.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 3, 9.01, 41, 6.95, 1.75, 35.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 4, 25.94, 41, 7.02, 14.34, 42.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.a.4', 'CXP', 5, 59.48, 41, 10.92, 37.00, 78.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 41, 0.28, 3.78, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 2, 11.12, 41, 10.29, 1.50, 50.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 3, 2.68, 41, 1.69, 0.74, 9.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 4, 27.15, 41, 7.16, 15.21, 43.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.e', 'CXP', 5, 59.04, 41, 9.07, 40.31, 75.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 41, 0.32, 3.21, 4.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 1, 6.94, 41, 5.24, 1.43, 27.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 2, 8.67, 41, 5.29, 2.40, 26.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 3, 7.62, 41, 4.03, 2.53, 20.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 4, 44.82, 41, 13.81, 20.80, 71.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.f', 'CXP', 5, 31.94, 41, 13.01, 12.29, 61.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CX', NULL, 3.72, 41, 0.31, 3.10, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 1, 6.40, 41, 5.18, 1.18, 28.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 2, 14.20, 41, 7.19, 4.78, 35.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 3, 17.20, 41, 7.86, 6.38, 38.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 4, 25.35, 41, 8.19, 12.41, 44.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.b.1.g', 'CXP', 5, 36.84, 41, 9.16, 20.84, 56.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CX', NULL, 3.15, 41, 0.32, 2.52, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 1, 6.22, 41, 3.96, 1.65, 20.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 2, 33.26, 41, 8.09, 19.26, 51.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 3, 22.76, 41, 9.03, 9.45, 45.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 4, 14.36, 41, 7.63, 4.57, 37.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.1', 'CXP', 5, 23.40, 41, 12.28, 7.10, 54.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CX', NULL, 3.61, 41, 0.33, 2.94, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 1, 5.41, 41, 3.11, 1.65, 16.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 2, 20.81, 41, 10.46, 6.79, 48.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 3, 13.17, 41, 4.97, 5.93, 26.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 4, 28.45, 41, 9.89, 12.97, 51.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.c.2', 'CXP', 5, 32.15, 41, 11.48, 14.06, 57.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CX', NULL, 3.29, 41, 0.22, 2.84, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 2, 21.07, 41, 10.60, 6.85, 49.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 3, 38.51, 41, 9.72, 21.45, 58.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 4, 30.63, 41, 12.92, 11.45, 60.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.1', 'CXP', 5, 9.79, 41, 6.33, 2.49, 31.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CX', NULL, 2.65, 41, 0.18, 2.29, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 1, 8.06, 41, 5.50, 1.92, 28.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 2, 40.52, 41, 5.87, 29.40, 52.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 3, 31.19, 41, 10.66, 14.24, 55.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 4, 19.08, 41, 7.66, 7.96, 39.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.2', 'CXP', 5, 1.15, 41, 1.17, 0.15, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CX', NULL, 1.28, 40, 0.10, 1.09, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 1, 75.39, 40, 8.87, 53.80, 88.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 2, 22.78, 40, 8.83, 9.66, 44.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 4, 1.83, 40, 1.41, 0.38, 8.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 41, 0.12, 4.59, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 1, 1.47, 41, 1.48, 0.19, 10.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 3, 5.56, 41, 5.15, 0.81, 29.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 4, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.a', 'CXP', 5, 92.31, 41, 5.28, 72.76, 98.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CX', NULL, 1.46, 41, 0.16, 1.13, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 1, 70.56, 41, 8.75, 50.56, 84.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 2, 21.75, 41, 8.56, 9.14, 43.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 4, 6.22, 41, 5.16, 1.10, 28.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.b', 'CXP', 5, 1.47, 41, 1.48, 0.19, 10.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CX', NULL, 1.22, 41, 0.09, 1.04, 1.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 1, 82.28, 41, 6.80, 64.39, 92.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 2, 15.42, 41, 6.53, 6.21, 33.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 3, 1.15, 41, 1.17, 0.15, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.c', 'CXP', 5, 1.15, 41, 1.17, 0.15, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 41, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 1, 95.57, 41, 2.41, 87.22, 98.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 2, 3.77, 41, 2.27, 1.09, 12.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 3, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 41, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 1, 98.19, 41, 1.37, 91.91, 99.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 3, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.e', 'CXP', 5, 1.15, 41, 1.17, 0.15, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CX', NULL, 1.68, 41, 0.22, 1.24, 2.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 1, 55.01, 41, 13.67, 28.60, 78.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 2, 23.82, 41, 8.65, 10.66, 45.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 3, 19.37, 41, 8.51, 7.39, 41.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 4, 1.81, 41, 1.37, 0.38, 8.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CX', NULL, 2.81, 41, 0.20, 2.42, 3.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 2, 65.18, 41, 7.97, 47.94, 79.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 3, 1.88, 41, 1.88, 0.24, 13.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 4, 19.43, 41, 6.76, 9.15, 36.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.a.3', 'CXP', 5, 13.51, 41, 6.48, 4.84, 32.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CX', NULL, 2.03, 41, 0.30, 1.42, 2.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 1, 50.41, 41, 12.09, 27.67, 72.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 2, 30.12, 41, 9.19, 15.13, 51.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 4, 4.74, 41, 2.86, 1.36, 15.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.a', 'CXP', 5, 14.73, 41, 7.15, 5.18, 35.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CX', NULL, 1.28, 41, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 1, 79.64, 41, 10.76, 50.57, 93.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 2, 12.33, 41, 6.01, 4.37, 30.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 3, 8.03, 41, 5.33, 1.99, 27.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 41, 0.07, 1.07, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 1, 79.79, 41, 7.05, 62.01, 90.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 2, 18.40, 41, 7.10, 7.98, 36.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 3, 1.81, 41, 1.37, 0.38, 8.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CX', NULL, 2.01, 41, 0.31, 1.39, 2.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 1, 51.87, 41, 12.13, 28.77, 74.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 2, 20.02, 41, 8.14, 8.22, 41.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 3, 12.27, 41, 6.78, 3.77, 33.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 4, 7.04, 41, 6.29, 1.08, 34.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.d', 'CXP', 5, 8.79, 41, 5.34, 2.45, 27.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CX', NULL, 1.49, 41, 0.21, 1.07, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 1, 81.72, 41, 7.06, 63.24, 92.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 2, 4.68, 41, 2.93, 1.29, 15.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 3, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 4, 8.86, 41, 6.27, 1.98, 31.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.e', 'CXP', 5, 4.09, 41, 2.94, 0.93, 16.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 41, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 1, 99.34, 41, 0.68, 94.92, 99.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 3, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CX', NULL, 1.26, 41, 0.12, 1.01, 1.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 1, 83.99, 41, 7.11, 64.30, 93.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 2, 7.15, 41, 5.28, 1.52, 27.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 3, 7.70, 41, 6.27, 1.39, 33.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 4, 1.15, 41, 1.17, 0.15, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CX', NULL, 2.35, 41, 0.44, 1.45, 3.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 1, 44.29, 41, 10.65, 24.94, 65.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 2, 19.59, 41, 8.54, 7.53, 42.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 3, 8.35, 41, 4.09, 3.00, 21.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 4, 12.52, 41, 5.49, 4.94, 28.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.b', 'CXP', 5, 15.24, 41, 12.52, 2.47, 56.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 41, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 1, 97.05, 41, 2.39, 85.91, 99.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 2, 2.29, 41, 2.28, 0.30, 15.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 3, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CX', NULL, 1.76, 41, 0.36, 1.04, 2.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 1, 69.13, 41, 14.20, 36.85, 89.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 2, 1.81, 41, 1.38, 0.38, 8.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 3, 12.61, 41, 7.24, 3.68, 35.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 4, 16.45, 41, 7.46, 6.16, 37.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 41, 0.06, 1.01, 1.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 1, 87.95, 41, 5.72, 71.04, 95.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 2, 11.39, 41, 5.68, 3.96, 28.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 4, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 41, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 1, 86.37, 41, 6.58, 67.18, 95.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 2, 3.62, 41, 2.24, 1.01, 12.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 3, 1.81, 41, 1.37, 0.38, 8.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 4, 7.04, 41, 6.29, 1.08, 34.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.c.1.f', 'CXP', 5, 1.15, 41, 1.17, 0.15, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CX', NULL, 3.84, 41, 0.24, 3.36, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 1, 0.79, 41, 0.81, 0.10, 6.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 2, 9.41, 41, 6.30, 2.28, 31.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 3, 22.27, 41, 8.28, 9.83, 42.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 4, 39.99, 41, 9.08, 23.67, 58.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.a', 'CXP', 5, 27.54, 41, 13.03, 9.22, 58.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 41, 0.12, 2.18, 2.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 2, 66.11, 41, 8.73, 47.02, 81.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 3, 25.04, 41, 8.69, 11.59, 45.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 4, 8.86, 41, 6.27, 1.98, 31.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 41, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 1, 96.26, 41, 2.54, 86.06, 99.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 2, 3.09, 41, 2.43, 0.61, 14.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 4, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CX', NULL, 1.85, 41, 0.08, 1.69, 2.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 1, 18.62, 41, 7.10, 8.15, 37.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 2, 79.57, 41, 7.11, 61.67, 90.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 4, 1.81, 41, 1.37, 0.38, 8.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 41, 0.07, 1.05, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 1, 83.44, 41, 6.53, 65.96, 92.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 2, 15.11, 41, 6.50, 6.00, 33.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 4, 1.45, 41, 1.08, 0.32, 6.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 41, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 1, 94.32, 41, 2.99, 84.33, 98.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 2, 5.02, 41, 2.87, 1.54, 15.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 4, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CX', NULL, 2.06, 41, 0.23, 1.60, 2.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 1, 49.07, 41, 8.83, 32.06, 66.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 2, 23.94, 41, 7.01, 12.63, 40.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 3, 8.20, 41, 5.26, 2.12, 26.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 4, 9.21, 41, 3.98, 3.74, 20.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.g', 'CXP', 5, 9.58, 41, 6.31, 2.37, 31.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 41, 0.09, 1.13, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 1, 73.51, 41, 7.75, 55.38, 86.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 2, 23.30, 41, 7.31, 11.73, 40.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 3, 1.38, 41, 1.40, 0.18, 10.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 4, 1.81, 41, 1.37, 0.38, 8.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CX', NULL, 2.30, 41, 0.20, 1.90, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 1, 28.90, 41, 8.39, 15.11, 48.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 2, 38.79, 41, 11.71, 18.95, 63.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 3, 15.60, 41, 7.61, 5.43, 37.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 4, 6.85, 41, 3.52, 2.35, 18.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.d.1.i', 'CXP', 5, 9.87, 41, 6.34, 2.53, 31.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CX', NULL, 1.59, 41, 0.30, 1.00, 2.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 1, 71.78, 41, 12.32, 42.67, 89.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 2, 6.35, 41, 5.17, 1.16, 28.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 3, 13.67, 41, 6.79, 4.72, 33.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 4, 7.04, 41, 6.29, 1.08, 34.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.d', 'CXP', 5, 1.15, 41, 1.17, 0.15, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CX', NULL, 1.27, 41, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 1, 89.55, 41, 6.32, 68.63, 97.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 2, 1.15, 41, 1.17, 0.15, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 3, 2.25, 41, 1.76, 0.45, 10.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 4, 7.04, 41, 6.29, 1.08, 34.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CX', NULL, 1.97, 41, 0.20, 1.57, 2.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 1, 47.35, 41, 10.55, 27.67, 67.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 2, 21.70, 41, 7.25, 10.48, 39.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 3, 18.76, 41, 8.51, 6.95, 41.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 4, 11.05, 41, 4.67, 4.54, 24.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.1', 'CXP', 5, 1.15, 41, 1.17, 0.15, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CX', NULL, 4.16, 41, 0.16, 3.83, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 1, 1.24, 41, 1.25, 0.16, 9.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 2, 5.56, 41, 5.15, 0.81, 29.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 3, 19.13, 41, 8.76, 7.00, 42.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 4, 24.14, 41, 7.19, 12.58, 41.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.a', 'CXP', 5, 49.94, 41, 6.15, 37.77, 62.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CX', NULL, 4.09, 41, 0.15, 3.78, 4.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 1, 1.24, 41, 1.25, 0.16, 9.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 2, 5.56, 41, 5.15, 0.81, 29.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 3, 24.83, 41, 8.60, 11.52, 45.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 4, 19.45, 41, 7.11, 8.81, 37.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.2.b', 'CXP', 5, 48.92, 41, 6.06, 36.97, 60.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CX', NULL, 4.74, 41, 0.09, 4.55, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 4, 26.16, 41, 9.13, 12.00, 47.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.a.4', 'CXP', 5, 73.84, 41, 9.13, 52.06, 88.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CX', NULL, 1.59, 41, 0.14, 1.30, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 1, 62.63, 41, 7.60, 46.50, 76.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 2, 22.27, 41, 6.96, 11.28, 39.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 3, 9.04, 41, 5.31, 2.62, 26.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 4, 6.07, 41, 3.74, 1.69, 19.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CX', NULL, 4.13, 41, 0.22, 3.67, 4.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 2, 9.84, 41, 7.01, 2.16, 35.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 3, 8.51, 41, 5.20, 2.35, 26.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 4, 40.97, 41, 8.81, 24.96, 59.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.4', 'CXP', 5, 40.68, 41, 10.57, 22.05, 62.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CX', NULL, 2.17, 41, 0.26, 1.64, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 1, 45.17, 41, 11.54, 24.31, 67.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 2, 16.77, 41, 6.22, 7.56, 33.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 3, 19.40, 41, 7.05, 8.82, 37.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 4, 13.24, 41, 6.99, 4.27, 34.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.7', 'CXP', 5, 5.43, 41, 2.72, 1.93, 14.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CX', NULL, 4.86, 41, 0.06, 4.73, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 3, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 4, 12.88, 41, 6.14, 4.67, 30.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.b.8', 'CXP', 5, 86.46, 41, 6.21, 68.60, 94.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CX', NULL, 3.14, 41, 0.20, 2.73, 3.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 1, 5.07, 41, 2.90, 1.56, 15.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 2, 20.00, 41, 7.37, 8.98, 38.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 3, 37.46, 41, 8.26, 22.71, 54.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 4, 30.43, 41, 12.91, 11.31, 60.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.c.1', 'CXP', 5, 7.03, 41, 3.87, 2.24, 19.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CX', NULL, 3.63, 41, 0.16, 3.31, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 2, 7.64, 41, 5.27, 1.80, 27.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 3, 28.89, 41, 8.54, 14.92, 48.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 4, 55.95, 41, 11.55, 33.01, 76.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.1', 'CXP', 5, 7.51, 41, 3.66, 2.72, 19.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CX', NULL, 1.01, 41, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 1, 99.34, 41, 0.68, 94.92, 99.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 3, 0.66, 41, 0.68, 0.08, 5.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.3', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.4', 'CT', NULL, 1.18, 41, 0.09, 1.01, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.4', 'CTP', 1, 81.94, 41, 8.69, 58.08, 93.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.4', 'CTP', 2, 18.06, 41, 8.69, 6.30, 41.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.8', 'CT', NULL, 2.57, 41, 0.17, 2.23, 2.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.8', 'CTP', 1, 9.85, 41, 5.60, 2.97, 28.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.8', 'CTP', 2, 23.09, 41, 9.72, 9.03, 47.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '4.C.3.d.8', 'CTP', 3, 67.06, 41, 12.47, 39.42, 86.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CX', NULL, 3.99, 45, 0.07, 3.84, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 2, 5.06, 45, 4.68, 0.74, 27.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 3, 8.94, 45, 3.85, 3.65, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 4, 68.30, 45, 10.12, 45.64, 84.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.c', 'CXP', 5, 17.70, 45, 5.96, 8.61, 32.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 45, 0.07, 4.70, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 4, 16.46, 45, 6.86, 6.72, 35.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.f', 'CXP', 5, 83.54, 45, 6.86, 64.99, 93.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CX', NULL, 4.90, 45, 0.06, 4.78, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 4, 10.10, 45, 5.71, 3.06, 28.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.h', 'CXP', 5, 89.90, 45, 5.71, 71.46, 96.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CX', NULL, 4.11, 45, 0.16, 3.79, 4.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 3, 23.22, 45, 7.89, 11.02, 42.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 4, 42.79, 45, 8.72, 26.73, 60.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.j', 'CXP', 5, 33.99, 45, 10.17, 17.12, 56.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 45, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 3, 2.29, 45, 2.30, 0.29, 15.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 4, 9.11, 45, 5.49, 2.57, 27.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.2.l', 'CXP', 5, 88.60, 45, 5.92, 70.48, 96.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CX', NULL, 4.47, 45, 0.12, 4.23, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 3, 8.57, 45, 5.11, 2.45, 25.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 4, 35.46, 45, 8.98, 19.94, 54.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.a.4', 'CXP', 5, 55.97, 45, 9.24, 37.38, 73.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 45, 0.09, 4.43, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 3, 0.82, 45, 0.83, 0.11, 6.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 4, 36.91, 45, 8.93, 21.26, 55.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.e', 'CXP', 5, 62.27, 45, 8.94, 43.39, 78.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CX', NULL, 4.50, 43, 0.14, 4.22, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 3, 13.89, 43, 6.81, 4.86, 33.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 4, 21.91, 43, 7.40, 10.49, 40.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.f', 'CXP', 5, 64.20, 43, 8.82, 45.25, 79.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CX', NULL, 4.36, 44, 0.18, 4.00, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 3, 23.10, 44, 8.12, 10.67, 43.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 4, 17.61, 44, 5.72, 8.80, 32.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.b.1.g', 'CXP', 5, 59.29, 44, 10.58, 37.56, 77.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CX', NULL, 3.80, 45, 0.21, 3.37, 4.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 1, 2.64, 45, 2.04, 0.54, 11.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 2, 12.13, 45, 5.01, 5.08, 26.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 3, 19.99, 45, 7.05, 9.33, 37.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 4, 32.99, 45, 8.06, 19.10, 50.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.1', 'CXP', 5, 32.25, 45, 11.47, 14.18, 57.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CX', NULL, 4.01, 44, 0.23, 3.55, 4.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 1, 2.66, 44, 2.06, 0.55, 11.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 2, 10.56, 44, 5.77, 3.33, 28.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 3, 16.83, 44, 6.72, 7.14, 34.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 4, 23.33, 44, 6.24, 13.08, 38.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.c.2', 'CXP', 5, 46.62, 44, 10.00, 27.97, 66.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CX', NULL, 3.38, 44, 0.12, 3.14, 3.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 1, 0.84, 44, 0.85, 0.11, 6.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 2, 8.51, 44, 4.22, 3.02, 21.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 3, 52.33, 44, 8.44, 35.69, 68.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 4, 28.05, 44, 7.96, 14.96, 46.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.1', 'CXP', 5, 10.27, 44, 5.18, 3.55, 26.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CX', NULL, 2.95, 44, 0.19, 2.57, 3.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 1, 5.99, 44, 4.79, 1.14, 26.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 2, 30.18, 44, 9.09, 15.34, 50.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 3, 35.28, 44, 7.25, 22.32, 50.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 4, 19.95, 44, 6.10, 10.34, 34.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.2', 'CXP', 5, 8.60, 44, 5.03, 2.52, 25.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CX', NULL, 1.87, 44, 0.21, 1.43, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 1, 44.01, 44, 8.00, 29.00, 60.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 2, 35.99, 44, 6.85, 23.60, 50.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 3, 11.03, 44, 5.39, 3.93, 27.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 4, 7.20, 44, 4.86, 1.75, 25.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.1.d.3', 'CXP', 5, 1.77, 44, 1.79, 0.22, 12.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 45, 0.15, 4.30, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 1, 6.68, 45, 3.56, 2.22, 18.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 4, 12.44, 45, 6.06, 4.42, 30.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.a', 'CXP', 5, 80.87, 45, 6.99, 62.96, 91.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CX', NULL, 1.52, 45, 0.19, 1.13, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 1, 74.24, 45, 7.83, 55.80, 86.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 2, 10.69, 45, 5.02, 3.98, 25.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 3, 6.80, 45, 4.88, 1.52, 25.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 4, 5.37, 45, 5.23, 0.71, 31.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.b', 'CXP', 5, 2.90, 45, 2.27, 0.58, 13.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 45, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 1, 83.83, 45, 6.90, 65.03, 93.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 2, 10.07, 45, 5.93, 2.91, 29.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 4, 6.10, 45, 4.72, 1.22, 25.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 45, 0.07, 1.04, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 1, 82.38, 45, 6.62, 65.11, 92.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 2, 17.62, 45, 6.62, 7.87, 34.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 45, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 1, 97.71, 45, 2.30, 84.31, 99.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 3, 2.29, 45, 2.30, 0.29, 15.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CX', NULL, 1.89, 45, 0.28, 1.33, 2.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 1, 63.18, 45, 9.98, 41.95, 80.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 2, 2.68, 45, 2.62, 0.37, 17.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 3, 15.66, 45, 5.23, 7.71, 29.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 4, 18.48, 45, 9.54, 5.95, 44.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CX', NULL, 3.95, 45, 0.19, 3.55, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 2, 20.07, 45, 6.93, 9.52, 37.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 3, 14.23, 45, 6.44, 5.42, 32.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 4, 16.74, 45, 6.84, 6.96, 35.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.a.3', 'CXP', 5, 48.96, 45, 9.31, 31.16, 67.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CX', NULL, 2.16, 44, 0.16, 1.85, 2.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 1, 43.77, 44, 7.49, 29.64, 58.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 2, 15.18, 44, 5.86, 6.67, 30.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 3, 23.81, 44, 6.63, 13.01, 39.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 4, 15.40, 44, 5.80, 6.90, 30.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.a', 'CXP', 5, 1.85, 44, 1.84, 0.24, 12.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 44, 0.11, 1.09, 1.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 1, 78.21, 44, 6.41, 62.69, 88.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 2, 13.38, 44, 5.24, 5.84, 27.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 3, 7.32, 44, 4.94, 1.79, 25.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 4, 1.09, 44, 1.10, 0.14, 7.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CX', NULL, 1.59, 44, 0.24, 1.11, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 1, 66.02, 44, 10.02, 44.11, 82.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 2, 17.99, 44, 6.61, 8.16, 35.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 3, 7.09, 44, 4.92, 1.67, 25.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 4, 8.90, 44, 5.33, 2.53, 26.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CX', NULL, 2.53, 45, 0.28, 1.97, 3.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 1, 30.11, 45, 8.60, 15.89, 49.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 2, 23.51, 45, 7.41, 11.81, 41.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 3, 17.19, 45, 9.63, 5.04, 44.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 4, 21.53, 45, 6.18, 11.60, 36.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.d', 'CXP', 5, 7.66, 45, 4.87, 2.03, 24.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 45, 0.26, 1.32, 2.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 1, 56.89, 45, 10.48, 35.81, 75.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 2, 17.67, 45, 7.08, 7.45, 36.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 3, 9.45, 45, 5.12, 3.03, 25.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 4, 15.15, 45, 9.47, 3.89, 44.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.e', 'CXP', 5, 0.84, 45, 0.85, 0.11, 6.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CX', NULL, 1.61, 45, 0.26, 1.09, 2.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 1, 62.06, 45, 8.60, 43.92, 77.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 2, 26.65, 45, 6.82, 15.25, 42.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 4, 11.29, 45, 9.36, 1.90, 45.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CX', NULL, 3.68, 45, 0.27, 3.13, 4.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 1, 8.61, 45, 4.16, 3.14, 21.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 2, 9.75, 45, 5.16, 3.21, 26.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 3, 16.16, 45, 5.73, 7.59, 31.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 4, 36.14, 45, 9.35, 20.01, 56.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.b', 'CXP', 5, 29.34, 45, 11.68, 11.77, 56.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 45, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 1, 98.27, 45, 1.75, 87.70, 99.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 2, 1.73, 45, 1.75, 0.22, 12.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CX', NULL, 1.58, 45, 0.22, 1.15, 2.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 1, 73.69, 45, 9.63, 50.73, 88.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 2, 11.29, 45, 6.03, 3.65, 29.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 3, 1.24, 45, 1.26, 0.16, 9.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 4, 10.74, 45, 5.68, 3.52, 28.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.d', 'CXP', 5, 3.03, 45, 2.93, 0.42, 18.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CX', NULL, 1.25, 45, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 1, 89.11, 45, 5.35, 72.91, 96.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 2, 4.07, 45, 3.09, 0.85, 17.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 4, 6.82, 45, 4.85, 1.55, 25.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CX', NULL, 1.39, 44, 0.12, 1.15, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 1, 70.64, 44, 7.61, 53.45, 83.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 2, 21.45, 44, 6.72, 10.89, 37.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 3, 6.05, 44, 5.13, 1.03, 28.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 4, 1.86, 44, 1.88, 0.24, 13.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CX', NULL, 3.16, 45, 0.16, 2.84, 3.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 1, 1.73, 45, 1.75, 0.22, 12.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 2, 19.51, 45, 9.51, 6.68, 45.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 3, 43.71, 45, 10.32, 25.01, 64.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 4, 30.94, 45, 8.06, 17.31, 48.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.a', 'CXP', 5, 4.11, 45, 2.22, 1.35, 11.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CX', NULL, 2.84, 45, 0.19, 2.47, 3.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 2, 35.15, 45, 7.61, 21.67, 51.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 3, 50.37, 45, 9.22, 32.54, 68.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 4, 9.42, 45, 4.92, 3.15, 24.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.b', 'CXP', 5, 5.06, 45, 4.68, 0.74, 27.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CX', NULL, 2.32, 45, 0.16, 1.99, 2.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 1, 6.62, 45, 3.24, 2.41, 16.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 2, 68.30, 45, 9.23, 47.72, 83.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 3, 17.04, 45, 9.38, 5.11, 43.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 4, 2.98, 45, 2.21, 0.65, 12.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.d', 'CXP', 5, 5.06, 45, 4.68, 0.74, 27.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CX', NULL, 1.35, 44, 0.14, 1.07, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 1, 70.10, 44, 10.02, 47.20, 86.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 2, 24.72, 44, 7.22, 13.05, 41.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 3, 5.19, 44, 4.78, 0.76, 28.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 44, 0.08, 1.06, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 1, 82.56, 44, 6.11, 66.78, 91.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 2, 15.64, 44, 6.10, 6.80, 32.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 4, 1.80, 44, 1.79, 0.24, 12.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CX', NULL, 2.54, 45, 0.31, 1.92, 3.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 1, 32.52, 45, 9.47, 16.80, 53.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 2, 21.61, 45, 6.91, 10.81, 38.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 3, 15.74, 45, 6.38, 6.62, 33.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 4, 19.97, 45, 6.59, 9.81, 36.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.g', 'CXP', 5, 10.15, 45, 5.28, 3.40, 26.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CX', NULL, 2.01, 45, 0.17, 1.66, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 1, 26.13, 45, 6.88, 14.71, 42.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 2, 53.43, 45, 7.96, 37.58, 68.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 3, 14.21, 45, 9.45, 3.36, 44.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 4, 6.23, 45, 4.76, 1.27, 25.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CX', NULL, 2.30, 45, 0.19, 1.93, 2.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 1, 31.02, 45, 8.18, 17.22, 49.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 2, 35.82, 45, 6.13, 24.59, 48.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 3, 8.79, 45, 3.96, 3.44, 20.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 4, 20.45, 45, 6.07, 10.81, 35.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.d.1.i', 'CXP', 5, 3.93, 45, 2.82, 0.90, 15.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CX', NULL, 2.68, 45, 0.26, 2.14, 3.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 1, 31.48, 45, 7.61, 18.41, 48.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 2, 18.78, 45, 7.50, 7.91, 38.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 3, 14.37, 45, 5.87, 6.03, 30.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 4, 21.35, 45, 7.08, 10.40, 38.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.d', 'CXP', 5, 14.02, 45, 6.06, 5.58, 31.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CX', NULL, 1.53, 45, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 1, 73.24, 45, 9.19, 51.56, 87.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 2, 10.73, 45, 4.38, 4.56, 23.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 3, 5.90, 45, 4.70, 1.13, 25.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 4, 10.13, 45, 9.36, 1.40, 47.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CX', NULL, 3.43, 43, 0.26, 2.90, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 1, 20.23, 43, 6.41, 10.22, 36.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 2, 10.55, 43, 4.40, 4.40, 23.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 3, 17.79, 43, 7.09, 7.52, 36.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 4, 9.28, 43, 4.04, 3.73, 21.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.1', 'CXP', 5, 42.15, 43, 8.66, 26.25, 59.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CX', NULL, 4.23, 45, 0.11, 4.00, 4.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 2, 0.82, 45, 0.83, 0.11, 6.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 3, 15.10, 45, 6.31, 6.19, 32.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 4, 44.71, 45, 9.34, 27.42, 63.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.a', 'CXP', 5, 39.36, 45, 8.02, 24.79, 56.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CX', NULL, 4.25, 44, 0.17, 3.90, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 2, 8.07, 44, 4.00, 2.88, 20.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 3, 9.61, 44, 5.77, 2.71, 28.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 4, 31.32, 44, 7.98, 17.75, 49.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.2.b', 'CXP', 5, 51.00, 44, 9.80, 32.07, 69.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CX', NULL, 4.72, 45, 0.08, 4.56, 4.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 1, 0.85, 45, 0.86, 0.11, 6.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 4, 24.97, 45, 7.15, 13.36, 41.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.a.4', 'CXP', 5, 74.18, 45, 7.17, 57.48, 85.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CX', NULL, 2.32, 42, 0.26, 1.80, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 1, 34.72, 42, 10.34, 17.47, 57.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 2, 17.94, 42, 6.63, 8.09, 35.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 3, 28.70, 42, 10.01, 13.03, 51.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 4, 17.76, 42, 10.10, 5.07, 46.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.2', 'CXP', 5, 0.88, 42, 0.89, 0.11, 6.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CX', NULL, 4.46, 43, 0.13, 4.20, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 1, 0.86, 43, 0.87, 0.11, 6.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 2, 4.30, 43, 3.53, 0.79, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 3, 3.84, 43, 2.81, 0.85, 15.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 4, 30.05, 43, 7.45, 17.36, 46.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.4', 'CXP', 5, 60.96, 43, 7.78, 44.68, 75.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CX', NULL, 2.81, 43, 0.30, 2.21, 3.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 1, 17.33, 43, 6.14, 8.11, 33.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 2, 33.71, 43, 9.23, 18.09, 53.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 3, 16.33, 43, 6.21, 7.24, 32.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 4, 15.86, 43, 7.58, 5.65, 37.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.7', 'CXP', 5, 16.77, 43, 10.03, 4.51, 46.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CX', NULL, 4.65, 43, 0.09, 4.47, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 2, 0.89, 43, 0.90, 0.11, 6.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 3, 0.86, 43, 0.87, 0.11, 6.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 4, 30.63, 43, 8.52, 16.43, 49.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.b.8', 'CXP', 5, 67.62, 43, 8.58, 48.65, 82.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CX', NULL, 3.25, 43, 0.25, 2.76, 3.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 1, 9.66, 43, 5.23, 3.09, 26.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 2, 11.27, 43, 5.28, 4.20, 26.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 3, 33.38, 43, 9.26, 17.78, 53.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 4, 35.47, 43, 10.62, 17.73, 58.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.c.1', 'CXP', 5, 10.21, 43, 5.44, 3.32, 27.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CX', NULL, 4.01, 43, 0.13, 3.75, 4.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 2, 3.37, 43, 2.60, 0.69, 14.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 3, 15.68, 43, 5.86, 7.07, 31.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 4, 57.98, 43, 6.73, 44.14, 70.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.1', 'CXP', 5, 22.96, 43, 6.23, 12.77, 37.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CX', NULL, 1.53, 43, 0.39, 1.00, 2.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 1, 83.08, 43, 9.78, 54.67, 95.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 2, 2.95, 43, 2.12, 0.68, 11.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 3, 2.51, 43, 2.46, 0.34, 16.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 4, 0.86, 43, 0.88, 0.11, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.3', 'CXP', 5, 10.59, 43, 9.75, 1.46, 48.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.4', 'CT', NULL, 1.15, 43, 0.07, 1.01, 1.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.4', 'CTP', 1, 85.11, 43, 6.66, 66.45, 94.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.4', 'CTP', 2, 14.89, 43, 6.66, 5.72, 33.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.4', 'CTP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.8', 'CT', NULL, 2.63, 45, 0.12, 2.39, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.8', 'CTP', 1, 9.16, 45, 5.18, 2.80, 26.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.8', 'CTP', 2, 19.16, 45, 7.95, 7.77, 40.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '4.C.3.d.8', 'CTP', 3, 71.67, 45, 8.61, 51.85, 85.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CX', NULL, 4.32, 35, 0.15, 4.02, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 1, 3.06, 35, 2.97, 0.41, 19.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 3, 7.00, 35, 4.81, 1.65, 25.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 4, 41.30, 35, 12.32, 20.03, 66.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.c', 'CXP', 5, 48.64, 35, 11.25, 27.49, 70.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CX', NULL, 4.50, 35, 0.16, 4.19, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 1, 3.06, 35, 2.97, 0.41, 19.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 3, 5.47, 35, 5.35, 0.70, 32.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 4, 26.45, 35, 8.67, 12.69, 47.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.f', 'CXP', 5, 65.01, 35, 9.15, 45.07, 80.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 35, 0.12, 4.53, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 1, 3.06, 35, 2.97, 0.41, 19.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 4, 9.24, 35, 5.37, 2.70, 27.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.h', 'CXP', 5, 87.69, 35, 5.77, 70.61, 95.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CX', NULL, 4.04, 35, 0.17, 3.69, 4.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 1, 3.06, 35, 2.97, 0.41, 19.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 2, 1.22, 35, 1.25, 0.15, 9.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 3, 26.72, 35, 8.94, 12.60, 47.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 4, 26.56, 35, 7.45, 14.27, 44.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.j', 'CXP', 5, 42.43, 35, 7.86, 27.71, 58.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 35, 0.09, 4.62, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 3, 3.06, 35, 2.97, 0.41, 19.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 4, 12.84, 35, 7.64, 3.55, 37.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.2.l', 'CXP', 5, 84.09, 35, 7.97, 61.18, 94.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CX', NULL, 4.66, 35, 0.09, 4.47, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 4, 33.62, 35, 9.32, 17.82, 54.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.a.4', 'CXP', 5, 66.38, 35, 9.32, 45.81, 82.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 35, 0.19, 3.82, 4.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 2, 4.77, 35, 4.46, 0.68, 26.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 3, 11.22, 35, 7.54, 2.64, 37.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 4, 42.84, 35, 10.40, 24.03, 63.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.e', 'CXP', 5, 41.17, 35, 11.14, 21.55, 64.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CX', NULL, 3.59, 35, 0.21, 3.17, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 1, 6.72, 35, 3.73, 2.10, 19.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 2, 15.72, 35, 7.32, 5.72, 36.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 3, 21.22, 35, 8.64, 8.61, 43.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 4, 24.30, 35, 7.22, 12.63, 41.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.f', 'CXP', 5, 32.05, 35, 8.40, 17.71, 50.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 35, 0.23, 3.43, 4.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 2, 9.35, 35, 6.03, 2.37, 30.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 3, 26.25, 35, 9.27, 11.86, 48.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 4, 30.81, 35, 11.19, 13.29, 56.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.b.1.g', 'CXP', 5, 33.59, 35, 12.26, 14.20, 60.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CX', NULL, 2.25, 35, 0.22, 1.81, 2.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 1, 22.62, 35, 8.64, 9.68, 44.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 2, 40.07, 35, 11.26, 20.50, 63.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 3, 27.47, 35, 12.83, 9.28, 58.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 4, 9.84, 35, 6.89, 2.20, 34.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.1', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CX', NULL, 2.78, 35, 0.33, 2.11, 3.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 1, 17.83, 35, 7.42, 7.19, 37.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 2, 27.32, 35, 8.11, 14.08, 46.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 3, 27.38, 35, 9.03, 13.02, 48.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 4, 13.53, 35, 5.88, 5.33, 30.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.c.2', 'CXP', 5, 13.95, 35, 9.99, 2.90, 46.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CX', NULL, 2.99, 35, 0.25, 2.48, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 1, 10.47, 35, 6.38, 2.85, 31.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 2, 19.60, 35, 8.54, 7.49, 42.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 3, 39.94, 35, 9.00, 23.68, 58.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 4, 20.89, 35, 6.77, 10.30, 37.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.1', 'CXP', 5, 9.10, 35, 5.35, 2.62, 27.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CX', NULL, 2.52, 35, 0.13, 2.25, 2.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 1, 5.54, 35, 3.51, 1.48, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 2, 50.57, 35, 8.57, 33.77, 67.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 3, 30.50, 35, 8.72, 15.98, 50.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 4, 13.39, 35, 5.70, 5.39, 29.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.2', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CX', NULL, 1.29, 34, 0.07, 1.14, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 1, 72.65, 34, 6.95, 56.60, 84.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 2, 25.85, 34, 7.01, 14.21, 42.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 3, 1.50, 34, 1.50, 0.19, 10.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CX', NULL, 3.93, 35, 0.34, 3.23, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 1, 21.06, 35, 7.59, 9.54, 40.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 2, 4.84, 35, 3.68, 0.99, 20.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 4, 8.54, 35, 6.21, 1.82, 31.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.a', 'CXP', 5, 65.56, 35, 10.21, 43.15, 82.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CX', NULL, 1.51, 34, 0.20, 1.12, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 1, 73.56, 34, 8.69, 52.85, 87.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 2, 16.19, 34, 7.13, 6.22, 36.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 3, 2.90, 34, 2.91, 0.36, 19.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.b', 'CXP', 5, 7.35, 34, 4.39, 2.09, 22.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CX', NULL, 1.30, 35, 0.11, 1.09, 1.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 1, 78.39, 35, 7.42, 59.85, 89.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 2, 14.73, 35, 6.55, 5.65, 33.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 3, 4.88, 35, 3.70, 1.01, 20.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 4, 1.99, 35, 1.49, 0.43, 8.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 35, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 1, 95.61, 35, 2.72, 85.35, 98.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 2, 3.17, 35, 2.40, 0.66, 13.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 3, 1.22, 35, 1.25, 0.15, 9.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CX', NULL, 2.24, 35, 0.25, 1.73, 2.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 1, 40.35, 35, 11.52, 20.36, 64.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 2, 24.77, 35, 8.48, 11.55, 45.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 3, 5.41, 35, 3.70, 1.30, 19.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 4, 29.47, 35, 7.26, 17.05, 45.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CX', NULL, 3.33, 35, 0.18, 2.96, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 2, 37.18, 35, 9.06, 21.19, 56.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 3, 16.52, 35, 7.35, 6.28, 36.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 4, 22.72, 35, 9.07, 9.34, 45.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.a.3', 'CXP', 5, 23.58, 35, 6.73, 12.63, 39.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CX', NULL, 2.32, 35, 0.20, 1.92, 2.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 1, 31.00, 35, 8.73, 16.39, 50.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 2, 35.97, 35, 8.38, 21.14, 54.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 3, 8.09, 35, 4.52, 2.49, 23.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 4, 19.67, 35, 6.58, 9.50, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.a', 'CXP', 5, 5.28, 35, 2.80, 1.75, 14.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CX', NULL, 1.38, 35, 0.13, 1.11, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 1, 74.58, 35, 8.71, 53.56, 88.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 2, 16.10, 35, 7.64, 5.73, 37.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 3, 7.89, 35, 4.33, 2.49, 22.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.b', 'CXP', 5, 1.43, 35, 1.43, 0.18, 10.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CX', NULL, 2.10, 35, 0.26, 1.58, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 1, 53.91, 35, 9.19, 35.54, 71.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 2, 21.41, 35, 7.44, 9.99, 40.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 3, 1.43, 35, 1.43, 0.18, 10.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 4, 7.29, 35, 4.26, 2.13, 22.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.c', 'CXP', 5, 15.97, 35, 6.87, 6.29, 34.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CX', NULL, 1.83, 35, 0.20, 1.42, 2.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 1, 49.81, 35, 9.22, 31.93, 67.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 2, 30.93, 35, 7.11, 18.55, 46.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 3, 9.94, 35, 5.58, 3.02, 28.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 4, 5.30, 35, 3.38, 1.41, 18.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.d', 'CXP', 5, 4.02, 35, 3.10, 0.81, 17.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, 35, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 1, 87.70, 35, 5.47, 71.78, 95.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 2, 0.81, 35, 0.82, 0.10, 6.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 3, 6.72, 35, 3.86, 2.02, 20.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.e', 'CXP', 5, 4.77, 35, 4.46, 0.68, 26.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CX', NULL, 1.61, 35, 0.21, 1.19, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 1, 71.57, 35, 9.10, 50.36, 86.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 2, 9.76, 35, 4.85, 3.41, 24.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 3, 10.77, 35, 5.93, 3.33, 29.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 4, 1.43, 35, 1.43, 0.18, 10.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.b', 'CXP', 5, 6.47, 35, 4.02, 1.76, 21.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 35, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 1, 97.33, 35, 1.96, 88.70, 99.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 2, 2.67, 35, 1.96, 0.59, 11.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 34, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 1, 92.75, 34, 4.74, 75.29, 98.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 2, 5.78, 34, 4.56, 1.10, 25.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 4, 1.47, 34, 1.49, 0.18, 10.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CX', NULL, 3.55, 34, 0.21, 3.13, 3.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 2, 15.46, 34, 6.03, 6.67, 31.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 3, 28.24, 34, 8.48, 14.38, 47.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 4, 41.86, 34, 11.04, 22.25, 64.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.a', 'CXP', 5, 14.45, 34, 7.25, 4.87, 35.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CX', NULL, 2.56, 34, 0.17, 2.22, 2.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 2, 55.70, 34, 12.37, 31.19, 77.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 3, 32.76, 34, 9.45, 16.91, 53.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 4, 11.54, 34, 5.63, 4.07, 28.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 33, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 1, 97.16, 33, 2.09, 88.00, 99.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 2, 2.84, 33, 2.09, 0.62, 12.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CX', NULL, 1.77, 34, 0.10, 1.56, 1.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 1, 26.13, 34, 9.24, 11.79, 48.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 2, 70.77, 34, 9.23, 49.42, 85.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 3, 3.10, 34, 3.01, 0.42, 19.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 34, 0.07, 1.04, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 1, 82.64, 34, 6.61, 65.10, 92.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 2, 17.36, 34, 6.61, 7.60, 34.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 34, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 1, 93.60, 34, 3.35, 82.42, 97.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 2, 6.40, 34, 3.35, 2.14, 17.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CX', NULL, 2.60, 33, 0.26, 2.07, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 1, 34.15, 33, 10.22, 17.04, 56.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 2, 24.18, 33, 7.17, 12.57, 41.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 3, 1.75, 33, 1.78, 0.22, 12.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 4, 26.96, 33, 8.89, 12.83, 48.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.g', 'CXP', 5, 12.95, 33, 6.32, 4.53, 31.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CX', NULL, 1.25, 35, 0.07, 1.11, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 1, 74.81, 35, 7.16, 57.84, 86.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 2, 25.19, 35, 7.16, 13.46, 42.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CX', NULL, 2.51, 35, 0.22, 2.06, 2.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 1, 19.19, 35, 7.40, 8.26, 38.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 2, 48.05, 35, 6.66, 34.97, 61.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 3, 5.96, 35, 3.69, 1.64, 19.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 4, 15.97, 35, 7.60, 5.67, 37.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.d.1.i', 'CXP', 5, 10.83, 35, 5.91, 3.38, 29.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 35, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 1, 98.57, 35, 1.43, 89.72, 99.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 2, 1.43, 35, 1.43, 0.18, 10.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CX', NULL, 2.23, 35, 0.19, 1.85, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 1, 27.79, 35, 7.73, 14.96, 45.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 2, 29.24, 35, 8.57, 15.11, 48.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 3, 38.51, 35, 12.70, 17.40, 65.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 4, 0.81, 35, 0.82, 0.10, 6.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.1', 'CXP', 5, 3.66, 35, 3.51, 0.50, 22.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 34, 0.21, 3.30, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 1, 0.84, 34, 0.86, 0.10, 6.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 2, 12.61, 34, 7.16, 3.71, 35.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 3, 23.99, 34, 8.89, 10.47, 45.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 4, 38.36, 34, 11.91, 18.25, 63.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.a', 'CXP', 5, 24.21, 34, 10.62, 8.96, 50.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 34, 0.24, 3.25, 4.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 1, 2.50, 34, 1.90, 0.52, 11.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 2, 25.41, 34, 9.13, 11.33, 47.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 3, 6.74, 34, 3.97, 1.96, 20.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 4, 26.20, 34, 9.07, 12.02, 47.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.2.b', 'CXP', 5, 39.15, 34, 8.66, 23.50, 57.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CX', NULL, 4.62, 35, 0.11, 4.39, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 3, 8.06, 35, 4.91, 2.23, 25.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 4, 21.53, 35, 7.98, 9.51, 41.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.a.4', 'CXP', 5, 70.41, 35, 8.57, 50.78, 84.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CX', NULL, 1.97, 34, 0.17, 1.63, 2.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 1, 39.98, 34, 8.77, 24.06, 58.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 2, 29.06, 34, 7.99, 15.70, 47.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 3, 25.12, 34, 9.09, 11.15, 47.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 4, 5.83, 34, 5.32, 0.86, 30.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CX', NULL, 3.51, 34, 0.21, 3.09, 3.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 2, 15.48, 34, 7.28, 5.58, 36.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 3, 34.30, 34, 9.25, 18.46, 54.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 4, 33.47, 34, 10.50, 16.16, 56.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.4', 'CXP', 5, 16.75, 34, 6.74, 7.00, 34.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CX', NULL, 2.44, 35, 0.30, 1.84, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 1, 29.52, 35, 10.31, 13.26, 53.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 2, 33.72, 35, 7.48, 20.49, 50.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 3, 14.75, 35, 7.27, 5.07, 35.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 4, 6.87, 35, 4.25, 1.88, 22.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.7', 'CXP', 5, 15.15, 35, 7.48, 5.18, 36.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CX', NULL, 4.53, 35, 0.13, 4.27, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 3, 11.05, 35, 5.82, 3.60, 29.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 4, 25.04, 35, 8.56, 11.68, 45.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.b.8', 'CXP', 5, 63.91, 35, 9.25, 43.95, 80.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CX', NULL, 3.29, 35, 0.14, 3.01, 3.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 1, 1.62, 35, 1.65, 0.20, 11.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 2, 14.22, 35, 5.69, 6.03, 29.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 3, 51.85, 35, 11.06, 30.45, 72.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 4, 18.35, 35, 8.31, 6.79, 40.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.c.1', 'CXP', 5, 13.95, 35, 6.00, 5.55, 30.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CX', NULL, 3.50, 33, 0.15, 3.19, 3.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 2, 12.10, 33, 8.12, 2.83, 39.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 3, 36.75, 33, 7.05, 23.85, 51.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 4, 40.15, 33, 7.45, 26.30, 55.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.1', 'CXP', 5, 11.00, 33, 4.97, 4.21, 25.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.4', 'CT', NULL, 1.11, 34, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.4', 'CTP', 1, 88.62, 34, 6.47, 67.87, 96.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.4', 'CTP', 2, 11.38, 34, 6.47, 3.36, 32.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.8', 'CT', NULL, 2.63, 35, 0.11, 2.40, 2.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.8', 'CTP', 1, 3.88, 35, 3.08, 0.74, 17.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.8', 'CTP', 2, 29.62, 35, 10.46, 13.17, 53.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '4.C.3.d.8', 'CTP', 3, 66.51, 35, 10.31, 43.68, 83.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CX', NULL, 3.72, 56, 0.16, 3.39, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 1, 4.17, 56, 3.10, 0.91, 17.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 2, 7.99, 56, 3.95, 2.87, 20.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 3, 6.98, 56, 3.38, 2.58, 17.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 4, 73.43, 56, 7.03, 57.31, 85.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.c', 'CXP', 5, 7.42, 56, 3.84, 2.55, 19.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 56, 0.12, 3.99, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 1, 1.16, 56, 1.17, 0.15, 8.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 2, 5.78, 56, 3.39, 1.73, 17.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 3, 5.43, 56, 2.80, 1.89, 14.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 4, 43.27, 56, 6.48, 31.00, 56.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.f', 'CXP', 5, 44.35, 56, 7.01, 31.08, 58.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 56, 0.05, 4.78, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 2, 1.16, 56, 1.17, 0.15, 8.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 3, 2.23, 56, 1.60, 0.52, 9.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 4, 3.12, 56, 2.25, 0.72, 12.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.h', 'CXP', 5, 93.49, 56, 2.99, 84.29, 97.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CX', NULL, 3.76, 56, 0.14, 3.47, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 1, 3.08, 56, 2.95, 0.44, 18.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 2, 4.59, 56, 2.36, 1.61, 12.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 3, 29.31, 56, 7.80, 16.32, 46.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 4, 39.02, 56, 7.30, 25.71, 54.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.j', 'CXP', 5, 24.00, 56, 6.09, 13.92, 38.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 56, 0.15, 4.02, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 1, 3.08, 56, 2.95, 0.44, 18.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 2, 2.25, 56, 1.61, 0.53, 9.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 3, 5.37, 56, 2.70, 1.92, 14.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 4, 37.50, 56, 7.77, 23.60, 53.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.2.l', 'CXP', 5, 51.80, 56, 8.39, 35.40, 67.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CX', NULL, 3.98, 56, 0.12, 3.74, 4.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 2, 9.26, 56, 4.05, 3.73, 21.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 3, 17.13, 56, 5.67, 8.50, 31.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 4, 39.64, 56, 6.59, 27.45, 53.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.a.4', 'CXP', 5, 33.97, 56, 6.67, 22.09, 48.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 56, 0.18, 3.54, 4.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 1, 1.16, 56, 1.17, 0.15, 8.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 2, 13.79, 56, 6.33, 5.21, 31.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 3, 19.87, 56, 5.14, 11.49, 32.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 4, 24.22, 56, 5.44, 15.00, 36.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.e', 'CXP', 5, 40.96, 56, 7.09, 27.83, 55.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CX', NULL, 3.55, 56, 0.20, 3.14, 3.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 1, 13.18, 56, 4.89, 6.05, 26.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 2, 10.32, 56, 4.10, 4.52, 21.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 3, 19.37, 56, 7.53, 8.38, 38.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 4, 22.65, 56, 5.88, 13.01, 36.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.f', 'CXP', 5, 34.47, 56, 7.29, 21.60, 50.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CX', NULL, 3.85, 56, 0.14, 3.56, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 1, 6.77, 56, 3.07, 2.67, 16.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 2, 1.09, 56, 1.10, 0.14, 7.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 3, 28.08, 56, 7.22, 16.02, 44.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 4, 28.51, 56, 6.58, 17.28, 43.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.b.1.g', 'CXP', 5, 35.55, 56, 6.39, 23.98, 49.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CX', NULL, 1.99, 56, 0.12, 1.75, 2.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 1, 37.94, 56, 6.81, 25.50, 52.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 2, 34.80, 56, 7.18, 22.06, 50.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 3, 21.62, 56, 5.32, 12.81, 34.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 4, 1.16, 56, 1.16, 0.15, 8.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.1', 'CXP', 5, 4.48, 56, 2.55, 1.40, 13.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CX', NULL, 2.82, 56, 0.15, 2.52, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 1, 17.90, 56, 4.98, 9.96, 30.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 2, 33.20, 56, 6.01, 22.41, 46.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 3, 16.10, 56, 4.96, 8.43, 28.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 4, 14.49, 56, 5.42, 6.59, 28.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.c.2', 'CXP', 5, 18.30, 56, 4.69, 10.67, 29.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CX', NULL, 2.82, 56, 0.11, 2.60, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 1, 3.05, 56, 2.18, 0.72, 12.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 2, 44.40, 56, 6.19, 32.57, 56.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 3, 29.56, 56, 6.40, 18.47, 43.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 4, 13.31, 56, 4.67, 6.39, 25.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.1', 'CXP', 5, 9.68, 56, 3.89, 4.20, 20.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CX', NULL, 2.43, 56, 0.09, 2.26, 2.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 1, 4.48, 56, 2.30, 1.57, 12.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 2, 60.43, 56, 5.31, 49.46, 70.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 3, 24.31, 56, 5.75, 14.65, 37.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 4, 9.00, 56, 3.74, 3.81, 19.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.2', 'CXP', 5, 1.78, 56, 1.75, 0.24, 11.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CX', NULL, 1.28, 55, 0.05, 1.18, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 1, 73.53, 55, 4.73, 63.06, 81.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 2, 24.66, 55, 4.85, 16.24, 35.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 3, 1.81, 55, 1.77, 0.25, 12.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.1.d.3', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CX', NULL, 4.36, 56, 0.25, 3.86, 4.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 1, 10.74, 56, 6.33, 3.10, 31.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 2, 1.16, 56, 1.17, 0.15, 8.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 4, 17.15, 56, 4.91, 9.39, 29.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.a', 'CXP', 5, 70.95, 56, 7.34, 54.46, 83.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CX', NULL, 1.49, 56, 0.14, 1.22, 1.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 1, 72.07, 56, 5.53, 59.81, 81.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 2, 18.39, 56, 5.04, 10.31, 30.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 3, 1.14, 56, 1.15, 0.15, 8.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 4, 5.31, 56, 2.97, 1.69, 15.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.b', 'CXP', 5, 3.08, 56, 2.95, 0.44, 18.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 54, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 1, 93.71, 54, 3.39, 82.44, 97.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 2, 5.14, 54, 3.19, 1.44, 16.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 4, 1.15, 54, 1.15, 0.15, 8.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 55, 0.04, 1.02, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 1, 89.72, 55, 4.30, 77.41, 95.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 2, 10.28, 55, 4.30, 4.30, 22.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CX', NULL, 1.61, 56, 0.13, 1.36, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 1, 67.36, 56, 7.02, 52.12, 79.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 2, 9.38, 56, 4.05, 3.83, 21.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 3, 17.77, 56, 4.96, 9.87, 29.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 4, 5.49, 56, 3.16, 1.69, 16.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CX', NULL, 2.61, 56, 0.11, 2.39, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 1, 4.17, 56, 3.10, 0.91, 17.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 2, 58.60, 56, 6.71, 44.85, 71.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 3, 11.95, 56, 4.31, 5.64, 23.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 4, 22.29, 56, 5.68, 12.94, 35.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.a.3', 'CXP', 5, 2.98, 56, 2.14, 0.69, 11.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CX', NULL, 2.18, 56, 0.13, 1.92, 2.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 1, 22.52, 56, 5.71, 13.10, 35.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 2, 48.52, 56, 7.34, 34.33, 62.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 3, 18.23, 56, 4.85, 10.41, 29.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 4, 9.65, 56, 3.91, 4.16, 20.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.a', 'CXP', 5, 1.09, 56, 1.10, 0.14, 7.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CX', NULL, 1.37, 56, 0.10, 1.17, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 1, 71.90, 56, 6.60, 57.09, 83.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 2, 19.65, 56, 5.26, 11.14, 32.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 3, 8.45, 56, 4.01, 3.16, 20.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 56, 0.12, 1.23, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 1, 69.47, 56, 6.92, 54.19, 81.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 2, 18.77, 56, 5.11, 10.56, 31.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 3, 7.95, 56, 4.17, 2.68, 21.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 4, 2.28, 56, 1.64, 0.53, 9.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.c', 'CXP', 5, 1.53, 56, 1.51, 0.21, 10.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CX', NULL, 1.45, 56, 0.10, 1.24, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 1, 72.23, 56, 5.32, 60.44, 81.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 2, 16.55, 56, 4.76, 9.04, 28.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 3, 8.36, 56, 3.58, 3.46, 18.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.d', 'CXP', 5, 2.87, 56, 2.05, 0.67, 11.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 56, 0.11, 1.17, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 1, 77.26, 56, 5.48, 64.52, 86.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 2, 13.93, 56, 4.81, 6.75, 26.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 3, 4.85, 56, 3.32, 1.19, 17.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 4, 1.09, 56, 1.09, 0.15, 7.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.e', 'CXP', 5, 2.87, 56, 2.05, 0.67, 11.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 56, 0.16, 1.17, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 1, 78.92, 56, 5.81, 65.04, 88.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 2, 5.92, 56, 3.49, 1.76, 18.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 3, 7.17, 56, 3.66, 2.50, 18.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 4, 3.81, 56, 2.20, 1.18, 11.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.b', 'CXP', 5, 4.17, 56, 3.23, 0.86, 18.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 56, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 1, 92.74, 56, 4.03, 79.38, 97.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 2, 7.26, 56, 4.03, 2.31, 20.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 56, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 1, 98.91, 56, 1.10, 92.19, 99.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 4, 1.09, 56, 1.10, 0.14, 7.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 56, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 1, 98.11, 56, 1.86, 87.49, 99.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 2, 1.89, 56, 1.86, 0.26, 12.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 56, 0.03, 1.01, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 1, 92.94, 56, 2.90, 84.47, 96.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 2, 7.06, 56, 2.90, 3.04, 15.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CX', NULL, 3.83, 56, 0.14, 3.56, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 2, 8.75, 56, 3.96, 3.43, 20.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 3, 26.03, 56, 6.24, 15.52, 40.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 4, 38.62, 56, 7.13, 25.62, 53.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.a', 'CXP', 5, 26.60, 56, 6.75, 15.34, 42.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CX', NULL, 2.36, 56, 0.10, 2.16, 2.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 1, 5.53, 56, 3.35, 1.60, 17.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 2, 60.83, 56, 7.88, 44.46, 75.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 3, 27.11, 56, 6.28, 16.45, 41.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 4, 5.43, 56, 3.45, 1.48, 18.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.b', 'CXP', 5, 1.09, 56, 1.10, 0.14, 7.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 56, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 1, 98.91, 56, 1.09, 92.32, 99.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 2, 1.09, 56, 1.09, 0.15, 7.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CX', NULL, 1.71, 56, 0.07, 1.58, 1.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 1, 34.19, 56, 5.51, 24.13, 45.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 2, 60.23, 56, 6.49, 46.81, 72.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 3, 5.58, 56, 3.65, 1.45, 19.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 56, 0.04, 1.06, 1.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 1, 84.59, 56, 4.48, 73.38, 91.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 2, 15.41, 56, 4.48, 8.37, 26.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 56, 0.04, 1.01, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 1, 91.23, 56, 3.72, 80.39, 96.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 2, 7.61, 56, 3.56, 2.90, 18.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 3, 1.16, 56, 1.17, 0.15, 8.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CX', NULL, 2.47, 56, 0.19, 2.10, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 1, 38.60, 56, 6.98, 25.84, 53.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 2, 18.73, 56, 4.98, 10.69, 30.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 3, 14.01, 56, 4.80, 6.83, 26.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 4, 14.59, 56, 4.81, 7.30, 27.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.g', 'CXP', 5, 14.07, 56, 4.33, 7.40, 25.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 55, 0.09, 1.15, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 1, 71.60, 55, 6.71, 56.54, 83.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 2, 24.17, 55, 5.63, 14.70, 37.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 3, 4.23, 55, 2.93, 1.03, 15.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CX', NULL, 2.78, 55, 0.21, 2.37, 3.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 1, 18.99, 55, 5.73, 10.00, 33.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 2, 29.74, 55, 7.74, 16.77, 47.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 3, 16.90, 55, 6.59, 7.36, 34.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 4, 22.59, 55, 5.46, 13.49, 35.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.d.1.i', 'CXP', 5, 11.77, 55, 4.43, 5.36, 23.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 56, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 1, 98.11, 56, 1.86, 87.49, 99.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 2, 1.89, 56, 1.86, 0.26, 12.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CX', NULL, 2.22, 54, 0.18, 1.85, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 1, 34.99, 54, 7.51, 21.74, 51.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 2, 29.05, 54, 6.63, 17.69, 43.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 3, 20.19, 54, 6.82, 9.77, 37.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 4, 10.50, 54, 4.79, 4.05, 24.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.1', 'CXP', 5, 5.26, 54, 2.89, 1.71, 15.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CX', NULL, 3.67, 56, 0.15, 3.37, 3.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 1, 5.70, 56, 3.86, 1.41, 20.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 2, 11.33, 56, 4.33, 5.11, 23.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 3, 18.51, 56, 4.78, 10.74, 30.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 4, 39.54, 56, 7.32, 26.14, 54.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.a', 'CXP', 5, 24.92, 56, 5.66, 15.33, 37.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CX', NULL, 3.60, 56, 0.17, 3.27, 3.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 1, 5.70, 56, 3.86, 1.41, 20.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 2, 16.70, 56, 5.77, 8.02, 31.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 3, 19.89, 56, 5.38, 11.20, 32.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 4, 27.15, 56, 6.27, 16.48, 41.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.2.b', 'CXP', 5, 30.56, 56, 5.57, 20.65, 42.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CX', NULL, 4.74, 56, 0.09, 4.57, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 2, 2.62, 56, 2.53, 0.37, 16.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 4, 18.37, 56, 5.44, 9.81, 31.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.a.4', 'CXP', 5, 79.01, 56, 5.59, 65.70, 88.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CX', NULL, 2.74, 56, 0.22, 2.30, 3.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 1, 24.62, 56, 6.71, 13.66, 40.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 2, 18.10, 56, 5.23, 9.83, 30.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 3, 22.74, 56, 6.38, 12.45, 37.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 4, 27.74, 56, 6.99, 16.03, 43.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.2', 'CXP', 5, 6.79, 56, 3.82, 2.13, 19.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CX', NULL, 3.80, 56, 0.14, 3.51, 4.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 1, 3.08, 56, 3.04, 0.41, 19.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 2, 10.89, 56, 4.13, 4.95, 22.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 3, 16.95, 56, 5.48, 8.56, 30.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 4, 40.96, 56, 6.42, 28.95, 54.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.4', 'CXP', 5, 28.11, 56, 5.16, 19.00, 39.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CX', NULL, 2.72, 55, 0.20, 2.33, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 1, 30.77, 55, 7.19, 18.43, 46.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 2, 15.11, 55, 5.66, 6.84, 30.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 3, 20.81, 55, 5.40, 11.98, 33.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 4, 17.47, 55, 4.81, 9.78, 29.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.7', 'CXP', 5, 15.84, 55, 4.72, 8.47, 27.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CX', NULL, 4.72, 55, 0.05, 4.62, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 3, 1.11, 55, 1.12, 0.15, 7.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 4, 25.42, 55, 5.04, 16.68, 36.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.b.8', 'CXP', 5, 73.47, 55, 5.07, 62.18, 82.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CX', NULL, 3.22, 55, 0.16, 2.90, 3.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 1, 3.44, 55, 2.03, 1.04, 10.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 2, 24.09, 55, 7.08, 12.74, 40.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 3, 31.46, 55, 6.34, 20.30, 45.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 4, 29.24, 55, 5.88, 18.94, 42.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.c.1', 'CXP', 5, 11.76, 55, 4.61, 5.19, 24.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CX', NULL, 3.66, 56, 0.13, 3.39, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 2, 12.10, 56, 4.41, 5.66, 24.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 3, 30.30, 56, 5.43, 20.62, 42.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 4, 37.10, 56, 6.63, 25.02, 51.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.1', 'CXP', 5, 20.50, 56, 5.36, 11.77, 33.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CX', NULL, 1.32, 56, 0.13, 1.07, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 1, 88.89, 56, 4.36, 76.75, 95.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 3, 3.08, 56, 2.95, 0.44, 18.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 4, 5.92, 56, 3.27, 1.90, 16.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.3', 'CXP', 5, 2.11, 56, 2.06, 0.29, 13.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.4', 'CT', NULL, 1.29, 54, 0.07, 1.16, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.4', 'CTP', 1, 74.92, 54, 5.32, 62.87, 84.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.4', 'CTP', 2, 20.89, 54, 5.35, 12.12, 33.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.4', 'CTP', 3, 4.19, 54, 2.89, 1.02, 15.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.8', 'CT', NULL, 2.58, 56, 0.13, 2.32, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.8', 'CTP', 1, 19.41, 56, 6.53, 9.44, 35.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.8', 'CTP', 2, 3.02, 56, 2.21, 0.68, 12.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '4.C.3.d.8', 'CTP', 3, 77.57, 56, 6.79, 61.28, 88.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CX', NULL, 4.42, 26, 0.12, 4.17, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 3, 1.48, 26, 1.50, 0.18, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 4, 54.93, 26, 11.91, 31.16, 76.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.c', 'CXP', 5, 43.59, 26, 12.04, 22.00, 67.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 26, 0.11, 4.37, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 4, 39.36, 26, 11.29, 19.68, 63.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.f', 'CXP', 5, 60.64, 26, 11.29, 36.78, 80.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CX', NULL, 4.82, 26, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 4, 17.90, 26, 10.64, 4.68, 49.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.h', 'CXP', 5, 82.10, 26, 10.64, 50.81, 95.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CX', NULL, 3.64, 26, 0.15, 3.33, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 2, 12.58, 26, 7.26, 3.56, 35.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 3, 16.36, 26, 7.11, 6.29, 36.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 4, 65.31, 26, 8.38, 46.78, 80.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.j', 'CXP', 5, 5.75, 26, 3.49, 1.59, 18.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 26, 0.17, 4.14, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 3, 10.33, 26, 8.48, 1.72, 43.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 4, 29.92, 26, 10.45, 13.27, 54.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.2.l', 'CXP', 5, 59.74, 26, 11.41, 35.84, 79.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CX', NULL, 4.34, 26, 0.21, 3.90, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 3, 20.70, 26, 10.62, 6.44, 49.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 4, 24.52, 26, 10.87, 8.83, 52.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.a.4', 'CXP', 5, 54.78, 26, 13.17, 28.84, 78.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CX', NULL, 3.63, 26, 0.20, 3.21, 4.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 2, 12.10, 26, 6.29, 3.91, 31.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 3, 35.55, 26, 11.97, 15.84, 61.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 4, 30.05, 26, 9.73, 14.20, 52.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.e', 'CXP', 5, 22.30, 26, 8.01, 9.97, 42.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 26, 0.40, 2.26, 3.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 1, 20.19, 26, 12.67, 4.77, 56.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 2, 21.09, 26, 9.20, 7.89, 45.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 3, 9.84, 26, 5.35, 3.05, 27.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 4, 28.06, 26, 11.14, 11.12, 54.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.f', 'CXP', 5, 20.82, 26, 9.43, 7.49, 46.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, 25, 0.22, 3.34, 4.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 1, 3.01, 25, 2.22, 0.64, 12.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 2, 8.48, 25, 5.96, 1.87, 31.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 3, 23.95, 25, 11.73, 7.70, 54.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 4, 34.72, 25, 12.56, 14.49, 62.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.b.1.g', 'CXP', 5, 29.84, 25, 10.08, 13.60, 53.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CX', NULL, 2.13, 26, 0.24, 1.64, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 1, 34.94, 26, 11.34, 16.12, 60.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 2, 41.58, 26, 12.35, 19.99, 66.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 3, 10.48, 26, 5.40, 3.46, 27.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 4, 1.48, 26, 1.50, 0.18, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.1', 'CXP', 5, 11.51, 26, 6.68, 3.26, 33.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CX', NULL, 2.54, 25, 0.15, 2.22, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 1, 14.96, 25, 6.19, 6.06, 32.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 2, 37.46, 25, 12.09, 17.11, 63.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 3, 32.36, 25, 11.21, 14.25, 57.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 4, 9.21, 25, 5.26, 2.70, 27.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.c.2', 'CXP', 5, 6.01, 25, 3.67, 1.65, 19.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CX', NULL, 2.69, 26, 0.20, 2.28, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 1, 4.27, 26, 3.04, 0.95, 17.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 2, 39.22, 26, 13.21, 17.09, 66.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 3, 43.51, 26, 11.52, 22.69, 66.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 4, 8.73, 26, 6.45, 1.77, 33.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.1', 'CXP', 5, 4.26, 26, 3.14, 0.91, 17.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CX', NULL, 2.79, 25, 0.19, 2.39, 3.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 2, 42.56, 25, 13.28, 19.44, 69.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 3, 40.62, 25, 10.45, 21.86, 62.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 4, 12.23, 25, 6.48, 3.86, 32.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.2', 'CXP', 5, 4.59, 25, 3.31, 1.00, 18.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CX', NULL, 1.22, 26, 0.10, 1.00, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 1, 84.33, 26, 7.87, 61.23, 94.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 2, 12.70, 26, 7.24, 3.65, 35.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 4, 2.97, 26, 2.17, 0.64, 12.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CX', NULL, 4.21, 26, 0.39, 3.40, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 1, 17.67, 26, 10.16, 4.84, 47.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 4, 8.73, 26, 6.48, 1.76, 33.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.a', 'CXP', 5, 73.60, 26, 10.39, 48.10, 89.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CX', NULL, 1.36, 26, 0.14, 1.07, 1.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 1, 71.77, 26, 11.99, 42.91, 89.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 2, 25.00, 26, 11.89, 8.28, 55.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 4, 1.49, 26, 1.52, 0.18, 11.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.b', 'CXP', 5, 1.74, 26, 1.75, 0.22, 12.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 26, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 1, 85.30, 26, 9.06, 56.72, 96.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 2, 10.16, 26, 8.48, 1.64, 43.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.c', 'CXP', 5, 4.53, 26, 4.29, 0.61, 26.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 26, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 1, 82.30, 26, 11.22, 48.76, 95.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 2, 17.70, 26, 11.22, 4.21, 51.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CX', NULL, 1.43, 26, 0.19, 1.04, 1.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 1, 70.64, 26, 11.71, 42.92, 88.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 2, 15.98, 26, 9.39, 4.31, 44.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 3, 13.38, 26, 9.00, 3.03, 43.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CX', NULL, 3.14, 26, 0.29, 2.55, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 2, 45.49, 26, 13.53, 21.33, 71.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 3, 17.84, 26, 7.48, 7.06, 38.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 4, 13.65, 26, 6.69, 4.69, 33.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.a.3', 'CXP', 5, 23.02, 26, 9.44, 9.07, 47.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CX', NULL, 2.57, 26, 0.36, 1.83, 3.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 1, 20.95, 26, 10.55, 6.66, 49.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 2, 42.78, 26, 11.19, 22.58, 65.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 3, 10.02, 26, 6.64, 2.39, 33.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 4, 10.61, 26, 7.72, 2.17, 38.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.a', 'CXP', 5, 15.64, 26, 10.27, 3.60, 47.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CX', NULL, 1.42, 26, 0.15, 1.10, 1.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 1, 68.84, 26, 11.04, 43.35, 86.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 2, 25.14, 26, 11.03, 9.13, 52.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 3, 1.48, 26, 1.50, 0.18, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 4, 4.53, 26, 4.29, 0.61, 26.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, 26, 0.26, 1.12, 2.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 1, 76.64, 26, 7.53, 57.98, 88.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 2, 7.17, 26, 4.13, 2.10, 21.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 3, 1.31, 26, 1.35, 0.16, 10.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 4, 5.01, 26, 3.87, 0.98, 21.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.c', 'CXP', 5, 9.86, 26, 6.11, 2.59, 31.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CX', NULL, 1.15, 26, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 1, 88.42, 26, 6.39, 67.84, 96.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 2, 10.10, 26, 6.19, 2.68, 31.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 4, 1.48, 26, 1.50, 0.18, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CX', NULL, 1.36, 26, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 1, 83.72, 26, 8.98, 56.96, 95.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 2, 3.18, 26, 2.38, 0.66, 13.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 3, 8.85, 26, 8.41, 1.12, 45.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 4, 1.48, 26, 1.50, 0.18, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.e', 'CXP', 5, 2.78, 26, 2.73, 0.35, 18.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 26, 0.16, 1.01, 1.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 1, 85.88, 26, 7.14, 64.39, 95.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 3, 10.78, 26, 6.99, 2.63, 35.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 4, 1.48, 26, 1.50, 0.18, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.b', 'CXP', 5, 1.86, 26, 1.90, 0.22, 13.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 26, 0.08, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 1, 92.19, 26, 7.50, 57.98, 99.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 2, 7.81, 26, 7.50, 0.98, 42.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CX', NULL, 3.41, 26, 0.21, 2.97, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 2, 17.11, 26, 7.43, 6.56, 37.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 3, 38.33, 26, 11.22, 18.95, 62.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 4, 31.45, 26, 9.61, 15.49, 53.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.a', 'CXP', 5, 13.12, 26, 8.08, 3.39, 39.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CX', NULL, 2.74, 26, 0.20, 2.34, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 1, 1.49, 26, 1.52, 0.18, 11.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 2, 49.03, 26, 11.39, 27.34, 71.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 3, 23.52, 26, 7.78, 11.21, 42.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 4, 25.96, 26, 9.32, 11.43, 48.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CX', NULL, 1.79, 26, 0.08, 1.62, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 1, 23.64, 26, 8.48, 10.52, 44.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 2, 73.59, 26, 9.52, 50.40, 88.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 3, 2.78, 26, 2.73, 0.35, 18.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CX', NULL, 1.11, 26, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 1, 89.41, 26, 7.84, 60.56, 97.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 2, 10.59, 26, 7.84, 2.11, 39.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 26, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 1, 97.22, 26, 2.73, 81.33, 99.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 2, 2.78, 26, 2.73, 0.35, 18.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CX', NULL, 1.69, 26, 0.31, 1.05, 2.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 1, 65.43, 26, 11.24, 40.48, 84.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 2, 22.75, 26, 9.70, 8.63, 47.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 4, 1.48, 26, 1.50, 0.18, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.g', 'CXP', 5, 10.34, 26, 7.78, 2.00, 39.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CX', NULL, 1.18, 26, 0.09, 1.01, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 1, 81.54, 26, 8.69, 57.35, 93.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 2, 18.46, 26, 8.69, 6.45, 42.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CX', NULL, 1.88, 26, 0.32, 1.22, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 1, 52.28, 26, 11.76, 29.33, 74.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 2, 28.51, 26, 9.66, 13.06, 51.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 3, 8.62, 26, 5.08, 2.44, 26.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.d.1.i', 'CXP', 5, 10.59, 26, 7.84, 2.11, 39.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CX', NULL, 1.99, 24, 0.24, 1.49, 2.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 1, 43.76, 24, 11.31, 23.13, 66.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 2, 21.37, 24, 10.97, 6.57, 51.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 3, 26.93, 24, 9.92, 11.50, 51.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 4, 7.94, 24, 7.60, 0.99, 42.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CX', NULL, 3.25, 25, 0.26, 2.72, 3.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 1, 12.83, 25, 8.09, 3.20, 39.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 2, 12.69, 25, 7.97, 3.19, 39.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 3, 25.27, 25, 9.98, 10.20, 50.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 4, 35.12, 25, 11.40, 16.16, 60.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.a', 'CXP', 5, 14.09, 25, 6.05, 5.52, 31.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CX', NULL, 3.46, 24, 0.24, 2.97, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 1, 5.85, 24, 5.37, 0.82, 31.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 2, 15.39, 24, 7.92, 4.91, 39.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 3, 29.50, 24, 11.83, 11.42, 57.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 4, 25.31, 24, 10.14, 10.05, 50.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.2.b', 'CXP', 5, 23.95, 24, 9.09, 10.09, 46.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CX', NULL, 4.83, 26, 0.08, 4.66, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 4, 17.23, 26, 8.03, 6.13, 39.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.a.4', 'CXP', 5, 82.77, 26, 8.03, 60.12, 93.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CX', NULL, 2.02, 26, 0.27, 1.48, 2.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 1, 41.92, 26, 11.80, 21.01, 66.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 2, 28.49, 26, 10.84, 11.76, 54.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 3, 14.86, 26, 9.04, 3.86, 43.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 4, 14.73, 26, 8.89, 3.86, 42.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CX', NULL, 3.96, 25, 0.17, 3.61, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 2, 12.50, 25, 5.68, 4.66, 29.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 3, 11.75, 25, 5.94, 3.93, 30.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 4, 43.35, 25, 11.79, 22.12, 67.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.4', 'CXP', 5, 32.40, 25, 11.05, 14.47, 57.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CX', NULL, 2.14, 26, 0.30, 1.53, 2.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 1, 50.34, 26, 9.34, 31.96, 68.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 2, 19.88, 26, 9.02, 7.17, 44.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 3, 5.33, 26, 4.96, 0.74, 29.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 4, 14.43, 26, 8.84, 3.71, 42.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.7', 'CXP', 5, 10.02, 26, 6.64, 2.39, 33.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CX', NULL, 4.85, 26, 0.07, 4.70, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 3, 1.48, 26, 1.50, 0.18, 11.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 4, 11.77, 26, 6.63, 3.45, 33.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.b.8', 'CXP', 5, 86.75, 26, 6.83, 65.81, 95.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CX', NULL, 3.47, 26, 0.27, 2.92, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 1, 7.86, 26, 5.36, 1.82, 28.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 2, 13.33, 26, 7.33, 3.99, 36.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 3, 21.84, 26, 9.16, 8.47, 45.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 4, 38.28, 26, 10.29, 20.19, 60.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.c.1', 'CXP', 5, 18.69, 26, 9.24, 6.16, 44.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CX', NULL, 3.64, 25, 0.23, 3.16, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 2, 13.77, 25, 6.91, 4.59, 34.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 3, 24.72, 25, 9.38, 10.40, 48.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 4, 45.13, 25, 13.13, 21.59, 71.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.1', 'CXP', 5, 16.37, 25, 9.56, 4.43, 45.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CX', NULL, 1.07, 26, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 1, 95.91, 26, 3.06, 82.48, 99.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 2, 1.31, 26, 1.35, 0.16, 10.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 3, 2.78, 26, 2.73, 0.35, 18.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.4', 'CT', NULL, 1.22, 26, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.4', 'CTP', 1, 86.60, 26, 6.34, 67.73, 95.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.4', 'CTP', 2, 4.54, 26, 2.74, 1.28, 14.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.4', 'CTP', 3, 8.86, 26, 5.90, 2.11, 30.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.8', 'CT', NULL, 2.63, 26, 0.16, 2.30, 2.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.8', 'CTP', 1, 5.33, 26, 4.96, 0.74, 29.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.8', 'CTP', 2, 26.62, 26, 10.16, 11.05, 51.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '4.C.3.d.8', 'CTP', 3, 68.05, 26, 12.44, 39.59, 87.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CX', NULL, 4.34, 35, 0.12, 4.09, 4.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 3, 5.65, 35, 5.46, 0.74, 32.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 4, 54.91, 35, 10.34, 34.26, 74.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.c', 'CXP', 5, 39.45, 35, 10.05, 21.70, 60.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CX', NULL, 4.57, 34, 0.13, 4.30, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 1, 2.07, 34, 2.04, 0.27, 14.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 3, 3.44, 34, 3.41, 0.44, 22.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 4, 28.27, 34, 7.64, 15.47, 45.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.f', 'CXP', 5, 66.22, 34, 8.44, 47.65, 80.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 35, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 4, 5.12, 35, 2.93, 1.56, 15.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.h', 'CXP', 5, 94.88, 35, 2.93, 84.48, 98.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CX', NULL, 4.05, 35, 0.12, 3.80, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 3, 18.83, 35, 6.96, 8.42, 36.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 4, 57.16, 35, 9.18, 38.38, 74.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.j', 'CXP', 5, 24.01, 35, 8.28, 11.17, 44.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 35, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 4, 12.47, 35, 6.54, 4.05, 32.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.2.l', 'CXP', 5, 87.53, 35, 6.54, 67.50, 95.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CX', NULL, 4.47, 35, 0.12, 4.23, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 3, 7.66, 35, 4.19, 2.43, 21.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 4, 38.17, 35, 10.18, 20.44, 59.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.a.4', 'CXP', 5, 54.17, 35, 10.18, 33.94, 73.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 35, 0.18, 3.57, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 1, 2.74, 35, 2.73, 0.35, 18.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 2, 2.51, 35, 1.80, 0.58, 10.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 3, 30.57, 35, 9.31, 15.29, 51.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 4, 25.98, 35, 7.34, 13.91, 43.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.e', 'CXP', 5, 38.20, 35, 8.32, 23.20, 55.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 35, 0.27, 2.69, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 1, 15.09, 35, 6.97, 5.56, 34.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 2, 16.69, 35, 7.13, 6.59, 36.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 3, 21.81, 35, 8.83, 8.88, 44.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 4, 22.88, 35, 7.20, 11.46, 40.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.f', 'CXP', 5, 23.53, 35, 8.27, 10.79, 43.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 34, 0.20, 3.48, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 1, 2.02, 34, 1.99, 0.27, 13.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 2, 7.75, 34, 4.64, 2.19, 23.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 3, 25.75, 34, 9.28, 11.44, 48.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 4, 28.31, 34, 9.32, 13.43, 50.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.b.1.g', 'CXP', 5, 36.18, 34, 10.07, 18.92, 57.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CX', NULL, 1.65, 35, 0.17, 1.30, 2.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 1, 48.49, 35, 10.40, 28.77, 68.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 2, 43.85, 35, 10.11, 25.33, 64.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 3, 2.01, 35, 1.98, 0.27, 13.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 4, 5.65, 35, 5.46, 0.74, 32.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.1', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CX', NULL, 2.83, 35, 0.28, 2.27, 3.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 1, 14.06, 35, 5.86, 5.76, 30.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 2, 40.21, 35, 9.51, 23.13, 60.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 3, 15.81, 35, 8.57, 4.83, 41.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 4, 8.13, 35, 5.40, 2.00, 27.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.c.2', 'CXP', 5, 21.78, 35, 8.83, 8.85, 44.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CX', NULL, 3.24, 34, 0.18, 2.87, 3.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 2, 23.27, 34, 7.91, 10.95, 42.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 3, 36.89, 34, 9.82, 19.86, 57.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 4, 32.82, 34, 9.84, 16.46, 54.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.1', 'CXP', 5, 7.03, 34, 5.72, 1.25, 31.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CX', NULL, 2.90, 35, 0.17, 2.56, 3.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 2, 40.59, 35, 9.21, 23.91, 59.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 3, 30.18, 35, 8.47, 16.03, 49.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 4, 28.08, 35, 9.61, 12.92, 50.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.2', 'CXP', 5, 1.15, 35, 1.15, 0.15, 8.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CX', NULL, 1.40, 34, 0.15, 1.10, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 1, 71.82, 34, 9.76, 48.87, 87.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 2, 19.45, 34, 8.99, 6.99, 43.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 3, 5.81, 34, 5.61, 0.76, 33.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 4, 2.91, 34, 2.81, 0.39, 18.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 34, 0.14, 4.59, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 1, 3.43, 34, 3.40, 0.44, 22.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.a', 'CXP', 5, 96.57, 34, 3.40, 77.77, 99.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 35, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 1, 81.24, 35, 7.85, 60.31, 92.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 2, 13.12, 35, 6.38, 4.62, 32.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 3, 5.65, 35, 5.46, 0.74, 32.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 35, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 1, 82.34, 35, 8.00, 60.39, 93.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 2, 9.56, 35, 5.93, 2.55, 29.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 3, 2.46, 35, 2.46, 0.31, 16.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 4, 5.65, 35, 5.46, 0.74, 32.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 35, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 1, 91.70, 35, 5.78, 70.21, 98.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 2, 8.30, 35, 5.78, 1.89, 29.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 35, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 1, 98.71, 35, 1.30, 90.51, 99.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 3, 1.29, 35, 1.30, 0.16, 9.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CX', NULL, 1.20, 35, 0.09, 1.02, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 1, 86.88, 35, 6.23, 68.54, 95.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 2, 8.78, 35, 5.74, 2.20, 29.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 3, 3.19, 35, 2.33, 0.71, 13.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.1.f', 'CXP', 5, 1.15, 35, 1.15, 0.15, 8.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CX', NULL, 2.85, 35, 0.23, 2.38, 3.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 2, 61.59, 35, 10.12, 40.21, 79.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 4, 30.28, 35, 9.52, 14.80, 52.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.a.3', 'CXP', 5, 8.13, 35, 5.68, 1.85, 29.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CX', NULL, 2.24, 35, 0.26, 1.71, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 1, 35.54, 35, 9.94, 18.59, 57.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 2, 28.66, 35, 8.38, 14.87, 48.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 3, 17.86, 35, 8.18, 6.54, 40.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 4, 12.29, 35, 6.39, 4.04, 31.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.a', 'CXP', 5, 5.65, 35, 5.46, 0.74, 32.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 35, 0.10, 1.04, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 1, 80.12, 35, 8.11, 58.87, 91.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 2, 17.43, 35, 7.88, 6.49, 39.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 4, 2.46, 35, 2.46, 0.31, 16.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 34, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 1, 75.45, 34, 9.19, 52.82, 89.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 2, 14.32, 34, 7.76, 4.41, 37.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 3, 4.51, 34, 3.22, 1.02, 17.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.c', 'CXP', 5, 5.72, 34, 5.53, 0.75, 32.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CX', NULL, 1.78, 35, 0.24, 1.30, 2.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 1, 54.26, 35, 9.24, 35.76, 71.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 2, 33.68, 35, 9.24, 17.97, 54.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 3, 1.96, 35, 1.93, 0.26, 13.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.d', 'CXP', 5, 10.10, 35, 6.19, 2.74, 30.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 35, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 1, 87.06, 35, 6.55, 67.36, 95.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 2, 2.00, 35, 2.00, 0.25, 14.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 3, 10.95, 35, 6.31, 3.19, 31.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 35, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 1, 94.35, 35, 5.46, 67.55, 99.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 2, 5.65, 35, 5.46, 0.74, 32.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CX', NULL, 1.83, 35, 0.29, 1.25, 2.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 1, 68.38, 35, 9.76, 46.36, 84.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 2, 2.44, 35, 1.75, 0.56, 10.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 3, 14.10, 35, 7.40, 4.53, 36.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 4, 8.10, 35, 5.91, 1.73, 30.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.b', 'CXP', 5, 6.98, 35, 5.59, 1.29, 30.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 1, 97.87, 34, 2.14, 85.07, 99.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 2, 2.13, 34, 2.14, 0.27, 14.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 34, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 1, 91.99, 34, 5.82, 69.70, 98.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 2, 8.01, 34, 5.82, 1.71, 30.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 34, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 1, 94.48, 34, 5.35, 68.00, 99.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 2, 5.52, 34, 5.35, 0.72, 32.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 35, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 1, 91.61, 35, 6.01, 69.01, 98.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 2, 8.39, 35, 6.01, 1.83, 30.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CX', NULL, 4.08, 35, 0.16, 3.76, 4.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 2, 6.98, 35, 5.59, 1.29, 30.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 3, 5.89, 35, 3.07, 1.99, 16.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 4, 59.39, 35, 9.03, 40.59, 75.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.a', 'CXP', 5, 27.74, 35, 8.39, 14.09, 47.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CX', NULL, 2.25, 35, 0.09, 2.07, 2.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 2, 76.52, 35, 8.26, 56.15, 89.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 3, 22.15, 35, 8.17, 9.79, 42.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 4, 1.33, 35, 1.35, 0.17, 9.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 35, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 1, 95.05, 35, 3.41, 81.47, 98.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 2, 4.95, 35, 3.41, 1.18, 18.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CX', NULL, 1.55, 35, 0.10, 1.34, 1.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 1, 47.65, 35, 9.64, 29.33, 66.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 2, 49.89, 35, 9.58, 31.37, 68.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 3, 2.46, 35, 2.46, 0.31, 16.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CX', NULL, 1.08, 35, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 1, 91.51, 35, 5.94, 69.52, 98.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 2, 8.49, 35, 5.94, 1.93, 30.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 34, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 1, 97.12, 34, 2.78, 81.67, 99.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 2, 2.88, 34, 2.78, 0.39, 18.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CX', NULL, 2.08, 35, 0.28, 1.51, 2.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 1, 56.49, 35, 9.60, 36.99, 74.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 2, 8.02, 35, 4.56, 2.42, 23.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 3, 12.12, 35, 5.29, 4.79, 27.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 4, 17.72, 35, 6.94, 7.57, 36.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.g', 'CXP', 5, 5.65, 35, 5.46, 0.74, 32.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CX', NULL, 1.16, 34, 0.07, 1.02, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 1, 83.59, 34, 6.95, 64.50, 93.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 2, 16.41, 34, 6.95, 6.54, 35.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CX', NULL, 2.48, 35, 0.24, 1.99, 2.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 1, 28.08, 35, 7.36, 15.70, 45.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 2, 29.97, 35, 8.89, 15.32, 50.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 3, 14.14, 35, 5.77, 5.91, 30.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 4, 21.44, 35, 8.34, 9.07, 42.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.d.1.i', 'CXP', 5, 6.37, 35, 5.17, 1.16, 28.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CX', NULL, 1.06, 34, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 1, 94.48, 34, 5.35, 68.00, 99.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 2, 5.52, 34, 5.35, 0.72, 32.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CX', NULL, 2.46, 35, 0.27, 1.92, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 1, 34.12, 35, 8.78, 18.98, 53.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 2, 25.35, 35, 9.53, 10.88, 48.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 3, 9.36, 35, 4.23, 3.61, 22.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 4, 22.69, 35, 8.68, 9.69, 44.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.1', 'CXP', 5, 8.47, 35, 5.93, 1.92, 30.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 34, 0.17, 3.55, 4.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 2, 11.86, 34, 6.65, 3.56, 32.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 3, 11.08, 34, 5.30, 4.01, 27.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 4, 52.22, 34, 10.09, 32.43, 71.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.a', 'CXP', 5, 24.84, 34, 8.17, 11.95, 44.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CX', NULL, 3.89, 34, 0.24, 3.41, 4.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 2, 19.93, 34, 8.24, 8.01, 41.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 3, 17.41, 34, 6.51, 7.74, 34.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 4, 16.24, 34, 7.43, 6.00, 37.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.2.b', 'CXP', 5, 46.42, 34, 9.62, 28.29, 65.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CX', NULL, 4.86, 34, 0.07, 4.72, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 4, 14.26, 34, 6.74, 5.14, 33.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.a.4', 'CXP', 5, 85.74, 34, 6.74, 66.21, 94.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CX', NULL, 2.02, 34, 0.18, 1.66, 2.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 1, 40.47, 34, 9.48, 23.39, 60.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 2, 25.57, 34, 8.58, 12.07, 46.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 3, 28.14, 34, 8.77, 13.94, 48.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 4, 2.87, 34, 2.85, 0.37, 19.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.2', 'CXP', 5, 2.96, 34, 2.85, 0.40, 18.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CX', NULL, 3.89, 35, 0.24, 3.41, 4.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 1, 5.29, 35, 3.85, 1.16, 21.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 2, 11.10, 35, 7.33, 2.68, 36.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 3, 13.69, 35, 6.51, 4.92, 32.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 4, 28.75, 35, 8.63, 14.63, 48.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.4', 'CXP', 5, 41.17, 35, 9.28, 24.31, 60.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CX', NULL, 2.49, 34, 0.30, 1.88, 3.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 1, 35.20, 34, 10.14, 18.02, 57.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 2, 23.51, 34, 8.51, 10.50, 44.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 3, 15.72, 34, 6.86, 6.11, 34.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 4, 7.76, 34, 4.50, 2.29, 23.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.7', 'CXP', 5, 17.81, 34, 7.66, 6.95, 38.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CX', NULL, 4.87, 34, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 4, 13.21, 34, 7.51, 3.86, 36.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.b.8', 'CXP', 5, 86.79, 34, 7.51, 63.42, 96.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CX', NULL, 3.72, 33, 0.23, 3.25, 4.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 1, 4.15, 33, 2.89, 0.98, 15.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 2, 13.38, 33, 7.89, 3.72, 38.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 3, 26.96, 33, 9.10, 12.59, 48.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 4, 17.05, 33, 5.97, 8.00, 32.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.c.1', 'CXP', 5, 38.46, 33, 9.26, 21.97, 58.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CX', NULL, 4.14, 34, 0.16, 3.80, 4.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 2, 2.98, 34, 2.87, 0.41, 18.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 3, 15.11, 34, 6.93, 5.59, 34.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 4, 47.31, 34, 9.93, 28.53, 66.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.1', 'CXP', 5, 34.60, 34, 9.53, 18.34, 55.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CX', NULL, 1.02, 35, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 1, 97.54, 35, 2.46, 83.19, 99.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 2, 2.46, 35, 2.46, 0.31, 16.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.4', 'CT', NULL, 1.30, 35, 0.09, 1.11, 1.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.4', 'CTP', 1, 76.15, 35, 7.43, 58.17, 87.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.4', 'CTP', 2, 17.94, 35, 7.01, 7.67, 36.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.4', 'CTP', 3, 5.91, 35, 3.73, 1.58, 19.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.8', 'CT', NULL, 2.64, 34, 0.10, 2.45, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.8', 'CTP', 1, 5.58, 34, 3.35, 1.59, 17.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.8', 'CTP', 2, 24.45, 34, 8.49, 11.27, 45.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '4.C.3.d.8', 'CTP', 3, 69.98, 34, 8.47, 50.64, 84.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CX', NULL, 3.92, 36, 0.16, 3.60, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 1, 0.99, 36, 1.00, 0.13, 7.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 2, 5.81, 36, 5.63, 0.76, 33.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 3, 12.95, 36, 6.58, 4.36, 32.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 4, 60.49, 36, 10.06, 39.46, 78.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.c', 'CXP', 5, 19.75, 36, 7.39, 8.72, 38.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CX', NULL, 4.71, 37, 0.11, 4.49, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 1, 0.96, 37, 0.97, 0.12, 7.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 3, 3.83, 37, 3.79, 0.49, 24.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 4, 17.25, 37, 7.85, 6.40, 38.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.f', 'CXP', 5, 77.95, 37, 8.49, 56.50, 90.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 37, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 4, 7.79, 37, 5.84, 1.59, 30.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.h', 'CXP', 5, 92.21, 37, 5.84, 69.45, 98.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CX', NULL, 3.99, 37, 0.11, 3.76, 4.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 1, 0.96, 37, 0.97, 0.12, 7.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 3, 18.01, 37, 7.89, 6.92, 39.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 4, 60.97, 37, 9.41, 41.20, 77.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.j', 'CXP', 5, 20.06, 37, 6.24, 10.23, 35.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 37, 0.11, 4.34, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 4, 42.73, 37, 11.42, 22.45, 65.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.2.l', 'CXP', 5, 57.27, 37, 11.42, 34.21, 77.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CX', NULL, 4.29, 37, 0.16, 3.96, 4.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 2, 4.25, 37, 3.18, 0.90, 17.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 3, 20.19, 37, 8.51, 7.98, 42.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 4, 18.31, 37, 7.03, 7.95, 36.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.a.4', 'CXP', 5, 57.26, 37, 8.30, 40.25, 72.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 37, 0.20, 3.67, 4.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 2, 6.76, 37, 5.37, 1.28, 28.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 3, 24.34, 37, 8.57, 11.13, 45.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 4, 24.66, 37, 7.26, 12.91, 41.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.e', 'CXP', 5, 44.23, 37, 8.86, 27.69, 62.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CX', NULL, 3.79, 36, 0.17, 3.44, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 1, 4.23, 36, 3.05, 0.95, 16.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 2, 5.05, 36, 3.91, 1.00, 21.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 3, 26.82, 36, 8.42, 13.30, 46.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 4, 35.12, 36, 8.54, 20.19, 53.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.f', 'CXP', 5, 28.78, 36, 8.07, 15.37, 47.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 36, 0.19, 3.69, 4.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 1, 4.14, 36, 2.99, 0.93, 16.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 2, 2.69, 36, 2.62, 0.36, 17.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 3, 9.17, 36, 5.93, 2.32, 30.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 4, 49.37, 36, 9.49, 31.09, 67.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.b.1.g', 'CXP', 5, 34.64, 36, 8.65, 19.62, 53.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CX', NULL, 2.11, 37, 0.20, 1.70, 2.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 1, 34.24, 37, 9.37, 18.30, 54.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 2, 46.83, 37, 11.35, 25.89, 68.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 3, 2.07, 37, 1.50, 0.47, 8.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 4, 6.94, 37, 5.62, 1.26, 30.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.1', 'CXP', 5, 9.92, 37, 4.99, 3.42, 25.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CX', NULL, 2.72, 37, 0.19, 2.34, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 1, 14.74, 37, 5.91, 6.24, 30.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 2, 38.75, 37, 8.85, 22.90, 57.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 3, 17.24, 37, 5.93, 8.23, 32.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 4, 18.24, 37, 8.04, 6.95, 39.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.c.2', 'CXP', 5, 11.04, 37, 5.08, 4.16, 26.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CX', NULL, 3.20, 37, 0.16, 2.88, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 2, 22.76, 37, 7.44, 11.11, 41.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 3, 43.12, 37, 9.05, 26.40, 61.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 4, 25.54, 37, 8.85, 11.77, 46.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.1', 'CXP', 5, 8.58, 37, 4.62, 2.76, 23.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CX', NULL, 2.83, 37, 0.12, 2.58, 3.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 2, 42.36, 37, 7.50, 28.27, 57.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 3, 40.09, 37, 9.19, 23.54, 59.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 4, 10.00, 37, 5.26, 3.28, 26.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.2', 'CXP', 5, 7.55, 37, 4.41, 2.22, 22.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CX', NULL, 1.40, 37, 0.18, 1.05, 1.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 1, 78.55, 37, 7.34, 60.21, 89.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 2, 10.45, 37, 4.64, 4.10, 24.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 3, 7.07, 37, 5.63, 1.32, 30.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.1.d.3', 'CXP', 5, 3.93, 37, 3.72, 0.55, 23.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 36, 0.12, 4.36, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 1, 2.54, 36, 1.81, 0.59, 10.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 2, 1.81, 36, 1.83, 0.23, 12.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 3, 1.50, 36, 1.49, 0.19, 10.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 4, 20.39, 36, 8.59, 8.05, 42.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.a', 'CXP', 5, 73.77, 36, 8.81, 52.74, 87.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CX', NULL, 1.37, 36, 0.16, 1.05, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 1, 75.46, 36, 7.57, 57.29, 87.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 2, 20.38, 36, 7.36, 9.25, 39.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.b', 'CXP', 5, 4.16, 36, 3.92, 0.58, 24.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CX', NULL, 1.36, 37, 0.13, 1.09, 1.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 1, 74.34, 37, 9.12, 52.36, 88.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 2, 16.53, 37, 8.00, 5.76, 39.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 3, 8.21, 37, 5.71, 1.89, 29.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 4, 0.93, 37, 0.95, 0.12, 7.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 37, 0.07, 1.01, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 1, 84.87, 37, 6.81, 65.69, 94.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 2, 15.13, 37, 6.81, 5.74, 34.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 37, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 1, 92.95, 37, 4.56, 76.28, 98.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 2, 7.05, 37, 4.56, 1.82, 23.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CX', NULL, 2.17, 37, 0.25, 1.68, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 1, 44.23, 37, 10.26, 25.44, 64.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 2, 15.25, 37, 6.87, 5.76, 34.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 3, 19.54, 37, 10.75, 5.72, 49.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 4, 20.99, 37, 8.13, 8.95, 41.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CX', NULL, 2.46, 36, 0.16, 2.14, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 2, 77.90, 36, 7.48, 59.32, 89.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 3, 1.15, 36, 1.16, 0.15, 8.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 4, 17.93, 36, 7.18, 7.50, 37.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.a.3', 'CXP', 5, 3.01, 36, 2.23, 0.65, 12.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CX', NULL, 2.48, 36, 0.20, 2.08, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 1, 29.80, 36, 8.59, 15.57, 49.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 2, 22.23, 36, 7.53, 10.56, 40.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 3, 24.48, 36, 9.15, 10.61, 46.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 4, 17.25, 36, 6.13, 8.02, 33.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.a', 'CXP', 5, 6.24, 36, 4.02, 1.62, 21.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CX', NULL, 1.50, 37, 0.13, 1.23, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 1, 64.85, 37, 8.96, 45.41, 80.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 2, 20.11, 37, 8.14, 8.26, 41.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 3, 15.04, 37, 6.30, 6.12, 32.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 37, 0.17, 1.20, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 1, 67.32, 37, 8.30, 48.94, 81.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 2, 23.90, 37, 8.17, 11.21, 43.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 3, 1.41, 37, 1.41, 0.18, 10.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 4, 1.44, 37, 1.46, 0.18, 10.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.c', 'CXP', 5, 5.93, 37, 4.09, 1.41, 21.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CX', NULL, 1.63, 34, 0.11, 1.41, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 1, 50.83, 34, 8.53, 34.05, 67.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 2, 41.54, 34, 9.46, 24.34, 61.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 3, 2.88, 34, 2.80, 0.39, 18.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 4, 3.70, 34, 2.60, 0.86, 14.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.d', 'CXP', 5, 1.04, 34, 1.05, 0.13, 7.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 36, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 1, 79.31, 36, 7.59, 60.00, 90.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 2, 15.42, 36, 6.79, 5.96, 34.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 3, 1.18, 36, 1.19, 0.15, 8.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.e', 'CXP', 5, 4.09, 36, 4.03, 0.53, 25.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 36, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 1, 98.53, 36, 1.47, 89.56, 99.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 2, 1.47, 36, 1.47, 0.19, 10.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 36, 0.18, 1.17, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 1, 64.57, 36, 9.37, 44.25, 80.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 2, 25.74, 36, 8.73, 12.06, 46.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 3, 2.80, 36, 2.00, 0.64, 11.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 4, 5.89, 36, 5.70, 0.77, 33.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.b', 'CXP', 5, 1.00, 36, 1.01, 0.13, 7.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 36, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 1, 95.91, 36, 4.03, 74.44, 99.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 2, 4.09, 36, 4.03, 0.53, 25.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 36, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 1, 95.91, 36, 4.03, 74.44, 99.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 2, 4.09, 36, 4.03, 0.53, 25.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 37, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 1, 93.38, 37, 4.07, 78.75, 98.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 2, 6.62, 37, 4.07, 1.83, 21.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CX', NULL, 4.14, 37, 0.14, 3.84, 4.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 2, 3.09, 37, 2.36, 0.64, 13.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 3, 17.25, 37, 6.75, 7.40, 35.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 4, 42.71, 37, 8.32, 27.22, 59.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.a', 'CXP', 5, 36.95, 37, 8.87, 21.31, 55.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CX', NULL, 2.24, 37, 0.11, 2.02, 2.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 1, 6.80, 37, 5.58, 1.21, 30.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 2, 65.85, 37, 7.31, 49.92, 78.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 3, 24.39, 37, 5.90, 14.42, 38.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 4, 2.01, 37, 1.98, 0.26, 13.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.b', 'CXP', 5, 0.96, 37, 0.97, 0.12, 7.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CX', NULL, 1.61, 37, 0.11, 1.39, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 1, 44.53, 37, 10.24, 25.72, 65.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 2, 51.39, 37, 10.43, 31.19, 71.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 3, 3.12, 37, 2.27, 0.70, 12.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.d', 'CXP', 5, 0.96, 37, 0.97, 0.12, 7.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 1, 97.99, 37, 1.98, 86.36, 99.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 2, 2.01, 37, 1.98, 0.26, 13.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CX', NULL, 1.83, 35, 0.22, 1.38, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 1, 62.16, 35, 8.81, 43.42, 77.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 2, 9.19, 35, 4.26, 3.47, 22.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 3, 14.23, 35, 7.87, 4.29, 38.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 4, 12.26, 35, 7.07, 3.55, 34.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.g', 'CXP', 5, 2.15, 35, 1.55, 0.49, 8.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CX', NULL, 1.11, 36, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 1, 88.73, 36, 6.10, 69.55, 96.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 2, 11.27, 36, 6.10, 3.55, 30.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CX', NULL, 2.03, 37, 0.19, 1.64, 2.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 1, 32.79, 37, 8.59, 18.12, 51.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 2, 37.87, 37, 10.47, 19.82, 60.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 3, 22.85, 37, 7.20, 11.45, 40.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 4, 6.49, 37, 4.96, 1.31, 26.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CX', NULL, 1.03, 37, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 1, 96.87, 37, 3.02, 80.45, 99.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 2, 3.13, 37, 3.02, 0.43, 19.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CX', NULL, 2.71, 34, 0.22, 2.25, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 1, 23.94, 34, 6.23, 13.57, 38.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 2, 19.73, 34, 8.00, 8.09, 40.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 3, 28.60, 34, 8.21, 15.02, 47.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 4, 17.26, 34, 8.24, 6.06, 40.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.1', 'CXP', 5, 10.46, 34, 5.25, 3.60, 26.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CX', NULL, 3.70, 36, 0.17, 3.35, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 1, 2.97, 36, 2.22, 0.63, 12.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 2, 13.43, 36, 6.98, 4.38, 34.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 3, 17.49, 36, 7.00, 7.34, 36.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 4, 43.21, 36, 9.79, 25.29, 63.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.a', 'CXP', 5, 22.90, 36, 6.18, 12.74, 37.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 36, 0.17, 3.40, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 1, 2.97, 36, 2.22, 0.63, 12.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 2, 11.95, 36, 6.19, 3.95, 30.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 3, 15.05, 36, 7.94, 4.79, 38.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 4, 47.80, 36, 8.51, 31.43, 64.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.2.b', 'CXP', 5, 22.23, 36, 6.26, 12.06, 37.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CX', NULL, 4.72, 37, 0.10, 4.52, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 4, 28.21, 37, 9.84, 12.79, 51.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.a.4', 'CXP', 5, 71.79, 37, 9.84, 48.73, 87.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CX', NULL, 1.85, 36, 0.15, 1.54, 2.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 1, 41.07, 36, 9.36, 24.12, 60.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 2, 33.01, 36, 10.04, 16.39, 55.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 3, 25.92, 36, 8.92, 12.00, 47.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CX', NULL, 3.66, 37, 0.23, 3.19, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 2, 17.43, 37, 9.83, 5.02, 45.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 3, 23.29, 37, 8.00, 10.90, 42.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 4, 35.29, 37, 10.55, 17.60, 58.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.4', 'CXP', 5, 24.00, 37, 8.11, 11.36, 43.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CX', NULL, 1.85, 37, 0.16, 1.52, 2.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 1, 50.79, 37, 9.04, 33.13, 68.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 2, 20.99, 37, 7.42, 9.68, 39.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 3, 24.33, 37, 7.58, 12.25, 42.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.7', 'CXP', 5, 3.89, 37, 2.84, 0.86, 15.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CX', NULL, 4.70, 37, 0.10, 4.50, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 3, 3.54, 37, 2.57, 0.79, 14.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 4, 22.63, 37, 8.23, 10.14, 43.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.b.8', 'CXP', 5, 73.83, 37, 8.72, 53.04, 87.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CX', NULL, 3.66, 37, 0.22, 3.22, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 1, 1.28, 37, 1.30, 0.16, 9.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 2, 17.13, 37, 7.03, 7.04, 36.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 3, 22.92, 37, 7.63, 11.02, 41.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 4, 31.81, 37, 7.89, 18.24, 49.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.c.1', 'CXP', 5, 26.85, 37, 10.03, 11.53, 50.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CX', NULL, 3.87, 37, 0.15, 3.57, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 2, 1.41, 37, 1.41, 0.18, 10.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 3, 32.89, 37, 9.17, 17.42, 53.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 4, 43.14, 37, 7.74, 28.58, 59.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.1', 'CXP', 5, 22.56, 37, 7.37, 11.02, 40.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CX', NULL, 1.05, 37, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 1, 97.60, 37, 1.73, 90.07, 99.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 2, 1.28, 37, 1.30, 0.16, 9.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 4, 1.12, 37, 1.12, 0.14, 8.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.4', 'CT', NULL, 1.43, 37, 0.14, 1.15, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.4', 'CTP', 1, 63.46, 37, 11.48, 38.88, 82.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.4', 'CTP', 2, 29.58, 37, 10.85, 12.75, 54.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.4', 'CTP', 3, 6.96, 37, 4.72, 1.67, 24.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.8', 'CT', NULL, 2.49, 36, 0.14, 2.21, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.8', 'CTP', 1, 9.83, 36, 6.21, 2.56, 31.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.8', 'CTP', 2, 31.03, 36, 9.61, 15.31, 52.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '4.C.3.d.8', 'CTP', 3, 59.14, 36, 10.14, 38.18, 77.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CX', NULL, 4.31, 40, 0.22, 3.86, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 2, 4.79, 40, 4.47, 0.69, 26.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 3, 10.68, 40, 6.65, 2.83, 32.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 4, 33.53, 40, 9.75, 17.24, 54.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.c', 'CXP', 5, 51.01, 40, 11.01, 29.93, 71.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 40, 0.27, 3.86, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 1, 5.42, 40, 4.99, 0.79, 29.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 2, 4.79, 40, 4.47, 0.69, 26.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 4, 23.81, 40, 6.98, 12.55, 40.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.f', 'CXP', 5, 65.98, 40, 11.74, 40.24, 84.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CX', NULL, 4.71, 40, 0.13, 4.44, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 2, 4.79, 40, 4.47, 0.69, 26.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 4, 14.63, 40, 5.85, 6.24, 30.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.h', 'CXP', 5, 80.58, 40, 6.35, 64.63, 90.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CX', NULL, 3.77, 40, 0.18, 3.40, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 2, 9.25, 40, 5.70, 2.52, 28.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 3, 28.50, 40, 10.71, 12.10, 53.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 4, 38.31, 40, 8.81, 22.61, 56.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.j', 'CXP', 5, 23.94, 40, 8.33, 11.09, 44.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 40, 0.23, 4.03, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 1, 4.79, 40, 4.47, 0.69, 26.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 2, 5.50, 40, 5.37, 0.71, 32.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 3, 5.42, 40, 4.99, 0.79, 29.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 4, 4.70, 40, 3.39, 1.05, 18.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.2.l', 'CXP', 5, 79.60, 40, 7.78, 59.69, 91.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CX', NULL, 4.85, 40, 0.07, 4.71, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 3, 0.40, 40, 0.41, 0.05, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 4, 14.08, 40, 7.04, 4.81, 34.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.a.4', 'CXP', 5, 85.52, 40, 7.04, 65.15, 94.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 40, 0.27, 3.67, 4.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 1, 4.79, 40, 4.47, 0.69, 26.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 2, 0.40, 40, 0.41, 0.05, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 3, 23.29, 40, 7.70, 11.27, 42.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 4, 12.58, 40, 5.48, 4.99, 28.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.e', 'CXP', 5, 58.95, 40, 10.74, 36.92, 77.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CX', NULL, 3.03, 40, 0.36, 2.29, 3.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 1, 19.69, 40, 11.36, 5.43, 51.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 2, 22.85, 40, 9.11, 9.43, 45.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 3, 13.57, 40, 6.98, 4.50, 34.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 4, 22.99, 40, 8.02, 10.67, 42.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.f', 'CXP', 5, 20.90, 40, 8.28, 8.75, 42.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 40, 0.27, 3.39, 4.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 1, 4.46, 40, 4.20, 0.63, 25.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 2, 10.63, 40, 5.68, 3.42, 28.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 3, 14.24, 40, 7.00, 4.95, 34.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 4, 28.34, 40, 8.33, 14.71, 47.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.b.1.g', 'CXP', 5, 42.33, 40, 9.66, 24.79, 62.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CX', NULL, 2.11, 40, 0.19, 1.73, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 1, 43.51, 40, 9.02, 26.83, 61.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 2, 15.64, 40, 6.78, 6.16, 34.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 3, 28.07, 40, 7.73, 15.25, 45.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 4, 11.44, 40, 5.46, 4.16, 27.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.1', 'CXP', 5, 1.34, 40, 0.99, 0.30, 5.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CX', NULL, 2.76, 39, 0.31, 2.13, 3.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 1, 34.88, 39, 10.71, 17.09, 58.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 2, 9.43, 39, 6.37, 2.25, 32.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 3, 21.14, 39, 7.95, 9.26, 41.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 4, 14.38, 39, 5.66, 6.21, 29.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.c.2', 'CXP', 5, 20.16, 39, 8.26, 8.21, 41.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CX', NULL, 2.88, 40, 0.19, 2.48, 3.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 1, 1.65, 40, 1.33, 0.32, 8.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 2, 39.93, 40, 9.95, 22.30, 60.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 3, 36.01, 40, 8.35, 21.28, 53.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 4, 13.89, 40, 5.23, 6.25, 28.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.1', 'CXP', 5, 8.52, 40, 4.51, 2.81, 23.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CX', NULL, 2.46, 40, 0.26, 1.94, 2.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 1, 22.53, 40, 10.13, 8.25, 48.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 2, 33.00, 40, 9.80, 16.73, 54.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 3, 25.38, 40, 7.50, 13.24, 43.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 4, 13.92, 40, 5.58, 5.93, 29.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.2', 'CXP', 5, 5.17, 40, 3.23, 1.42, 17.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CX', NULL, 1.17, 39, 0.07, 1.02, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 1, 83.84, 39, 7.24, 63.75, 93.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 2, 14.99, 39, 7.19, 5.32, 35.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 3, 1.17, 39, 0.90, 0.25, 5.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CX', NULL, 4.80, 40, 0.14, 4.51, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 1, 4.14, 40, 3.59, 0.69, 21.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 4, 3.75, 40, 2.19, 1.13, 11.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.a', 'CXP', 5, 92.11, 40, 4.10, 78.86, 97.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CX', NULL, 1.82, 40, 0.27, 1.28, 2.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 1, 59.56, 40, 11.22, 36.47, 79.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 2, 22.08, 40, 8.96, 8.99, 44.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 3, 4.47, 40, 3.62, 0.84, 20.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 4, 4.46, 40, 2.86, 1.19, 15.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.b', 'CXP', 5, 9.43, 40, 5.76, 2.59, 28.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CX', NULL, 1.23, 40, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 1, 82.54, 40, 7.87, 61.04, 93.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 2, 11.96, 40, 6.13, 4.02, 30.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 3, 5.50, 40, 5.37, 0.71, 32.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CX', NULL, 1.33, 40, 0.15, 1.03, 1.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 1, 77.44, 40, 8.89, 55.08, 90.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 2, 14.71, 40, 6.52, 5.68, 33.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 3, 5.50, 40, 5.37, 0.71, 32.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 4, 2.35, 40, 2.32, 0.31, 15.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 40, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 1, 98.85, 40, 0.88, 94.69, 99.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 3, 0.76, 40, 0.77, 0.10, 5.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 4, 0.40, 40, 0.41, 0.05, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 39, 0.13, 1.06, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 1, 74.12, 39, 9.12, 52.23, 88.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 2, 19.60, 39, 8.00, 8.02, 40.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 3, 6.28, 39, 5.44, 1.02, 30.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CX', NULL, 3.63, 40, 0.23, 3.15, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 2, 16.41, 40, 7.11, 6.44, 35.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 3, 30.90, 40, 10.24, 14.49, 54.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 4, 26.25, 40, 9.13, 12.07, 48.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.a.3', 'CXP', 5, 26.43, 40, 9.72, 11.56, 49.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CX', NULL, 3.10, 40, 0.29, 2.52, 3.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 1, 21.98, 40, 7.49, 10.43, 40.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 2, 11.08, 40, 5.97, 3.53, 29.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 3, 23.27, 40, 7.47, 11.52, 41.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 4, 22.22, 40, 8.12, 9.95, 42.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.a', 'CXP', 5, 21.45, 40, 7.53, 9.97, 40.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CX', NULL, 1.33, 40, 0.13, 1.07, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 1, 75.01, 40, 8.91, 53.45, 88.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 2, 17.94, 40, 7.42, 7.31, 37.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 3, 6.46, 40, 5.42, 1.11, 29.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 4, 0.58, 40, 0.60, 0.07, 4.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CX', NULL, 1.98, 39, 0.28, 1.40, 2.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 1, 60.06, 39, 10.16, 38.96, 77.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 2, 6.44, 39, 4.33, 1.58, 22.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 3, 18.47, 39, 8.03, 7.15, 40.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 4, 5.81, 39, 3.12, 1.91, 16.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.c', 'CXP', 5, 9.21, 39, 6.10, 2.27, 30.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CX', NULL, 1.97, 40, 0.28, 1.41, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 1, 58.49, 40, 10.66, 36.69, 77.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 2, 16.04, 40, 7.78, 5.61, 38.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 3, 6.07, 40, 4.12, 1.47, 21.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 4, 8.29, 40, 4.50, 2.66, 23.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.d', 'CXP', 5, 11.11, 40, 4.93, 4.36, 25.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 39, 0.14, 1.09, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 1, 82.96, 39, 6.55, 65.59, 92.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 2, 3.73, 39, 3.57, 0.52, 22.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 3, 7.60, 39, 5.01, 1.91, 25.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 4, 3.88, 39, 2.86, 0.85, 15.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.e', 'CXP', 5, 1.83, 39, 1.41, 0.38, 8.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 40, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 1, 97.63, 40, 1.80, 89.52, 99.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 2, 2.37, 40, 1.80, 0.50, 10.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 40, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 1, 97.20, 40, 2.73, 82.01, 99.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.a', 'CXP', 5, 2.80, 40, 2.73, 0.38, 17.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 40, 0.21, 1.10, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 1, 81.18, 40, 6.42, 64.84, 90.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 2, 0.49, 40, 0.50, 0.06, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 3, 8.02, 40, 4.51, 2.47, 23.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 4, 4.89, 40, 3.44, 1.14, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.b', 'CXP', 5, 5.42, 40, 4.99, 0.79, 29.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 40, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 1, 92.43, 40, 4.98, 74.29, 98.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 2, 2.35, 40, 2.32, 0.31, 15.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 3, 2.10, 40, 1.70, 0.40, 10.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 4, 3.11, 40, 2.44, 0.62, 14.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CX', NULL, 1.38, 40, 0.17, 1.03, 1.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 1, 85.97, 40, 6.37, 67.79, 94.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 2, 0.40, 40, 0.41, 0.05, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 3, 6.07, 40, 3.99, 1.55, 21.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 4, 4.36, 40, 2.75, 1.19, 14.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.d', 'CXP', 5, 3.20, 40, 2.76, 0.54, 16.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CX', NULL, 1.50, 40, 0.19, 1.11, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 1, 78.51, 40, 7.31, 60.35, 89.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 2, 8.34, 40, 4.82, 2.48, 24.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 3, 2.35, 40, 2.32, 0.31, 15.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 4, 5.98, 40, 3.18, 1.98, 16.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.e', 'CXP', 5, 4.81, 40, 3.17, 1.23, 17.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CX', NULL, 1.47, 40, 0.20, 1.06, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 1, 75.45, 40, 9.00, 53.49, 89.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 2, 11.18, 40, 6.10, 3.50, 30.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 3, 4.76, 40, 2.88, 1.37, 15.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 4, 8.61, 40, 5.81, 2.07, 29.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CX', NULL, 3.57, 40, 0.20, 3.17, 3.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 2, 18.42, 40, 6.03, 9.11, 33.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 3, 29.47, 40, 11.09, 12.43, 55.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 4, 28.62, 40, 7.76, 15.68, 46.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.a', 'CXP', 5, 23.49, 40, 10.06, 9.01, 48.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CX', NULL, 2.57, 40, 0.21, 2.15, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 1, 15.07, 40, 9.98, 3.53, 46.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 2, 34.38, 40, 7.74, 20.74, 51.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 3, 33.11, 40, 10.98, 15.37, 57.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 4, 12.98, 40, 5.25, 5.51, 27.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.b', 'CXP', 5, 4.46, 40, 4.20, 0.63, 25.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 40, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 1, 89.12, 40, 4.96, 74.42, 95.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 2, 8.08, 40, 4.28, 2.67, 21.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 3, 2.80, 40, 2.73, 0.38, 17.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CX', NULL, 1.69, 40, 0.12, 1.46, 1.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 1, 38.45, 40, 9.51, 21.70, 58.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 2, 56.09, 40, 8.91, 38.07, 72.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 3, 3.20, 40, 2.76, 0.54, 16.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 4, 2.26, 40, 1.70, 0.48, 9.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 40, 0.08, 1.11, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 1, 72.76, 40, 8.28, 53.44, 86.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 2, 26.85, 40, 8.26, 13.56, 46.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 3, 0.40, 40, 0.41, 0.05, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, 40, 0.07, 1.06, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 1, 80.11, 40, 7.10, 62.06, 90.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 2, 19.89, 40, 7.10, 9.16, 37.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CX', NULL, 2.68, 40, 0.33, 2.00, 3.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 1, 34.88, 40, 9.78, 18.31, 56.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 2, 17.71, 40, 7.97, 6.65, 39.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 3, 9.70, 40, 5.89, 2.69, 29.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 4, 20.40, 40, 6.33, 10.44, 36.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.g', 'CXP', 5, 17.31, 40, 9.93, 4.90, 45.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CX', NULL, 1.60, 40, 0.13, 1.34, 1.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 1, 52.41, 40, 10.26, 32.40, 71.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 2, 36.96, 40, 10.25, 19.40, 58.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 3, 9.13, 40, 4.71, 3.09, 24.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 4, 1.50, 40, 1.50, 0.19, 10.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CX', NULL, 2.82, 40, 0.33, 2.15, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 1, 14.16, 40, 6.15, 5.60, 31.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 2, 45.37, 40, 9.43, 27.78, 64.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 3, 8.21, 40, 5.35, 2.09, 27.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 4, 8.64, 40, 4.50, 2.89, 23.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.d.1.i', 'CXP', 5, 23.62, 40, 10.12, 9.04, 49.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CX', NULL, 1.40, 40, 0.17, 1.06, 1.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 1, 83.99, 40, 6.32, 66.97, 93.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 2, 4.22, 40, 3.08, 0.93, 17.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 3, 2.35, 40, 2.32, 0.31, 15.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 4, 6.37, 40, 3.22, 2.23, 16.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.d', 'CXP', 5, 3.06, 40, 2.64, 0.52, 16.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CX', NULL, 1.34, 40, 0.15, 1.04, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 1, 86.55, 40, 5.45, 71.40, 94.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 2, 2.80, 40, 2.73, 0.38, 17.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 3, 3.99, 40, 3.33, 0.71, 19.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 4, 3.60, 40, 2.63, 0.80, 14.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.2.e.1.e', 'CXP', 5, 3.06, 40, 2.64, 0.52, 16.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CX', NULL, 1.93, 39, 0.24, 1.44, 2.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 1, 50.84, 39, 10.83, 30.08, 71.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 2, 23.61, 39, 9.46, 9.66, 47.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 3, 12.98, 39, 5.56, 5.22, 28.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 4, 6.84, 39, 5.59, 1.23, 30.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.1', 'CXP', 5, 5.73, 39, 3.50, 1.61, 18.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CX', NULL, 3.45, 40, 0.32, 2.80, 4.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 1, 12.46, 40, 9.97, 2.19, 47.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 2, 7.57, 40, 4.83, 1.99, 24.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 3, 28.60, 40, 9.93, 13.03, 51.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 4, 25.70, 40, 9.36, 11.38, 48.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.a', 'CXP', 5, 25.68, 40, 7.49, 13.51, 43.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 39, 0.35, 2.77, 4.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 1, 12.82, 39, 10.23, 2.25, 48.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 2, 13.27, 39, 7.07, 4.23, 34.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 3, 23.93, 39, 8.31, 11.09, 44.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 4, 13.15, 39, 6.64, 4.46, 32.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.2.b', 'CXP', 5, 36.83, 39, 9.90, 19.77, 57.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CX', NULL, 4.67, 40, 0.13, 4.40, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 2, 0.40, 40, 0.41, 0.05, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 3, 9.21, 40, 6.23, 2.20, 31.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 4, 13.41, 40, 6.57, 4.70, 32.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.a.4', 'CXP', 5, 76.98, 40, 8.48, 55.95, 89.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CX', NULL, 1.30, 40, 0.10, 1.10, 1.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 1, 75.13, 40, 7.94, 56.11, 87.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 2, 19.91, 40, 7.83, 8.43, 40.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 3, 4.96, 40, 3.65, 1.08, 19.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.2', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CX', NULL, 3.88, 39, 0.21, 3.46, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 2, 12.53, 39, 6.13, 4.41, 30.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 3, 23.22, 39, 9.27, 9.55, 46.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 4, 28.18, 39, 7.63, 15.46, 45.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.4', 'CXP', 5, 36.07, 39, 10.85, 17.88, 59.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CX', NULL, 2.91, 40, 0.35, 2.21, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 1, 26.62, 40, 8.19, 13.45, 45.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 2, 18.37, 40, 7.72, 7.36, 38.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 3, 12.80, 40, 5.56, 5.08, 28.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 4, 21.99, 40, 8.32, 9.56, 42.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.7', 'CXP', 5, 20.22, 40, 10.15, 6.63, 47.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CX', NULL, 4.78, 40, 0.09, 4.60, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 2, 0.40, 40, 0.41, 0.05, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 3, 2.54, 40, 2.56, 0.32, 17.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 4, 16.03, 40, 7.17, 6.10, 35.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.b.8', 'CXP', 5, 81.04, 40, 7.59, 61.15, 92.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CX', NULL, 3.49, 40, 0.30, 2.88, 4.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 1, 14.35, 40, 9.08, 3.62, 42.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 2, 5.39, 40, 4.85, 0.83, 28.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 3, 23.60, 40, 7.40, 11.86, 41.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 4, 30.66, 40, 8.13, 16.94, 48.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.c.1', 'CXP', 5, 26.00, 40, 8.34, 12.75, 45.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CX', NULL, 3.55, 39, 0.19, 3.17, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 2, 19.35, 39, 6.71, 9.13, 36.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 3, 27.16, 39, 7.69, 14.51, 45.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 4, 32.64, 39, 9.76, 16.48, 54.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.1', 'CXP', 5, 20.85, 39, 6.56, 10.53, 37.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CX', NULL, 1.06, 40, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 1, 94.18, 40, 4.99, 71.99, 99.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 2, 5.42, 40, 4.99, 0.79, 29.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 3, 0.40, 40, 0.41, 0.05, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.4', 'CT', NULL, 1.46, 40, 0.12, 1.20, 1.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.4', 'CTP', 1, 63.66, 40, 8.14, 46.23, 78.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.4', 'CTP', 2, 27.09, 40, 6.53, 16.00, 42.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.4', 'CTP', 3, 9.25, 40, 5.70, 2.52, 28.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.8', 'CT', NULL, 2.12, 40, 0.22, 1.67, 2.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.8', 'CTP', 1, 40.25, 40, 11.20, 20.80, 63.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.8', 'CTP', 2, 7.13, 40, 4.75, 1.77, 24.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '4.C.3.d.8', 'CTP', 3, 52.62, 40, 11.57, 30.29, 73.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CX', NULL, 4.67, 70, 0.09, 4.49, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 2, 0.92, 70, 0.66, 0.22, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 3, 6.47, 70, 3.80, 1.94, 19.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 4, 17.19, 70, 5.90, 8.33, 32.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.c', 'CXP', 5, 75.41, 70, 6.62, 60.09, 86.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CX', NULL, 4.67, 70, 0.07, 4.53, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 2, 1.11, 70, 0.80, 0.26, 4.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 4, 30.17, 70, 6.48, 18.96, 44.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.f', 'CXP', 5, 68.72, 70, 6.51, 54.56, 80.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CX', NULL, 4.94, 70, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 2, 0.63, 70, 0.63, 0.08, 4.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 4, 3.66, 70, 1.82, 1.34, 9.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.h', 'CXP', 5, 95.72, 70, 1.93, 89.72, 98.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CX', NULL, 3.85, 69, 0.12, 3.62, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 2, 3.04, 69, 2.59, 0.54, 15.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 3, 28.93, 69, 6.80, 17.39, 44.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 4, 47.94, 69, 7.57, 33.46, 62.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.j', 'CXP', 5, 20.09, 69, 6.08, 10.56, 34.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 70, 0.08, 4.66, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 2, 2.43, 70, 2.40, 0.33, 15.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 4, 10.04, 70, 4.55, 3.93, 23.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.2.l', 'CXP', 5, 87.52, 70, 5.03, 73.68, 94.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CX', NULL, 4.62, 70, 0.09, 4.43, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 1, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 2, 0.58, 70, 0.58, 0.08, 4.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 3, 5.22, 70, 3.52, 1.31, 18.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 4, 26.09, 70, 6.96, 14.65, 42.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.a.4', 'CXP', 5, 68.12, 70, 7.30, 52.22, 80.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 70, 0.15, 3.93, 4.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 1, 1.43, 70, 1.03, 0.34, 5.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 2, 6.27, 70, 3.96, 1.71, 20.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 3, 14.13, 70, 5.18, 6.56, 27.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 4, 24.35, 70, 5.56, 14.98, 37.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.e', 'CXP', 5, 53.82, 70, 7.17, 39.60, 67.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CX', NULL, 3.43, 70, 0.17, 3.10, 3.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 1, 6.04, 70, 2.85, 2.31, 14.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 2, 19.93, 70, 5.97, 10.55, 34.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 3, 20.70, 70, 5.90, 11.31, 34.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 4, 31.54, 70, 7.29, 19.03, 47.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.f', 'CXP', 5, 21.78, 70, 5.57, 12.67, 34.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CX', NULL, 4.02, 70, 0.15, 3.72, 4.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 1, 0.48, 70, 0.48, 0.06, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 2, 8.11, 70, 4.44, 2.62, 22.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 3, 20.03, 70, 6.16, 10.41, 35.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 4, 31.90, 70, 6.87, 19.95, 46.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.b.1.g', 'CXP', 5, 39.48, 70, 7.24, 26.28, 54.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CX', NULL, 2.48, 70, 0.14, 2.20, 2.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 1, 15.71, 70, 4.73, 8.38, 27.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 2, 42.38, 70, 7.58, 28.37, 57.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 3, 22.64, 70, 6.14, 12.70, 37.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 4, 16.84, 70, 6.05, 7.88, 32.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.1', 'CXP', 5, 2.43, 70, 1.93, 0.49, 11.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CX', NULL, 2.93, 69, 0.19, 2.55, 3.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 1, 18.55, 69, 5.71, 9.68, 32.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 2, 24.15, 69, 6.53, 13.52, 39.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 3, 14.52, 69, 4.96, 7.11, 27.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 4, 31.02, 69, 7.17, 18.72, 46.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.c.2', 'CXP', 5, 11.76, 69, 4.70, 5.12, 24.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CX', NULL, 3.28, 70, 0.17, 2.95, 3.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 1, 4.31, 70, 2.64, 1.24, 13.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 2, 23.33, 70, 6.55, 12.78, 38.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 3, 24.23, 70, 5.98, 14.31, 37.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 4, 35.96, 70, 7.49, 22.68, 51.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.1', 'CXP', 5, 12.17, 70, 5.34, 4.87, 27.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CX', NULL, 2.94, 70, 0.12, 2.70, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 1, 1.09, 70, 0.79, 0.25, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 2, 31.02, 70, 7.05, 18.90, 46.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 3, 43.48, 70, 7.28, 29.87, 58.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 4, 22.11, 70, 6.05, 12.34, 36.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.2', 'CXP', 5, 2.31, 70, 1.36, 0.71, 7.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CX', NULL, 1.48, 70, 0.08, 1.32, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 1, 55.05, 70, 7.38, 40.32, 68.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 2, 41.85, 70, 7.33, 28.29, 56.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 3, 3.10, 70, 2.49, 0.61, 14.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 4, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.1.d.3', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CX', NULL, 4.53, 70, 0.19, 4.14, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 1, 8.14, 70, 4.72, 2.46, 23.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 2, 0.98, 70, 0.97, 0.13, 6.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 3, 3.05, 70, 2.99, 0.42, 19.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 4, 5.85, 70, 3.62, 1.65, 18.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.a', 'CXP', 5, 81.98, 70, 6.19, 66.35, 91.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CX', NULL, 1.49, 70, 0.15, 1.20, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 1, 72.42, 70, 7.05, 56.48, 84.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 2, 14.01, 70, 5.30, 6.35, 28.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 3, 6.73, 70, 3.64, 2.22, 18.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 4, 5.39, 70, 3.78, 1.28, 19.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.b', 'CXP', 5, 1.45, 70, 1.11, 0.31, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 70, 0.09, 1.14, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 1, 75.14, 70, 6.50, 60.15, 85.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 2, 17.98, 70, 5.70, 9.21, 32.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 3, 6.89, 70, 3.91, 2.15, 19.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 70, 0.06, 1.06, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 1, 83.67, 70, 5.48, 69.72, 91.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 2, 14.57, 70, 5.37, 6.73, 28.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 3, 1.76, 70, 1.29, 0.40, 7.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CX', NULL, 1.52, 68, 0.15, 1.23, 1.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 1, 74.18, 68, 6.30, 59.84, 84.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 2, 9.88, 68, 4.35, 3.97, 22.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 3, 7.53, 68, 3.33, 3.04, 17.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 4, 6.40, 68, 3.99, 1.78, 20.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.1.f', 'CXP', 5, 2.01, 68, 1.95, 0.28, 12.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CX', NULL, 3.29, 70, 0.18, 2.94, 3.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 1, 1.87, 70, 1.15, 0.54, 6.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 2, 32.34, 70, 7.34, 19.66, 48.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 3, 15.28, 70, 4.76, 7.96, 27.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 4, 36.10, 70, 6.84, 23.81, 50.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.a.3', 'CXP', 5, 14.42, 70, 5.49, 6.49, 29.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CX', NULL, 2.56, 70, 0.18, 2.20, 2.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 1, 25.21, 70, 6.66, 14.28, 40.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 2, 27.23, 70, 6.58, 16.18, 42.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 3, 24.26, 70, 6.47, 13.70, 39.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 4, 12.50, 70, 4.60, 5.81, 24.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.a', 'CXP', 5, 10.80, 70, 4.31, 4.72, 22.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CX', NULL, 1.47, 70, 0.13, 1.22, 1.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 1, 70.70, 70, 6.84, 55.52, 82.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 2, 17.31, 70, 5.64, 8.71, 31.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 3, 7.61, 70, 3.94, 2.62, 20.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 4, 2.58, 70, 2.54, 0.35, 16.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.b', 'CXP', 5, 1.80, 70, 1.27, 0.44, 7.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 70, 0.12, 1.39, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 1, 59.81, 70, 7.50, 44.40, 73.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 2, 26.01, 70, 6.79, 14.81, 41.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 3, 8.17, 70, 4.09, 2.92, 20.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 4, 3.59, 70, 2.08, 1.11, 11.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.c', 'CXP', 5, 2.42, 70, 1.45, 0.72, 7.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CX', NULL, 1.79, 69, 0.16, 1.48, 2.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 1, 52.19, 69, 7.34, 37.77, 66.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 2, 29.48, 69, 6.92, 17.70, 44.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 3, 9.94, 69, 4.38, 3.99, 22.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 4, 3.96, 69, 1.80, 1.58, 9.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.d', 'CXP', 5, 4.44, 69, 3.51, 0.88, 19.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CX', NULL, 1.55, 68, 0.16, 1.23, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 1, 71.75, 68, 6.66, 56.87, 83.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 2, 12.60, 68, 4.74, 5.75, 25.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 3, 8.27, 68, 4.04, 3.01, 20.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 4, 3.50, 68, 3.42, 0.48, 21.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.e', 'CXP', 5, 3.88, 68, 2.73, 0.93, 14.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 70, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 1, 95.72, 70, 3.46, 80.56, 99.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 2, 4.28, 70, 3.46, 0.82, 19.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 70, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 1, 96.42, 70, 2.42, 86.93, 99.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 2, 0.66, 70, 0.67, 0.09, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.a', 'CXP', 5, 2.91, 70, 2.33, 0.58, 13.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CX', NULL, 1.58, 70, 0.15, 1.28, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 1, 71.13, 70, 6.94, 55.67, 82.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 2, 11.42, 70, 5.62, 4.08, 28.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 3, 8.57, 70, 3.97, 3.29, 20.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 4, 6.51, 70, 3.79, 1.97, 19.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.b', 'CXP', 5, 2.37, 70, 1.92, 0.46, 11.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 70, 0.08, 1.04, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 1, 86.87, 70, 5.06, 73.18, 94.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 2, 6.99, 70, 3.83, 2.27, 19.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 3, 5.55, 70, 3.56, 1.50, 18.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 4, 0.58, 70, 0.59, 0.08, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CX', NULL, 1.35, 70, 0.12, 1.10, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 1, 84.17, 70, 5.37, 70.42, 92.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 2, 2.47, 70, 1.46, 0.76, 7.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 3, 9.25, 70, 4.91, 3.07, 24.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 4, 2.58, 70, 1.97, 0.55, 11.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.d', 'CXP', 5, 1.52, 70, 1.52, 0.20, 10.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CX', NULL, 1.26, 70, 0.12, 1.03, 1.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 1, 87.08, 70, 5.16, 72.98, 94.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 2, 5.79, 70, 3.77, 1.53, 19.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 3, 1.15, 70, 0.83, 0.27, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 4, 5.97, 70, 3.81, 1.61, 19.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 68, 0.09, 1.08, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 1, 81.20, 68, 5.85, 66.77, 90.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 2, 12.74, 68, 4.94, 5.67, 26.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 3, 4.04, 68, 3.39, 0.73, 19.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 4, 2.03, 68, 1.97, 0.29, 13.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 68, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CX', NULL, 3.28, 69, 0.13, 3.02, 3.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 1, 0.49, 69, 0.49, 0.06, 3.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 2, 18.58, 69, 6.09, 9.27, 33.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 3, 37.97, 69, 7.02, 25.24, 52.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 4, 37.96, 69, 7.46, 24.53, 53.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.a', 'CXP', 5, 5.01, 69, 3.33, 1.29, 17.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CX', NULL, 2.91, 69, 0.12, 2.68, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 2, 29.09, 69, 6.92, 17.36, 44.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 3, 55.73, 69, 7.37, 40.94, 69.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 4, 10.19, 69, 4.12, 4.42, 21.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.b', 'CXP', 5, 4.99, 69, 3.56, 1.16, 19.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 69, 0.05, 1.03, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 1, 87.05, 69, 5.05, 73.31, 94.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 2, 12.95, 69, 5.05, 5.74, 26.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, 67, 0.08, 1.72, 2.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 1, 21.11, 67, 5.93, 11.62, 35.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 2, 68.97, 67, 6.83, 54.03, 80.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 3, 9.91, 67, 4.72, 3.69, 24.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CX', NULL, 1.24, 69, 0.07, 1.11, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 1, 76.34, 69, 6.54, 61.05, 86.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 2, 23.66, 69, 6.54, 13.08, 38.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 69, 0.05, 1.01, 1.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 1, 88.60, 69, 5.08, 74.02, 95.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 2, 11.40, 69, 5.08, 4.51, 25.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 69, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CX', NULL, 2.19, 68, 0.17, 1.85, 2.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 1, 36.26, 68, 7.12, 23.52, 51.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 2, 32.53, 68, 7.18, 20.05, 48.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 3, 8.31, 68, 4.05, 3.04, 20.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 4, 21.42, 68, 6.18, 11.58, 36.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.g', 'CXP', 5, 1.49, 68, 1.07, 0.35, 6.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CX', NULL, 1.36, 70, 0.07, 1.21, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 1, 65.63, 70, 7.16, 50.33, 78.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 2, 33.21, 70, 7.15, 20.73, 48.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 3, 1.15, 70, 0.83, 0.27, 4.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CX', NULL, 2.07, 70, 0.14, 1.78, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 1, 34.13, 70, 6.82, 22.05, 48.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 2, 41.27, 70, 7.56, 27.38, 56.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 3, 8.57, 70, 4.12, 3.19, 21.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 4, 16.03, 70, 5.23, 8.09, 29.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CX', NULL, 1.10, 70, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 1, 94.12, 70, 3.17, 83.64, 98.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 2, 3.37, 70, 2.58, 0.71, 14.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 3, 0.58, 70, 0.59, 0.08, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 4, 1.93, 70, 1.88, 0.27, 12.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 70, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 1, 98.64, 70, 1.36, 90.60, 99.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 2, 1.36, 70, 1.36, 0.18, 9.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CX', NULL, 2.13, 68, 0.13, 1.87, 2.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 1, 25.21, 68, 6.50, 14.49, 40.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 2, 43.22, 68, 7.27, 29.65, 57.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 3, 24.86, 68, 6.57, 14.09, 40.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 4, 6.71, 68, 3.76, 2.12, 19.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.1', 'CXP', 5, 0.00, 68, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 70, 0.17, 3.31, 3.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 1, 0.64, 70, 0.65, 0.09, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 2, 17.90, 70, 5.96, 8.85, 32.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 3, 25.75, 70, 6.22, 15.34, 39.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 4, 27.40, 70, 6.28, 16.74, 41.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.a', 'CXP', 5, 28.31, 70, 6.96, 16.61, 43.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CX', NULL, 3.81, 70, 0.18, 3.46, 4.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 1, 3.05, 70, 2.99, 0.42, 19.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 2, 13.72, 70, 4.05, 7.44, 23.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 3, 22.67, 70, 6.48, 12.30, 37.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 4, 20.14, 70, 5.79, 10.95, 34.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.2.b', 'CXP', 5, 40.42, 70, 7.53, 26.67, 55.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CX', NULL, 4.58, 70, 0.09, 4.40, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 1, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 2, 1.11, 70, 0.81, 0.26, 4.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 3, 4.17, 70, 3.30, 0.83, 18.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 4, 30.55, 70, 6.86, 18.76, 45.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.a.4', 'CXP', 5, 64.17, 70, 7.18, 49.00, 76.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CX', NULL, 1.62, 70, 0.12, 1.39, 1.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 1, 57.82, 70, 7.11, 43.38, 71.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 2, 24.26, 70, 5.98, 14.34, 38.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 3, 15.81, 70, 5.72, 7.38, 30.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 4, 2.11, 70, 1.09, 0.74, 5.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.2', 'CXP', 5, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CX', NULL, 3.48, 70, 0.14, 3.19, 3.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 1, 3.26, 70, 3.19, 0.44, 20.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 2, 14.22, 70, 4.90, 6.93, 26.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 3, 24.72, 70, 6.65, 13.86, 40.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 4, 47.07, 70, 7.60, 32.61, 62.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.4', 'CXP', 5, 10.74, 70, 3.74, 5.24, 20.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CX', NULL, 2.47, 70, 0.20, 2.06, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 1, 35.48, 70, 7.22, 22.67, 50.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 2, 18.19, 70, 5.62, 9.48, 32.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 3, 21.03, 70, 6.22, 11.19, 36.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 4, 14.79, 70, 4.96, 7.33, 27.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.7', 'CXP', 5, 10.52, 70, 4.41, 4.41, 23.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CX', NULL, 4.63, 70, 0.07, 4.49, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 1, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 2, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 3, 2.14, 70, 1.26, 0.65, 6.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 4, 32.45, 70, 7.03, 20.21, 47.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.b.8', 'CXP', 5, 65.42, 70, 7.06, 50.38, 77.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CX', NULL, 2.93, 70, 0.16, 2.61, 3.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 1, 12.30, 70, 5.13, 5.15, 26.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 2, 16.23, 70, 4.96, 8.55, 28.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 3, 42.99, 70, 7.29, 29.41, 57.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 4, 22.65, 70, 6.21, 12.62, 37.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.c.1', 'CXP', 5, 5.83, 70, 3.60, 1.65, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CX', NULL, 3.82, 70, 0.15, 3.53, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 1, 0.00, 70, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 2, 9.36, 70, 4.12, 3.77, 21.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 3, 29.52, 70, 7.21, 17.35, 45.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 4, 30.99, 70, 6.75, 19.30, 45.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.1', 'CXP', 5, 30.13, 70, 7.08, 18.07, 45.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CX', NULL, 1.24, 70, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 1, 91.50, 70, 4.17, 78.68, 96.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 2, 0.65, 70, 0.66, 0.09, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 3, 0.66, 70, 0.67, 0.09, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 4, 6.70, 70, 4.07, 1.92, 20.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.3', 'CXP', 5, 0.48, 70, 0.49, 0.06, 3.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.4', 'CT', NULL, 1.20, 70, 0.09, 1.03, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.4', 'CTP', 1, 84.03, 70, 6.41, 66.97, 93.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.4', 'CTP', 2, 11.87, 70, 5.77, 4.29, 28.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.4', 'CTP', 3, 4.10, 70, 3.43, 0.75, 19.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.8', 'CT', NULL, 2.36, 70, 0.11, 2.13, 2.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.8', 'CTP', 1, 18.67, 70, 5.38, 10.17, 31.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.8', 'CTP', 2, 27.13, 70, 7.02, 15.49, 43.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '4.C.3.d.8', 'CTP', 3, 54.20, 70, 7.61, 39.09, 68.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CX', NULL, 4.61, 117, 0.11, 4.40, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 1, 3.72, 117, 2.40, 1.01, 12.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 2, 2.14, 117, 1.09, 0.77, 5.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 3, 1.16, 117, 1.15, 0.16, 7.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 4, 14.98, 117, 4.66, 7.87, 26.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.c', 'CXP', 5, 78.00, 117, 5.24, 65.94, 86.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CX', NULL, 4.31, 118, 0.13, 4.04, 4.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 1, 4.97, 118, 3.26, 1.32, 17.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 3, 6.53, 118, 3.17, 2.44, 16.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 4, 36.36, 118, 5.88, 25.68, 48.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.f', 'CXP', 5, 52.14, 118, 6.06, 40.25, 63.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CX', NULL, 4.73, 118, 0.12, 4.49, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 1, 2.84, 118, 2.56, 0.46, 15.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 2, 2.34, 118, 2.31, 0.32, 15.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 4, 8.70, 118, 2.75, 4.57, 15.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.h', 'CXP', 5, 86.12, 118, 4.14, 75.75, 92.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CX', NULL, 3.81, 117, 0.12, 3.57, 4.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 1, 2.50, 117, 2.14, 0.45, 12.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 2, 6.23, 117, 2.95, 2.38, 15.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 3, 26.52, 117, 5.58, 16.99, 38.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 4, 36.82, 117, 6.10, 25.74, 49.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.j', 'CXP', 5, 27.94, 117, 5.46, 18.47, 39.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 116, 0.10, 4.46, 4.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 116, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 2, 3.67, 116, 2.75, 0.81, 15.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 3, 5.88, 116, 3.16, 1.97, 16.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 4, 10.37, 116, 3.41, 5.30, 19.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.2.l', 'CXP', 5, 80.09, 116, 5.04, 68.26, 88.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CX', NULL, 4.64, 117, 0.09, 4.46, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 1, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 2, 3.42, 117, 2.53, 0.77, 13.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 3, 3.89, 117, 2.65, 0.98, 14.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 4, 17.60, 117, 4.46, 10.41, 28.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.a.4', 'CXP', 5, 75.10, 117, 5.22, 63.43, 83.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CX', NULL, 3.84, 118, 0.16, 3.53, 4.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 1, 7.13, 118, 3.77, 2.43, 19.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 2, 7.53, 118, 3.14, 3.22, 16.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 3, 13.19, 118, 4.40, 6.63, 24.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 4, 38.55, 118, 5.58, 28.24, 50.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.e', 'CXP', 5, 33.60, 118, 5.15, 24.26, 44.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CX', NULL, 3.19, 118, 0.19, 2.82, 3.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 1, 15.45, 118, 4.62, 8.31, 26.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 2, 22.96, 118, 5.36, 14.05, 35.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 3, 17.59, 118, 4.28, 10.63, 27.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 4, 15.59, 118, 3.75, 9.51, 24.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.f', 'CXP', 5, 28.42, 118, 5.33, 19.11, 40.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CX', NULL, 4.03, 113, 0.18, 3.67, 4.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 1, 8.92, 113, 4.33, 3.30, 21.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 2, 5.05, 113, 2.63, 1.76, 13.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 3, 13.08, 113, 3.59, 7.45, 21.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 4, 20.03, 113, 4.80, 12.15, 31.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.b.1.g', 'CXP', 5, 52.92, 113, 6.44, 40.24, 65.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CX', NULL, 1.75, 116, 0.08, 1.58, 1.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 1, 42.56, 116, 6.19, 30.97, 55.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 2, 44.28, 116, 5.94, 33.03, 56.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 3, 9.18, 116, 3.00, 4.73, 17.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 4, 3.39, 116, 1.30, 1.58, 7.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.1', 'CXP', 5, 0.58, 116, 0.42, 0.14, 2.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CX', NULL, 2.62, 115, 0.14, 2.33, 2.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 1, 21.93, 115, 5.06, 13.53, 33.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 2, 33.10, 115, 5.94, 22.53, 45.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 3, 14.51, 115, 3.79, 8.48, 23.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 4, 22.33, 115, 5.24, 13.65, 34.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.c.2', 'CXP', 5, 8.13, 115, 2.98, 3.86, 16.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CX', NULL, 3.14, 116, 0.12, 2.90, 3.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 1, 3.75, 116, 1.39, 1.78, 7.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 2, 28.54, 116, 5.63, 18.77, 40.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 3, 26.83, 116, 5.17, 17.88, 38.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 4, 32.20, 116, 6.02, 21.58, 45.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.1', 'CXP', 5, 8.67, 116, 3.09, 4.20, 17.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CX', NULL, 2.91, 116, 0.12, 2.68, 3.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 1, 2.71, 116, 1.43, 0.95, 7.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 2, 40.14, 116, 5.85, 29.28, 52.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 3, 28.50, 116, 5.55, 18.85, 40.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 4, 20.55, 116, 4.99, 12.37, 32.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.2', 'CXP', 5, 8.09, 116, 3.12, 3.69, 16.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CX', NULL, 1.25, 114, 0.05, 1.15, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 1, 76.37, 114, 4.83, 65.53, 84.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 2, 22.42, 114, 4.78, 14.36, 33.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 3, 1.21, 114, 0.89, 0.28, 5.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 4, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.1.d.3', 'CXP', 5, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, 114, 0.16, 4.12, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 1, 11.48, 114, 4.00, 5.61, 22.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 2, 1.09, 114, 1.08, 0.15, 7.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 4, 6.42, 114, 3.08, 2.42, 15.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.a', 'CXP', 5, 81.00, 114, 4.87, 69.50, 88.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CX', NULL, 1.37, 113, 0.12, 1.13, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 1, 83.01, 113, 4.18, 73.08, 89.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 2, 8.39, 113, 2.66, 4.41, 15.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 3, 1.63, 113, 1.29, 0.33, 7.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 4, 2.99, 113, 2.51, 0.55, 14.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.b', 'CXP', 5, 3.98, 113, 2.36, 1.21, 12.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 118, 0.03, 1.01, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 1, 95.99, 118, 1.60, 91.32, 98.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 2, 3.23, 118, 1.27, 1.46, 6.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 4, 0.79, 118, 0.59, 0.18, 3.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 118, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 1, 95.80, 118, 2.26, 88.23, 98.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 2, 4.20, 118, 2.26, 1.42, 11.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 117, 0.11, 1.11, 1.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 1, 80.86, 117, 5.78, 66.84, 89.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 2, 8.57, 117, 3.52, 3.70, 18.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 3, 8.98, 117, 5.24, 2.70, 25.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 4, 1.04, 117, 1.02, 0.14, 7.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.1.f', 'CXP', 5, 0.56, 117, 0.40, 0.13, 2.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CX', NULL, 3.78, 118, 0.11, 3.56, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 1, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 2, 14.34, 118, 3.85, 8.26, 23.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 3, 18.18, 118, 4.41, 11.00, 28.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 4, 42.48, 118, 5.94, 31.33, 54.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.a.3', 'CXP', 5, 24.99, 118, 5.25, 16.07, 36.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CX', NULL, 2.32, 118, 0.16, 2.00, 2.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 1, 35.34, 118, 6.16, 24.27, 48.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 2, 24.96, 118, 4.93, 16.49, 35.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 3, 17.92, 118, 4.34, 10.85, 28.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 4, 16.31, 118, 5.08, 8.53, 28.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.a', 'CXP', 5, 5.47, 118, 2.79, 1.95, 14.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CX', NULL, 1.28, 118, 0.09, 1.10, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 1, 85.82, 118, 3.78, 76.59, 91.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 2, 5.84, 118, 2.04, 2.89, 11.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 3, 2.40, 118, 1.27, 0.83, 6.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 4, 5.94, 118, 2.95, 2.17, 15.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CX', NULL, 1.51, 117, 0.14, 1.22, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 1, 72.85, 117, 6.27, 58.89, 83.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 2, 14.90, 117, 4.35, 8.15, 25.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 3, 5.98, 117, 3.47, 1.84, 17.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 4, 1.26, 117, 1.02, 0.25, 6.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.c', 'CXP', 5, 5.00, 117, 2.88, 1.56, 14.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CX', NULL, 1.67, 117, 0.11, 1.45, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 1, 55.19, 117, 6.59, 42.07, 67.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 2, 32.93, 117, 6.67, 21.25, 47.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 3, 3.65, 117, 1.78, 1.37, 9.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 4, 5.90, 117, 3.04, 2.08, 15.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.d', 'CXP', 5, 2.34, 117, 1.62, 0.59, 8.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CX', NULL, 1.29, 118, 0.08, 1.12, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 1, 81.26, 118, 5.43, 68.16, 89.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 2, 11.58, 118, 3.96, 5.74, 21.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 3, 5.46, 118, 3.19, 1.67, 16.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 4, 0.57, 118, 0.41, 0.14, 2.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.e', 'CXP', 5, 1.13, 118, 0.58, 0.41, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 118, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 1, 99.37, 118, 0.45, 97.42, 99.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 2, 0.28, 118, 0.29, 0.04, 2.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 4, 0.34, 118, 0.35, 0.05, 2.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 118, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 1, 97.02, 118, 2.49, 85.50, 99.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 2, 2.59, 118, 2.48, 0.38, 15.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.a', 'CXP', 5, 0.38, 118, 0.39, 0.05, 2.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CX', NULL, 2.09, 117, 0.18, 1.74, 2.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 1, 55.17, 117, 6.09, 43.03, 66.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 2, 12.97, 117, 4.51, 6.33, 24.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 3, 10.86, 117, 3.59, 5.52, 20.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 4, 9.45, 117, 3.52, 4.42, 19.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.b', 'CXP', 5, 11.55, 117, 4.15, 5.52, 22.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 118, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 1, 97.92, 118, 2.01, 86.94, 99.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 2, 2.08, 118, 2.01, 0.30, 13.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 118, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 1, 97.34, 118, 2.04, 88.50, 99.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 2, 2.33, 118, 2.02, 0.41, 12.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 3, 0.33, 118, 0.33, 0.05, 2.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 118, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 1, 99.68, 118, 0.32, 97.72, 99.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 2, 0.32, 118, 0.32, 0.04, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 117, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 1, 92.95, 117, 3.29, 82.99, 97.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 2, 4.18, 117, 2.21, 1.44, 11.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 4, 0.25, 117, 0.25, 0.03, 1.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.c.1.f', 'CXP', 5, 2.62, 117, 2.57, 0.36, 16.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CX', NULL, 3.40, 117, 0.10, 3.19, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 1, 2.31, 117, 2.05, 0.39, 12.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 2, 13.29, 117, 3.86, 7.32, 22.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 3, 29.65, 117, 6.01, 19.24, 42.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 4, 51.56, 117, 6.58, 38.72, 64.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.a', 'CXP', 5, 3.19, 117, 1.51, 1.23, 7.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CX', NULL, 2.72, 117, 0.11, 2.50, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 1, 0.94, 117, 0.68, 0.22, 3.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 2, 48.54, 117, 6.70, 35.68, 61.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 3, 33.19, 117, 6.13, 22.32, 46.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 4, 12.03, 117, 3.90, 6.19, 22.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.b', 'CXP', 5, 5.29, 117, 2.73, 1.86, 14.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CX', NULL, 1.77, 117, 0.07, 1.64, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 1, 30.41, 117, 5.96, 20.02, 43.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 2, 65.16, 117, 6.06, 52.43, 76.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 3, 1.21, 117, 0.80, 0.33, 4.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 4, 3.22, 117, 1.42, 1.33, 7.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CX', NULL, 1.09, 116, 0.03, 1.03, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 1, 91.03, 116, 2.96, 83.18, 95.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 2, 8.97, 116, 2.96, 4.58, 16.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 116, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 116, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 116, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 117, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 1, 95.12, 117, 1.72, 90.33, 97.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 2, 4.04, 117, 1.50, 1.92, 8.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.f', 'CXP', 5, 0.84, 117, 0.84, 0.11, 5.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CX', NULL, 2.10, 116, 0.17, 1.76, 2.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 1, 49.33, 116, 6.67, 36.47, 62.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 2, 20.76, 116, 5.49, 11.92, 33.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 3, 5.56, 116, 1.93, 2.77, 10.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 4, 19.11, 116, 5.20, 10.82, 31.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.g', 'CXP', 5, 5.23, 116, 2.81, 1.76, 14.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CX', NULL, 1.34, 117, 0.08, 1.18, 1.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 1, 73.57, 117, 5.05, 62.47, 82.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 2, 22.20, 117, 4.91, 13.97, 33.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 3, 0.48, 117, 0.48, 0.07, 3.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 4, 3.75, 117, 2.59, 0.93, 13.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 117, 0.13, 1.96, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 1, 33.51, 117, 5.52, 23.59, 45.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 2, 32.95, 117, 6.01, 22.28, 45.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 3, 16.31, 117, 4.80, 8.85, 28.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 4, 13.77, 117, 4.34, 7.18, 24.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.d.1.i', 'CXP', 5, 3.46, 117, 1.87, 1.17, 9.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CX', NULL, 2.08, 112, 0.15, 1.79, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 1, 41.73, 112, 6.52, 29.63, 54.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 2, 27.02, 112, 5.71, 17.25, 39.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 3, 17.05, 112, 4.37, 10.03, 27.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 4, 10.25, 112, 3.62, 4.98, 19.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.1', 'CXP', 5, 3.95, 112, 1.69, 1.67, 9.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 118, 0.11, 3.56, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 1, 2.16, 118, 1.34, 0.63, 7.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 2, 11.24, 118, 3.56, 5.88, 20.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 3, 15.73, 118, 4.16, 9.11, 25.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 4, 47.31, 118, 5.71, 36.32, 58.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.a', 'CXP', 5, 23.56, 118, 4.97, 15.14, 34.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CX', NULL, 4.11, 116, 0.14, 3.83, 4.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 1, 4.74, 116, 2.51, 1.62, 13.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 2, 5.50, 116, 2.30, 2.37, 12.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 3, 19.43, 116, 4.91, 11.47, 30.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 4, 14.70, 116, 3.87, 8.55, 24.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.2.b', 'CXP', 5, 55.62, 116, 6.06, 43.53, 67.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CX', NULL, 4.66, 118, 0.08, 4.51, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 1, 1.05, 118, 1.05, 0.14, 7.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 2, 0.55, 118, 0.56, 0.08, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 3, 5.65, 118, 2.68, 2.17, 13.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 4, 16.54, 118, 3.94, 10.11, 25.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.a.4', 'CXP', 5, 76.21, 118, 4.78, 65.52, 84.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CX', NULL, 1.77, 117, 0.11, 1.55, 1.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 1, 53.04, 117, 6.25, 40.73, 64.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 2, 22.02, 117, 4.75, 14.03, 32.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 3, 19.49, 117, 4.55, 11.99, 30.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 4, 5.46, 117, 2.30, 2.34, 12.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.2', 'CXP', 5, 0.00, 117, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CX', NULL, 3.77, 118, 0.10, 3.57, 3.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 1, 1.52, 118, 1.08, 0.37, 6.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 2, 6.31, 118, 2.66, 2.69, 14.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 3, 26.75, 118, 5.38, 17.49, 38.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 4, 44.70, 118, 6.09, 33.17, 56.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.4', 'CXP', 5, 20.71, 118, 4.57, 13.08, 31.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CX', NULL, 2.76, 118, 0.19, 2.38, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 1, 31.03, 118, 5.77, 20.88, 43.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 2, 17.18, 118, 5.23, 9.10, 30.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 3, 18.29, 118, 4.88, 10.50, 29.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 4, 12.09, 118, 3.83, 6.32, 21.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.7', 'CXP', 5, 21.40, 118, 4.94, 13.22, 32.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CX', NULL, 4.64, 118, 0.07, 4.49, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 1, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 2, 2.12, 118, 1.80, 0.38, 10.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 3, 0.83, 118, 0.49, 0.25, 2.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 4, 28.16, 118, 5.42, 18.74, 39.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.b.8', 'CXP', 5, 68.89, 118, 5.61, 56.86, 78.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CX', NULL, 3.21, 118, 0.15, 2.91, 3.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 1, 10.96, 118, 3.72, 5.46, 20.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 2, 18.42, 118, 4.59, 10.98, 29.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 3, 27.80, 118, 4.84, 19.28, 38.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 4, 23.96, 118, 5.17, 15.23, 35.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.c.1', 'CXP', 5, 18.86, 118, 5.01, 10.84, 30.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CX', NULL, 3.61, 117, 0.10, 3.41, 3.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 1, 0.78, 117, 0.78, 0.11, 5.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 2, 7.88, 117, 3.50, 3.18, 18.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 3, 35.90, 117, 5.91, 25.19, 48.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 4, 40.27, 117, 5.99, 29.17, 52.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.1', 'CXP', 5, 15.17, 117, 3.89, 8.95, 24.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CX', NULL, 1.10, 118, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 1, 95.66, 118, 2.60, 86.42, 98.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 2, 1.30, 118, 1.04, 0.26, 6.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 3, 0.70, 118, 0.70, 0.09, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 4, 2.34, 118, 2.31, 0.32, 15.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.3', 'CXP', 5, 0.00, 118, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.4', 'CT', NULL, 1.12, 117, 0.04, 1.04, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.4', 'CTP', 1, 90.37, 117, 3.04, 82.44, 94.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.4', 'CTP', 2, 7.58, 117, 2.78, 3.60, 15.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.4', 'CTP', 3, 2.05, 117, 1.12, 0.69, 5.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.8', 'CT', NULL, 2.38, 118, 0.10, 2.17, 2.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.8', 'CTP', 1, 20.06, 118, 5.03, 11.88, 31.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.8', 'CTP', 2, 22.27, 118, 5.02, 13.89, 33.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '4.C.3.d.8', 'CTP', 3, 57.67, 118, 6.33, 44.92, 69.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CX', NULL, 4.44, 59, 0.19, 4.07, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 2, 12.71, 59, 6.21, 4.53, 30.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 3, 1.19, 59, 1.19, 0.16, 8.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 4, 15.59, 59, 6.34, 6.58, 32.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.c', 'CXP', 5, 70.52, 59, 8.02, 52.49, 83.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 59, 0.09, 4.29, 4.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 3, 6.48, 59, 4.13, 1.74, 21.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 4, 40.88, 59, 8.26, 25.87, 57.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.f', 'CXP', 5, 52.64, 59, 7.42, 38.00, 66.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CX', NULL, 4.80, 59, 0.07, 4.65, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 3, 4.12, 59, 3.05, 0.91, 16.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 4, 11.78, 59, 4.39, 5.42, 23.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.h', 'CXP', 5, 84.10, 59, 5.24, 70.70, 92.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CX', NULL, 3.94, 59, 0.13, 3.69, 4.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 2, 7.18, 59, 2.92, 3.12, 15.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 3, 20.83, 59, 5.87, 11.42, 34.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 4, 42.55, 59, 7.40, 28.78, 57.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.j', 'CXP', 5, 29.44, 59, 7.67, 16.61, 46.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 59, 0.10, 4.44, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 2, 1.61, 59, 1.61, 0.21, 11.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 3, 5.11, 59, 3.23, 1.40, 16.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 4, 20.94, 59, 6.88, 10.34, 37.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.2.l', 'CXP', 5, 72.34, 59, 7.40, 55.49, 84.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CX', NULL, 4.55, 59, 0.11, 4.34, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 2, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 3, 10.64, 59, 5.02, 3.97, 25.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 4, 23.46, 59, 6.52, 12.91, 38.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.a.4', 'CXP', 5, 65.90, 59, 7.16, 50.52, 78.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 59, 0.20, 3.53, 4.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 1, 5.78, 59, 4.38, 1.21, 23.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 2, 7.86, 59, 3.65, 3.02, 18.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 3, 19.94, 59, 5.22, 11.47, 32.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 4, 18.98, 59, 5.45, 10.33, 32.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.e', 'CXP', 5, 47.43, 59, 8.55, 31.22, 64.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 58, 0.22, 2.93, 3.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 1, 12.59, 58, 5.30, 5.21, 27.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 2, 25.33, 58, 6.76, 14.22, 40.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 3, 7.66, 58, 3.06, 3.37, 16.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 4, 20.71, 58, 6.70, 10.34, 37.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.f', 'CXP', 5, 33.72, 58, 7.14, 21.16, 49.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CX', NULL, 4.04, 57, 0.19, 3.65, 4.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 1, 5.13, 57, 4.28, 0.92, 23.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 2, 6.44, 57, 3.40, 2.18, 17.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 3, 15.12, 57, 5.15, 7.38, 28.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 4, 25.60, 57, 8.68, 12.13, 46.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.b.1.g', 'CXP', 5, 47.71, 57, 8.61, 31.36, 64.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CX', NULL, 1.83, 59, 0.16, 1.52, 2.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 1, 49.46, 59, 8.57, 33.01, 66.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 2, 20.13, 59, 5.81, 10.89, 34.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 3, 27.90, 59, 7.70, 15.23, 45.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 4, 2.51, 59, 1.79, 0.59, 9.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.1', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CX', NULL, 2.84, 59, 0.24, 2.36, 3.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 1, 23.43, 59, 6.28, 13.18, 38.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 2, 22.31, 59, 6.21, 12.29, 37.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 3, 20.79, 59, 5.82, 11.46, 34.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 4, 14.07, 59, 6.00, 5.71, 30.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.c.2', 'CXP', 5, 19.40, 59, 6.97, 8.98, 37.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CX', NULL, 3.13, 59, 0.19, 2.75, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 1, 8.01, 59, 4.18, 2.72, 21.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 2, 21.93, 59, 6.47, 11.64, 37.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 3, 30.86, 59, 6.57, 19.43, 45.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 4, 27.46, 59, 7.55, 15.06, 44.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.1', 'CXP', 5, 11.74, 59, 5.74, 4.20, 28.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CX', NULL, 2.79, 59, 0.16, 2.46, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 1, 6.55, 59, 3.71, 2.04, 19.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 2, 38.41, 59, 7.11, 25.46, 53.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 3, 31.05, 59, 6.90, 19.10, 46.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 4, 17.83, 59, 6.46, 8.24, 34.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.2', 'CXP', 5, 6.16, 59, 4.07, 1.58, 21.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CX', NULL, 1.49, 59, 0.17, 1.15, 1.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 1, 68.25, 59, 7.94, 50.79, 81.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 2, 23.78, 59, 7.21, 12.34, 40.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 3, 2.79, 59, 2.76, 0.38, 17.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 4, 1.32, 59, 1.33, 0.18, 9.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.1.d.3', 'CXP', 5, 3.85, 59, 3.76, 0.52, 23.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CX', NULL, 4.57, 58, 0.14, 4.30, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 1, 2.20, 58, 1.58, 0.52, 8.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 2, 5.10, 58, 3.55, 1.22, 18.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 3, 4.33, 58, 4.01, 0.65, 23.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 4, 10.28, 58, 4.99, 3.73, 25.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.a', 'CXP', 5, 78.09, 58, 6.39, 62.80, 88.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CX', NULL, 1.85, 59, 0.21, 1.43, 2.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 1, 58.72, 59, 8.75, 40.85, 74.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 2, 21.62, 59, 6.21, 11.69, 36.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 3, 4.28, 59, 3.97, 0.64, 23.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 4, 7.11, 59, 4.09, 2.17, 20.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.b', 'CXP', 5, 8.27, 59, 4.54, 2.65, 22.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CX', NULL, 1.11, 58, 0.05, 1.01, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 1, 90.75, 58, 3.99, 79.11, 96.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 2, 8.27, 58, 3.86, 3.15, 20.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 4, 0.98, 58, 0.98, 0.13, 7.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 58, 0.02, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 1, 95.21, 58, 2.50, 86.92, 98.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 2, 4.79, 58, 2.50, 1.66, 13.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 58, 0.11, 1.12, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 1, 78.48, 58, 6.29, 63.36, 88.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 2, 11.44, 58, 4.71, 4.85, 24.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 3, 8.53, 58, 5.16, 2.42, 25.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 4, 0.67, 58, 0.68, 0.09, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.1.f', 'CXP', 5, 0.88, 58, 0.88, 0.12, 6.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CX', NULL, 3.65, 58, 0.14, 3.36, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 1, 0.88, 58, 0.88, 0.12, 6.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 2, 17.94, 58, 5.67, 9.18, 32.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 3, 10.16, 58, 3.71, 4.77, 20.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 4, 57.82, 58, 8.15, 41.24, 72.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.a.3', 'CXP', 5, 13.21, 58, 5.58, 5.43, 28.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CX', NULL, 2.74, 58, 0.18, 2.38, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 1, 19.98, 58, 5.61, 11.00, 33.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 2, 24.64, 58, 6.42, 14.06, 39.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 3, 21.28, 58, 6.50, 11.06, 37.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 4, 29.23, 58, 7.31, 16.91, 45.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.a', 'CXP', 5, 4.87, 58, 3.99, 0.90, 22.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CX', NULL, 1.58, 58, 0.14, 1.29, 1.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 1, 62.81, 58, 8.25, 45.43, 77.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 2, 19.52, 58, 6.40, 9.69, 35.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 3, 15.00, 58, 6.56, 5.93, 33.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 4, 2.66, 58, 1.95, 0.60, 10.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CX', NULL, 1.47, 58, 0.12, 1.24, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 1, 69.90, 58, 6.93, 54.57, 81.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 2, 16.63, 58, 6.27, 7.46, 33.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 3, 11.05, 58, 5.00, 4.29, 25.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 4, 0.98, 58, 0.98, 0.13, 7.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.c', 'CXP', 5, 1.44, 58, 1.44, 0.19, 10.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CX', NULL, 1.38, 59, 0.08, 1.21, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 1, 68.85, 59, 6.53, 54.57, 80.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 2, 25.10, 59, 6.18, 14.79, 39.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 3, 5.06, 59, 2.99, 1.51, 15.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 4, 0.99, 59, 1.00, 0.13, 7.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CX', NULL, 1.29, 59, 0.11, 1.08, 1.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 1, 84.61, 59, 5.06, 71.65, 92.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 2, 7.56, 59, 3.47, 2.94, 18.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 3, 4.28, 59, 3.97, 0.64, 23.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 4, 0.94, 59, 0.94, 0.12, 6.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.e', 'CXP', 5, 2.62, 59, 1.91, 0.60, 10.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 59, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 1, 98.68, 59, 1.33, 90.72, 99.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 2, 1.32, 59, 1.33, 0.18, 9.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CX', NULL, 1.87, 59, 0.23, 1.41, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 1, 65.70, 59, 7.85, 48.83, 79.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 2, 7.57, 59, 4.44, 2.25, 22.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 3, 9.56, 59, 4.16, 3.88, 21.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 4, 8.09, 59, 4.53, 2.53, 22.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.b', 'CXP', 5, 9.07, 59, 4.77, 3.04, 24.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 59, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 1, 97.97, 59, 1.51, 91.34, 99.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 2, 2.03, 59, 1.51, 0.45, 8.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 58, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 1, 98.67, 58, 1.34, 90.64, 99.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 2, 1.33, 58, 1.34, 0.18, 9.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 58, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 1, 95.92, 58, 3.01, 83.47, 99.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 2, 2.74, 58, 2.70, 0.37, 17.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 4, 1.34, 58, 1.35, 0.18, 9.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CX', NULL, 3.59, 58, 0.14, 3.30, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 1, 0.65, 58, 0.66, 0.09, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 2, 14.66, 58, 5.29, 6.87, 28.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 3, 25.45, 58, 6.25, 15.01, 39.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 4, 43.79, 58, 7.52, 29.70, 58.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.a', 'CXP', 5, 15.44, 58, 6.23, 6.57, 32.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CX', NULL, 2.86, 58, 0.15, 2.57, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 2, 39.61, 58, 7.27, 26.30, 54.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 3, 43.50, 58, 7.43, 29.59, 58.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 4, 7.71, 58, 4.58, 2.25, 23.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.b', 'CXP', 5, 9.18, 58, 4.71, 3.16, 23.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 58, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 1, 97.45, 58, 1.82, 89.85, 99.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 2, 2.55, 58, 1.82, 0.60, 10.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CX', NULL, 1.86, 58, 0.09, 1.67, 2.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 1, 30.73, 58, 6.82, 18.93, 45.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 2, 56.81, 58, 8.74, 39.20, 72.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 3, 8.82, 58, 4.73, 2.89, 23.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 4, 2.98, 58, 2.37, 0.59, 13.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.d', 'CXP', 5, 0.65, 58, 0.66, 0.09, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CX', NULL, 1.09, 58, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 1, 90.82, 58, 4.63, 76.49, 96.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 2, 9.18, 58, 4.63, 3.22, 23.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 57, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 1, 90.44, 57, 5.06, 74.54, 96.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 2, 7.26, 57, 4.72, 1.88, 24.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 4, 2.30, 57, 2.28, 0.31, 15.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CX', NULL, 1.95, 58, 0.19, 1.58, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 1, 49.54, 58, 7.49, 35.02, 64.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 2, 26.97, 58, 6.52, 15.99, 41.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 3, 9.55, 58, 5.11, 3.13, 25.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 4, 6.55, 58, 3.53, 2.16, 18.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.g', 'CXP', 5, 7.38, 58, 3.85, 2.51, 19.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CX', NULL, 1.30, 58, 0.09, 1.13, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 1, 74.99, 58, 6.32, 60.42, 85.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 2, 19.81, 58, 6.08, 10.30, 34.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 3, 5.20, 58, 4.09, 1.03, 22.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 59, 0.18, 1.74, 2.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 1, 34.39, 59, 7.19, 21.69, 49.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 2, 41.17, 59, 7.30, 27.68, 56.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 3, 10.85, 59, 4.80, 4.32, 24.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 4, 8.29, 59, 4.00, 3.05, 20.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.d.1.i', 'CXP', 5, 5.29, 59, 3.50, 1.36, 18.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CX', NULL, 1.94, 57, 0.17, 1.60, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 1, 47.57, 57, 8.12, 32.09, 63.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 2, 22.82, 57, 6.78, 12.03, 39.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 3, 18.61, 57, 5.96, 9.42, 33.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 4, 10.01, 57, 4.80, 3.69, 24.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.1', 'CXP', 5, 0.99, 57, 0.99, 0.13, 7.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 57, 0.20, 3.38, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 1, 4.35, 57, 4.22, 0.59, 25.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 2, 8.46, 57, 4.64, 2.71, 23.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 3, 22.33, 57, 6.43, 12.03, 37.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 4, 35.12, 57, 7.19, 22.34, 50.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.a', 'CXP', 5, 29.75, 57, 6.89, 17.95, 45.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 58, 0.24, 3.19, 4.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 1, 13.36, 58, 6.25, 4.97, 31.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 2, 11.48, 58, 4.92, 4.69, 25.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 3, 8.19, 58, 3.74, 3.19, 19.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 4, 28.36, 58, 7.10, 16.44, 44.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.2.b', 'CXP', 5, 38.61, 58, 7.89, 24.40, 55.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CX', NULL, 4.61, 59, 0.12, 4.37, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 2, 4.84, 59, 3.87, 0.94, 21.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 3, 1.38, 59, 1.38, 0.18, 9.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 4, 21.50, 59, 6.16, 11.65, 36.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.a.4', 'CXP', 5, 72.29, 59, 6.74, 57.08, 83.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CX', NULL, 1.61, 59, 0.13, 1.34, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 1, 62.55, 59, 7.21, 47.42, 75.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 2, 20.20, 59, 6.34, 10.33, 35.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 3, 12.52, 59, 5.15, 5.29, 26.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 4, 3.54, 59, 2.79, 0.71, 15.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.2', 'CXP', 5, 1.19, 59, 1.19, 0.16, 8.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CX', NULL, 3.70, 58, 0.21, 3.28, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 1, 6.59, 58, 4.44, 1.63, 23.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 2, 14.00, 58, 5.49, 6.14, 28.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 3, 15.71, 58, 5.94, 7.06, 31.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 4, 29.99, 58, 6.82, 18.27, 45.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.4', 'CXP', 5, 33.72, 58, 7.04, 21.31, 48.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CX', NULL, 2.48, 59, 0.20, 2.07, 2.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 1, 32.28, 59, 7.15, 19.85, 47.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 2, 31.72, 59, 7.95, 18.21, 49.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 3, 9.39, 59, 3.77, 4.09, 20.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 4, 8.87, 59, 3.30, 4.12, 18.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.7', 'CXP', 5, 17.75, 59, 5.78, 8.90, 32.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CX', NULL, 4.47, 59, 0.13, 4.22, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 2, 3.85, 59, 3.76, 0.52, 23.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 3, 5.00, 59, 2.74, 1.63, 14.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 4, 31.50, 59, 7.24, 19.02, 47.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.b.8', 'CXP', 5, 59.65, 59, 7.44, 44.32, 73.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CX', NULL, 3.61, 59, 0.15, 3.32, 3.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 1, 3.78, 59, 1.98, 1.31, 10.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 2, 11.51, 59, 4.48, 5.12, 23.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 3, 25.41, 59, 7.10, 13.86, 41.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 4, 38.37, 59, 7.35, 25.05, 53.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.c.1', 'CXP', 5, 20.93, 59, 6.67, 10.57, 37.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CX', NULL, 3.92, 58, 0.15, 3.63, 4.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 2, 11.85, 58, 5.24, 4.69, 26.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 3, 11.69, 58, 4.89, 4.88, 25.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 4, 48.71, 58, 8.66, 32.17, 65.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.1', 'CXP', 5, 27.75, 58, 7.23, 15.73, 44.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CX', NULL, 1.13, 59, 0.05, 1.03, 1.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 1, 88.25, 59, 4.77, 74.95, 94.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 2, 10.91, 59, 4.69, 4.45, 24.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 4, 0.84, 59, 0.85, 0.11, 6.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.3', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.4', 'CT', NULL, 1.10, 59, 0.04, 1.02, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.4', 'CTP', 1, 93.08, 59, 2.77, 85.04, 96.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.4', 'CTP', 2, 3.49, 59, 2.08, 1.04, 11.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.4', 'CTP', 3, 3.43, 59, 1.78, 1.20, 9.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.8', 'CT', NULL, 2.54, 59, 0.09, 2.36, 2.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.8', 'CTP', 1, 5.58, 59, 2.65, 2.11, 13.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.8', 'CTP', 2, 34.65, 59, 8.21, 20.43, 52.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '4.C.3.d.8', 'CTP', 3, 59.77, 59, 8.32, 42.63, 74.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CX', NULL, 4.69, 74, 0.08, 4.52, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 1, 0.55, 74, 0.55, 0.07, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 3, 3.09, 74, 3.03, 0.42, 19.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 4, 22.85, 74, 5.94, 13.14, 36.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.c', 'CXP', 5, 73.51, 74, 6.35, 59.16, 84.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 75, 0.08, 4.30, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 1, 0.70, 75, 0.71, 0.09, 5.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 3, 4.69, 75, 2.34, 1.70, 12.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 4, 41.64, 75, 7.06, 28.57, 56.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.f', 'CXP', 5, 52.96, 75, 7.11, 38.93, 66.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 74, 0.11, 4.54, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 1, 3.56, 74, 2.43, 0.89, 13.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 2, 0.71, 74, 0.71, 0.10, 5.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 4, 8.86, 74, 4.07, 3.44, 20.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.h', 'CXP', 5, 86.86, 74, 4.67, 74.51, 93.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CX', NULL, 4.03, 75, 0.11, 3.81, 4.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 2, 2.34, 75, 1.20, 0.84, 6.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 3, 24.07, 75, 5.75, 14.49, 37.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 4, 41.87, 75, 6.98, 28.91, 56.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.j', 'CXP', 5, 31.71, 75, 6.96, 19.66, 46.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 75, 0.07, 4.60, 4.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 3, 5.10, 75, 2.59, 1.82, 13.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 4, 15.44, 75, 5.13, 7.70, 28.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.2.l', 'CXP', 5, 79.46, 75, 5.56, 66.23, 88.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CX', NULL, 4.50, 75, 0.10, 4.29, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 1, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 2, 3.58, 75, 2.57, 0.83, 14.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 3, 6.04, 75, 2.82, 2.33, 14.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 4, 26.97, 75, 6.14, 16.55, 40.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.a.4', 'CXP', 5, 63.42, 75, 6.68, 49.40, 75.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CX', NULL, 3.60, 75, 0.21, 3.18, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 1, 11.24, 75, 4.85, 4.58, 25.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 2, 17.32, 75, 5.36, 9.04, 30.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 3, 8.29, 75, 3.62, 3.39, 18.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 4, 26.70, 75, 6.18, 16.26, 40.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.e', 'CXP', 5, 36.44, 75, 6.90, 24.06, 50.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CX', NULL, 3.53, 75, 0.22, 3.10, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 1, 17.31, 75, 5.29, 9.10, 30.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 2, 14.06, 75, 4.20, 7.57, 24.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 3, 8.27, 75, 3.06, 3.88, 16.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 4, 18.59, 75, 5.87, 9.53, 33.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.f', 'CXP', 5, 41.77, 75, 7.17, 28.50, 56.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CX', NULL, 3.77, 73, 0.17, 3.44, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 1, 6.47, 73, 3.10, 2.43, 16.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 2, 10.85, 73, 4.67, 4.44, 24.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 3, 16.59, 73, 5.52, 8.25, 30.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 4, 30.96, 73, 6.66, 19.42, 45.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.b.1.g', 'CXP', 5, 35.13, 73, 6.87, 22.89, 49.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CX', NULL, 1.65, 73, 0.13, 1.39, 1.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 1, 55.51, 73, 7.18, 41.14, 69.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 2, 31.60, 73, 6.63, 20.04, 46.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 3, 5.88, 73, 3.45, 1.77, 17.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 4, 5.98, 73, 3.85, 1.60, 19.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.1', 'CXP', 5, 1.03, 73, 0.74, 0.24, 4.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CX', NULL, 2.41, 73, 0.21, 1.98, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 1, 40.08, 73, 7.17, 26.96, 54.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 2, 15.67, 73, 4.63, 8.47, 27.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 3, 22.98, 73, 6.20, 12.93, 37.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 4, 5.87, 73, 2.78, 2.24, 14.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.c.2', 'CXP', 5, 15.39, 73, 5.34, 7.43, 29.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CX', NULL, 2.86, 73, 0.11, 2.63, 3.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 1, 3.96, 73, 2.30, 1.22, 12.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 2, 26.78, 73, 6.10, 16.43, 40.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 3, 52.91, 73, 7.13, 38.83, 66.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 4, 12.32, 73, 4.59, 5.68, 24.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.1', 'CXP', 5, 4.04, 73, 2.85, 0.96, 15.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CX', NULL, 2.64, 73, 0.12, 2.40, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 1, 3.97, 73, 3.13, 0.80, 17.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 2, 42.77, 73, 6.97, 29.76, 56.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 3, 40.54, 73, 7.21, 27.31, 55.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 4, 10.29, 73, 4.48, 4.18, 23.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.2', 'CXP', 5, 2.43, 73, 2.40, 0.33, 15.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CX', NULL, 1.26, 73, 0.06, 1.13, 1.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 1, 74.94, 73, 6.36, 60.37, 85.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 2, 24.62, 73, 6.35, 14.17, 39.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 3, 0.44, 73, 0.45, 0.06, 3.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 4, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.1.d.3', 'CXP', 5, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CX', NULL, 4.27, 73, 0.22, 3.83, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 1, 15.53, 73, 5.41, 7.47, 29.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 2, 2.57, 73, 1.75, 0.65, 9.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 3, 0.43, 73, 0.44, 0.06, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 4, 2.72, 73, 1.27, 1.07, 6.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.a', 'CXP', 5, 78.75, 73, 5.68, 65.33, 87.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 73, 0.23, 1.29, 2.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 1, 74.80, 73, 6.56, 59.74, 85.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 2, 8.38, 73, 4.18, 3.00, 21.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 4, 1.86, 73, 1.10, 0.57, 5.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.b', 'CXP', 5, 14.96, 73, 5.71, 6.71, 30.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 75, 0.07, 1.01, 1.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 1, 90.83, 75, 3.49, 81.12, 95.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 2, 7.27, 75, 3.16, 2.99, 16.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 3, 0.39, 75, 0.39, 0.05, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.c', 'CXP', 5, 1.51, 75, 1.51, 0.20, 10.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 75, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 1, 94.55, 75, 2.69, 85.99, 98.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 2, 5.06, 75, 2.66, 1.74, 13.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 4, 0.39, 75, 0.39, 0.05, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 75, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 1, 97.25, 75, 2.36, 85.92, 99.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 2, 2.75, 75, 2.36, 0.48, 14.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 74, 0.10, 1.20, 1.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 1, 75.20, 74, 6.11, 61.22, 85.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 2, 18.22, 74, 5.82, 9.28, 32.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 3, 0.39, 74, 0.39, 0.05, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 4, 2.97, 74, 1.57, 1.02, 8.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.1.f', 'CXP', 5, 3.22, 74, 1.94, 0.95, 10.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CX', NULL, 3.08, 75, 0.14, 2.80, 3.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 1, 3.64, 75, 3.04, 0.67, 17.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 2, 31.58, 75, 6.64, 20.02, 45.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 3, 21.67, 75, 5.91, 12.15, 35.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 4, 39.15, 75, 6.93, 26.49, 53.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.a.3', 'CXP', 5, 3.95, 75, 1.93, 1.48, 10.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CX', NULL, 2.48, 75, 0.17, 2.13, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 1, 26.57, 75, 6.21, 16.10, 40.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 2, 31.09, 75, 6.71, 19.46, 45.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 3, 16.32, 75, 4.94, 8.66, 28.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 4, 19.64, 75, 5.87, 10.43, 33.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.a', 'CXP', 5, 6.38, 75, 3.20, 2.30, 16.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 75, 0.06, 1.09, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 1, 80.36, 75, 5.73, 66.51, 89.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 2, 17.35, 75, 5.59, 8.80, 31.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 3, 2.29, 75, 1.61, 0.56, 8.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CX', NULL, 1.56, 75, 0.15, 1.26, 1.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 1, 69.97, 75, 6.70, 55.24, 81.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 2, 17.18, 75, 5.76, 8.48, 31.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 3, 3.92, 75, 2.58, 1.04, 13.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 4, 4.89, 75, 2.84, 1.50, 14.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.c', 'CXP', 5, 4.04, 75, 3.06, 0.87, 16.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CX', NULL, 1.59, 73, 0.14, 1.30, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 1, 66.99, 73, 6.85, 52.26, 79.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 2, 19.68, 73, 5.88, 10.45, 33.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 3, 4.48, 73, 3.14, 1.08, 16.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 4, 5.46, 73, 3.42, 1.51, 17.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.d', 'CXP', 5, 3.39, 73, 2.07, 0.99, 11.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CX', NULL, 1.18, 74, 0.07, 1.05, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 1, 88.50, 74, 4.69, 75.43, 95.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 2, 6.52, 74, 4.06, 1.82, 20.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 3, 3.58, 74, 2.44, 0.90, 13.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 4, 0.88, 74, 0.88, 0.12, 6.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.e', 'CXP', 5, 0.51, 74, 0.52, 0.07, 3.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 74, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 1, 96.90, 74, 2.33, 86.97, 99.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 2, 0.81, 74, 0.58, 0.19, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 4, 2.29, 74, 2.26, 0.31, 14.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 73, 0.10, 1.00, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 1, 97.20, 73, 2.40, 85.66, 99.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 3, 0.40, 73, 0.40, 0.05, 2.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.a', 'CXP', 5, 2.40, 73, 2.37, 0.33, 15.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CX', NULL, 1.77, 73, 0.19, 1.39, 2.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 1, 68.60, 73, 6.96, 53.43, 80.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 2, 6.44, 73, 3.43, 2.16, 17.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 3, 12.24, 73, 5.45, 4.83, 27.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 4, 4.69, 73, 3.17, 1.19, 16.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.b', 'CXP', 5, 8.03, 73, 3.98, 2.90, 20.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 74, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 1, 97.24, 74, 2.37, 85.87, 99.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 2, 2.76, 74, 2.37, 0.49, 14.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 74, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 1, 97.24, 74, 2.37, 85.87, 99.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 2, 2.37, 74, 2.34, 0.32, 15.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 3, 0.39, 74, 0.39, 0.05, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 74, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 1, 97.24, 74, 2.37, 85.87, 99.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 2, 2.76, 74, 2.37, 0.49, 14.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CX', NULL, 1.05, 73, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 1, 94.95, 73, 2.99, 84.46, 98.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 2, 5.05, 73, 2.99, 1.52, 15.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CX', NULL, 3.52, 74, 0.11, 3.29, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 2, 10.23, 74, 3.69, 4.87, 20.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 3, 37.46, 74, 6.99, 24.83, 52.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 4, 42.71, 74, 7.11, 29.47, 57.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.a', 'CXP', 5, 9.60, 74, 4.58, 3.58, 23.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CX', NULL, 2.84, 74, 0.11, 2.63, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 2, 35.68, 74, 6.81, 23.50, 50.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 3, 44.22, 74, 7.18, 30.75, 58.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 4, 20.10, 74, 5.91, 10.78, 34.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 74, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 1, 99.60, 74, 0.40, 97.08, 99.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 4, 0.40, 74, 0.40, 0.05, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CX', NULL, 1.61, 74, 0.07, 1.46, 1.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 1, 40.77, 74, 7.11, 27.69, 55.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 2, 58.14, 74, 7.11, 43.69, 71.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 3, 0.40, 74, 0.40, 0.05, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 4, 0.69, 74, 0.70, 0.09, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CX', NULL, 1.10, 74, 0.05, 1.01, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 1, 90.46, 74, 4.46, 77.21, 96.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 2, 9.14, 74, 4.44, 3.34, 22.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 4, 0.40, 74, 0.40, 0.05, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 74, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 1, 98.38, 74, 0.97, 94.75, 99.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 2, 0.52, 74, 0.53, 0.07, 3.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 3, 0.40, 74, 0.40, 0.05, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 4, 0.69, 74, 0.70, 0.09, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CX', NULL, 1.88, 73, 0.18, 1.53, 2.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 1, 54.06, 73, 7.24, 39.70, 67.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 2, 23.99, 73, 6.20, 13.81, 38.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 3, 7.28, 73, 3.69, 2.57, 18.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 4, 9.02, 73, 3.93, 3.68, 20.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.g', 'CXP', 5, 5.65, 73, 3.54, 1.57, 18.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CX', NULL, 1.16, 73, 0.05, 1.05, 1.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 1, 84.50, 73, 5.45, 70.40, 92.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 2, 15.50, 73, 5.45, 7.41, 29.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CX', NULL, 2.06, 73, 0.19, 1.69, 2.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 1, 45.29, 73, 7.07, 31.91, 59.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 2, 25.56, 73, 6.27, 15.10, 39.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 3, 14.77, 73, 5.43, 6.83, 29.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 4, 6.35, 73, 3.43, 2.10, 17.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.d.1.i', 'CXP', 5, 8.04, 73, 4.28, 2.68, 21.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CX', NULL, 1.03, 73, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 1, 97.23, 73, 2.38, 85.79, 99.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 2, 2.38, 73, 2.35, 0.32, 15.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 3, 0.39, 73, 0.40, 0.05, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 73, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 1, 99.61, 73, 0.40, 97.13, 99.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 4, 0.39, 73, 0.40, 0.05, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CX', NULL, 2.07, 71, 0.19, 1.69, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 1, 46.10, 71, 7.33, 32.21, 60.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 2, 24.84, 71, 6.44, 14.24, 39.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 3, 13.30, 71, 4.38, 6.71, 24.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 4, 7.12, 71, 2.95, 3.06, 15.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.1', 'CXP', 5, 8.63, 71, 4.55, 2.91, 22.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 73, 0.15, 3.67, 4.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 2, 12.25, 73, 4.83, 5.40, 25.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 3, 17.62, 73, 4.68, 10.11, 28.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 4, 30.92, 73, 6.68, 19.35, 45.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.a', 'CXP', 5, 39.21, 73, 7.15, 26.19, 53.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CX', NULL, 4.01, 72, 0.14, 3.74, 4.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 1, 0.74, 72, 0.73, 0.10, 5.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 2, 9.82, 72, 3.47, 4.75, 19.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 3, 18.19, 72, 5.65, 9.44, 32.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 4, 29.86, 72, 6.58, 18.54, 44.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.2.b', 'CXP', 5, 41.39, 72, 7.24, 28.03, 56.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CX', NULL, 4.84, 73, 0.05, 4.74, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 1, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 2, 0.39, 73, 0.40, 0.05, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 3, 1.42, 73, 1.10, 0.30, 6.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 4, 11.82, 73, 4.38, 5.48, 23.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.a.4', 'CXP', 5, 86.36, 73, 4.51, 74.68, 93.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CX', NULL, 1.67, 73, 0.14, 1.40, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 1, 57.75, 73, 7.02, 43.52, 70.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 2, 22.10, 73, 5.43, 13.15, 34.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 3, 15.06, 73, 5.32, 7.18, 28.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 4, 5.09, 73, 3.35, 1.33, 17.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.2', 'CXP', 5, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CX', NULL, 3.93, 73, 0.14, 3.65, 4.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 1, 4.00, 73, 2.82, 0.96, 15.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 2, 4.64, 73, 2.38, 1.64, 12.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 3, 17.12, 73, 5.53, 8.68, 31.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 4, 42.98, 73, 7.17, 29.62, 57.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.4', 'CXP', 5, 31.26, 73, 6.56, 19.83, 45.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CX', NULL, 2.59, 73, 0.22, 2.15, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 1, 37.46, 73, 6.96, 24.89, 51.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 2, 14.50, 73, 4.83, 7.24, 26.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 3, 15.55, 73, 5.27, 7.64, 29.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 4, 16.51, 73, 5.49, 8.20, 30.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.7', 'CXP', 5, 15.99, 73, 5.47, 7.79, 30.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CX', NULL, 4.78, 73, 0.06, 4.66, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 1, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 2, 0.40, 73, 0.41, 0.05, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 3, 1.46, 73, 1.13, 0.31, 6.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 4, 17.65, 73, 5.45, 9.22, 31.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.b.8', 'CXP', 5, 80.49, 73, 5.54, 67.13, 89.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CX', NULL, 3.51, 73, 0.17, 3.16, 3.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 1, 9.54, 73, 4.21, 3.83, 21.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 2, 11.65, 73, 4.16, 5.56, 22.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 3, 20.02, 73, 5.74, 10.91, 33.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 4, 35.82, 73, 7.00, 23.33, 50.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.c.1', 'CXP', 5, 22.96, 73, 6.12, 13.01, 37.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CX', NULL, 3.82, 73, 0.15, 3.53, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 1, 0.74, 73, 0.74, 0.10, 5.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 2, 11.09, 73, 4.93, 4.40, 25.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 3, 22.55, 73, 5.65, 13.25, 35.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 4, 36.28, 73, 6.97, 23.80, 50.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.1', 'CXP', 5, 29.34, 73, 6.67, 17.94, 44.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CX', NULL, 1.06, 72, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 1, 96.55, 72, 2.53, 86.05, 99.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 2, 0.58, 72, 0.58, 0.08, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 3, 2.87, 72, 2.46, 0.51, 14.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 4, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.3', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.4', 'CT', NULL, 1.19, 73, 0.07, 1.04, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.4', 'CTP', 1, 84.94, 73, 5.64, 70.09, 93.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.4', 'CTP', 2, 11.40, 73, 5.08, 4.51, 25.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.4', 'CTP', 3, 3.66, 73, 2.93, 0.72, 16.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.8', 'CT', NULL, 2.56, 75, 0.09, 2.37, 2.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.8', 'CTP', 1, 12.62, 75, 4.06, 6.48, 23.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.8', 'CTP', 2, 19.07, 75, 5.44, 10.46, 32.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '4.C.3.d.8', 'CTP', 3, 68.31, 75, 6.33, 54.62, 79.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CX', NULL, 4.43, 56, 0.11, 4.20, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 2, 2.66, 56, 1.87, 0.64, 10.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 3, 7.14, 56, 4.25, 2.08, 21.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 4, 35.03, 56, 8.40, 20.47, 53.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.c', 'CXP', 5, 55.17, 56, 8.43, 38.34, 70.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CX', NULL, 4.32, 56, 0.17, 3.97, 4.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 1, 6.96, 56, 4.04, 2.10, 20.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 2, 1.19, 56, 1.20, 0.16, 8.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 3, 7.22, 56, 3.84, 2.41, 19.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 4, 22.43, 56, 6.21, 12.38, 37.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.f', 'CXP', 5, 62.20, 56, 7.35, 46.80, 75.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 56, 0.07, 4.64, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 1, 1.81, 56, 1.30, 0.42, 7.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 3, 0.89, 56, 0.89, 0.12, 6.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 4, 12.33, 56, 5.42, 4.90, 27.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.h', 'CXP', 5, 84.97, 56, 5.54, 70.34, 93.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CX', NULL, 3.69, 56, 0.15, 3.39, 3.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 1, 5.81, 56, 3.91, 1.45, 20.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 2, 6.17, 56, 3.37, 2.01, 17.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 3, 24.11, 56, 6.43, 13.58, 39.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 4, 40.91, 56, 6.64, 28.53, 54.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.j', 'CXP', 5, 23.00, 56, 6.32, 12.75, 37.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 56, 0.11, 4.33, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 2, 5.05, 56, 3.37, 1.28, 17.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 3, 1.99, 56, 1.45, 0.46, 8.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 4, 24.91, 56, 6.62, 14.03, 40.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.2.l', 'CXP', 5, 68.05, 56, 6.96, 52.87, 80.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CX', NULL, 4.48, 56, 0.12, 4.25, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 3, 13.24, 56, 5.89, 5.18, 29.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 4, 25.21, 56, 6.47, 14.48, 40.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.a.4', 'CXP', 5, 61.55, 56, 7.48, 45.94, 75.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 56, 0.16, 3.49, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 1, 0.89, 56, 0.89, 0.12, 6.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 2, 12.06, 56, 5.63, 4.53, 28.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 3, 22.17, 56, 6.75, 11.51, 38.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 4, 35.86, 56, 7.53, 22.49, 51.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.e', 'CXP', 5, 29.01, 56, 6.02, 18.53, 42.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 56, 0.23, 2.62, 3.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 1, 20.42, 56, 6.61, 10.19, 36.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 2, 24.19, 56, 6.17, 13.99, 38.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 3, 7.18, 56, 2.93, 3.11, 15.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 4, 23.35, 56, 6.07, 13.37, 37.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.f', 'CXP', 5, 24.87, 56, 6.14, 14.62, 39.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 56, 0.16, 3.36, 3.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 1, 3.19, 56, 1.93, 0.94, 10.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 2, 17.79, 56, 5.29, 9.49, 30.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 3, 21.25, 56, 6.03, 11.59, 35.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 4, 23.94, 56, 6.62, 13.19, 39.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.b.1.g', 'CXP', 5, 33.82, 56, 7.14, 21.24, 49.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CX', NULL, 1.81, 56, 0.11, 1.58, 2.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 1, 34.82, 56, 7.44, 21.70, 50.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 2, 56.89, 56, 7.87, 40.96, 71.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 3, 4.63, 56, 2.46, 1.56, 12.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.1', 'CXP', 5, 3.66, 56, 2.40, 0.96, 12.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CX', NULL, 2.72, 56, 0.20, 2.33, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 1, 23.38, 56, 6.75, 12.54, 39.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 2, 25.90, 56, 6.40, 15.20, 40.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 3, 18.98, 56, 5.86, 9.84, 33.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 4, 18.68, 56, 5.34, 10.20, 31.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.c.2', 'CXP', 5, 13.06, 56, 5.05, 5.80, 26.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CX', NULL, 2.66, 56, 0.14, 2.39, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 1, 8.70, 56, 4.17, 3.22, 21.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 2, 35.56, 56, 6.16, 24.36, 48.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 3, 38.04, 56, 8.05, 23.65, 54.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 4, 16.12, 56, 5.40, 7.94, 29.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.1', 'CXP', 5, 1.59, 56, 1.14, 0.37, 6.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CX', NULL, 2.45, 56, 0.11, 2.24, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 1, 3.56, 56, 2.67, 0.77, 14.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 2, 58.54, 56, 7.08, 44.03, 71.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 3, 28.77, 56, 6.93, 17.01, 44.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 4, 7.30, 56, 3.45, 2.76, 17.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.2', 'CXP', 5, 1.84, 56, 1.80, 0.25, 12.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CX', NULL, 1.30, 56, 0.10, 1.10, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 1, 76.98, 56, 7.61, 58.57, 88.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 2, 18.26, 56, 7.45, 7.58, 37.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 3, 2.62, 56, 1.95, 0.58, 11.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 4, 2.14, 56, 2.13, 0.28, 14.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.1.d.3', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CX', NULL, 4.33, 56, 0.23, 3.88, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 1, 12.51, 56, 5.40, 5.05, 27.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 4, 16.60, 56, 6.36, 7.35, 33.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.a', 'CXP', 5, 70.89, 56, 8.48, 51.67, 84.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CX', NULL, 1.69, 56, 0.19, 1.31, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 1, 69.43, 56, 8.03, 51.56, 82.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 2, 14.12, 56, 7.17, 4.79, 34.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 4, 10.97, 56, 5.14, 4.11, 26.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.b', 'CXP', 5, 5.48, 56, 2.89, 1.86, 15.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 56, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 1, 89.37, 56, 4.72, 75.65, 95.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 2, 7.11, 56, 3.38, 2.67, 17.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 4, 3.52, 56, 3.46, 0.47, 21.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 56, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 1, 95.39, 56, 2.85, 84.94, 98.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 2, 4.61, 56, 2.85, 1.30, 15.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 56, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 1, 97.86, 56, 2.13, 85.64, 99.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 2, 2.14, 56, 2.13, 0.28, 14.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 55, 0.13, 1.14, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 1, 80.15, 55, 6.03, 65.38, 89.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 2, 6.03, 55, 3.95, 1.56, 20.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 3, 7.43, 55, 3.77, 2.61, 19.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 4, 5.47, 55, 3.68, 1.37, 19.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.1.f', 'CXP', 5, 0.92, 55, 0.93, 0.12, 6.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CX', NULL, 2.87, 56, 0.13, 2.60, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 2, 52.56, 56, 6.93, 38.82, 65.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 3, 8.97, 56, 3.55, 3.96, 19.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 4, 37.34, 56, 6.60, 25.30, 51.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.a.3', 'CXP', 5, 1.13, 56, 1.13, 0.15, 8.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CX', NULL, 2.01, 56, 0.17, 1.67, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 1, 43.48, 56, 7.77, 28.99, 59.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 2, 30.26, 56, 6.70, 18.68, 45.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 3, 10.94, 56, 4.20, 4.93, 22.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 4, 12.00, 56, 5.21, 4.83, 26.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.a', 'CXP', 5, 3.32, 56, 2.01, 0.97, 10.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 56, 0.07, 1.08, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 1, 81.34, 56, 5.79, 66.98, 90.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 2, 14.68, 56, 5.44, 6.72, 29.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 3, 3.98, 56, 2.75, 0.97, 14.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 56, 0.18, 1.13, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 1, 76.69, 56, 6.49, 61.37, 87.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 2, 11.03, 56, 4.25, 4.95, 22.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 3, 2.89, 56, 2.26, 0.59, 13.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 4, 5.87, 56, 3.81, 1.54, 19.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.c', 'CXP', 5, 3.52, 56, 3.46, 0.47, 21.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CX', NULL, 1.39, 56, 0.14, 1.11, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 1, 79.80, 56, 6.24, 64.52, 89.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 2, 7.48, 56, 3.23, 3.08, 17.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 3, 7.05, 56, 4.79, 1.72, 24.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 4, 5.66, 56, 3.83, 1.41, 20.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 56, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 1, 94.67, 56, 3.39, 82.22, 98.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 2, 2.23, 56, 1.63, 0.50, 9.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 3, 1.65, 56, 1.65, 0.22, 11.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 4, 1.46, 56, 1.44, 0.20, 9.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 55, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 1, 96.83, 55, 3.01, 80.99, 99.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 2, 3.17, 55, 3.01, 0.45, 19.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CX', NULL, 1.70, 56, 0.18, 1.33, 2.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 1, 69.26, 56, 7.27, 53.20, 81.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 2, 7.28, 56, 3.32, 2.84, 17.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 3, 10.58, 56, 4.71, 4.18, 24.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 4, 10.27, 56, 5.18, 3.58, 26.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.b', 'CXP', 5, 2.62, 56, 1.95, 0.58, 11.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 56, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 1, 99.23, 56, 0.77, 94.41, 99.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 2, 0.77, 56, 0.77, 0.10, 5.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 55, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 1, 98.53, 55, 1.45, 89.99, 99.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 4, 1.47, 55, 1.45, 0.20, 10.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 56, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 1, 97.09, 56, 2.27, 86.98, 99.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 2, 2.91, 56, 2.27, 0.59, 13.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 56, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 1, 91.41, 56, 3.72, 80.46, 96.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 2, 6.45, 56, 3.07, 2.43, 16.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 3, 2.14, 56, 2.13, 0.28, 14.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CX', NULL, 3.61, 56, 0.13, 3.34, 3.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 1, 3.16, 56, 3.11, 0.42, 20.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 2, 4.50, 56, 2.83, 1.25, 14.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 3, 34.30, 56, 8.33, 19.93, 52.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 4, 44.60, 56, 7.94, 29.72, 60.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.a', 'CXP', 5, 13.44, 56, 4.60, 6.57, 25.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CX', NULL, 2.55, 56, 0.12, 2.31, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 2, 56.71, 56, 8.24, 40.06, 71.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 3, 35.93, 56, 8.33, 21.35, 53.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 4, 3.32, 56, 2.62, 0.67, 14.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.b', 'CXP', 5, 4.04, 56, 3.23, 0.79, 18.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 56, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 1, 97.48, 56, 1.92, 88.98, 99.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 2, 2.52, 56, 1.92, 0.54, 11.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CX', NULL, 1.72, 56, 0.09, 1.54, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 1, 34.70, 56, 7.04, 22.18, 49.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 2, 59.06, 56, 7.20, 44.27, 72.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 3, 6.25, 56, 3.92, 1.72, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 55, 0.03, 1.01, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 1, 93.57, 55, 2.95, 84.49, 97.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 2, 6.43, 55, 2.95, 2.51, 15.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 55, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 1, 95.48, 55, 3.60, 79.83, 99.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 2, 4.52, 55, 3.60, 0.88, 20.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CX', NULL, 1.97, 56, 0.21, 1.55, 2.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 1, 55.16, 56, 7.79, 39.55, 69.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 2, 18.52, 56, 5.59, 9.76, 32.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 3, 6.01, 56, 3.74, 1.67, 19.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 4, 14.70, 56, 6.81, 5.48, 33.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.g', 'CXP', 5, 5.61, 56, 2.63, 2.15, 13.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CX', NULL, 1.15, 55, 0.05, 1.05, 1.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 1, 84.70, 55, 5.12, 71.48, 92.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 2, 15.30, 55, 5.12, 7.56, 28.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CX', NULL, 1.95, 56, 0.16, 1.63, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 1, 39.34, 56, 8.34, 24.35, 56.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 2, 38.20, 56, 7.88, 24.05, 54.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 3, 11.25, 56, 4.70, 4.71, 24.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 4, 10.08, 56, 4.81, 3.72, 24.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.d.1.i', 'CXP', 5, 1.13, 56, 1.13, 0.15, 8.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 56, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 1, 99.23, 56, 0.77, 94.41, 99.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 2, 0.77, 56, 0.77, 0.10, 5.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CX', NULL, 2.21, 56, 0.14, 1.93, 2.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 1, 28.26, 56, 6.38, 17.34, 42.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 2, 37.08, 56, 6.94, 24.51, 51.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 3, 21.66, 56, 5.80, 12.23, 35.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 4, 11.67, 56, 4.95, 4.81, 25.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.1', 'CXP', 5, 1.33, 56, 0.95, 0.31, 5.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CX', NULL, 4.09, 56, 0.13, 3.83, 4.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 2, 5.70, 56, 3.55, 1.58, 18.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 3, 15.54, 56, 4.92, 7.99, 28.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 4, 42.96, 56, 7.43, 29.08, 58.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.a', 'CXP', 5, 35.80, 56, 7.45, 22.56, 51.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 56, 0.20, 3.47, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 1, 4.90, 56, 3.46, 1.15, 18.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 2, 15.38, 56, 5.75, 6.98, 30.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 3, 6.71, 56, 3.89, 2.02, 20.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 4, 33.32, 56, 6.88, 21.18, 48.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.2.b', 'CXP', 5, 39.69, 56, 7.84, 25.45, 55.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CX', NULL, 4.75, 56, 0.11, 4.54, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 2, 3.16, 56, 3.11, 0.42, 20.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 3, 2.65, 56, 1.91, 0.62, 10.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 4, 10.04, 56, 3.81, 4.58, 20.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.a.4', 'CXP', 5, 84.15, 56, 5.11, 71.14, 91.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CX', NULL, 1.47, 54, 0.12, 1.24, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 1, 68.06, 54, 6.94, 52.90, 80.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 2, 20.78, 54, 5.82, 11.44, 34.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 3, 7.28, 54, 3.73, 2.53, 19.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 4, 3.87, 54, 2.75, 0.91, 15.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.2', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CX', NULL, 4.04, 56, 0.15, 3.73, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 2, 5.35, 56, 3.49, 1.40, 18.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 3, 20.60, 56, 5.83, 11.27, 34.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 4, 39.19, 56, 8.44, 24.06, 56.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.4', 'CXP', 5, 34.86, 56, 7.57, 21.53, 51.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CX', NULL, 1.96, 56, 0.19, 1.59, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 1, 59.83, 56, 7.56, 44.22, 73.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 2, 13.23, 56, 5.33, 5.67, 27.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 3, 6.21, 56, 3.62, 1.87, 18.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 4, 12.48, 56, 4.13, 6.27, 23.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.7', 'CXP', 5, 8.25, 56, 3.35, 3.58, 17.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CX', NULL, 4.76, 56, 0.08, 4.59, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 3, 4.69, 56, 3.44, 1.04, 18.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 4, 14.88, 56, 5.21, 7.12, 28.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.b.8', 'CXP', 5, 80.44, 56, 5.94, 65.86, 89.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CX', NULL, 3.19, 56, 0.20, 2.80, 3.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 1, 13.17, 56, 5.66, 5.32, 29.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 2, 16.80, 56, 5.27, 8.66, 30.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 3, 21.81, 56, 6.39, 11.64, 37.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 4, 34.10, 56, 7.26, 21.30, 49.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.c.1', 'CXP', 5, 14.13, 56, 5.20, 6.51, 27.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CX', NULL, 3.90, 56, 0.13, 3.64, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 2, 6.87, 56, 3.93, 2.11, 20.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 3, 23.52, 56, 5.98, 13.64, 37.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 4, 42.24, 56, 7.48, 28.35, 57.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.1', 'CXP', 5, 27.37, 56, 6.53, 16.33, 42.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CX', NULL, 1.10, 55, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 1, 96.06, 55, 3.13, 82.31, 99.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 2, 0.69, 55, 0.69, 0.09, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 4, 3.25, 55, 3.08, 0.47, 19.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.3', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.4', 'CT', NULL, 1.19, 56, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.4', 'CTP', 1, 88.17, 56, 4.93, 74.29, 95.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.4', 'CTP', 2, 4.78, 56, 2.46, 1.67, 12.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.4', 'CTP', 3, 7.05, 56, 4.60, 1.82, 23.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.8', 'CT', NULL, 2.61, 56, 0.10, 2.42, 2.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.8', 'CTP', 1, 10.23, 56, 4.49, 4.10, 23.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.8', 'CTP', 2, 18.27, 56, 5.96, 9.13, 33.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '4.C.3.d.8', 'CTP', 3, 71.51, 56, 6.63, 56.67, 82.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.c', 'CX', NULL, 3.67, 28, 0.21, 3.25, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.c', 'CXP', 1, 10.36, 28, 5.94, 3.02, 30.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.c', 'CXP', 2, 4.28, 28, 3.63, 0.72, 21.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.c', 'CXP', 3, 9.86, 28, 6.81, 2.22, 34.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.c', 'CXP', 4, 58.85, 28, 13.56, 31.19, 81.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.c', 'CXP', 5, 16.66, 28, 9.12, 4.93, 43.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.f', 'CX', NULL, 2.90, 29, 0.31, 2.26, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.f', 'CXP', 1, 19.34, 29, 8.92, 6.92, 43.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.f', 'CXP', 2, 12.12, 29, 6.45, 3.84, 32.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.f', 'CXP', 3, 36.09, 29, 8.53, 20.93, 54.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.f', 'CXP', 4, 24.11, 29, 8.70, 10.71, 45.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.f', 'CXP', 5, 8.34, 29, 8.12, 1.02, 44.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.h', 'CX', NULL, 4.35, 29, 0.11, 4.11, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.h', 'CXP', 1, 0.26, 29, 0.27, 0.03, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.h', 'CXP', 2, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.h', 'CXP', 3, 1.77, 29, 1.73, 0.23, 12.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.h', 'CXP', 4, 60.49, 29, 11.18, 37.00, 79.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.h', 'CXP', 5, 37.37, 29, 11.14, 18.37, 61.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.j', 'CX', NULL, 2.33, 29, 0.31, 1.69, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.j', 'CXP', 1, 29.45, 29, 13.37, 10.05, 60.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.j', 'CXP', 2, 36.97, 29, 11.38, 17.74, 61.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.j', 'CXP', 3, 10.63, 29, 5.56, 3.46, 28.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.j', 'CXP', 4, 17.50, 29, 9.80, 5.02, 46.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.j', 'CXP', 5, 5.45, 29, 4.10, 1.12, 22.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 29, 0.12, 4.19, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.l', 'CXP', 3, 3.43, 29, 3.51, 0.40, 23.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.l', 'CXP', 4, 48.55, 29, 11.53, 26.83, 70.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.2.l', 'CXP', 5, 48.02, 29, 11.47, 26.50, 70.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.4', 'CX', NULL, 4.18, 29, 0.16, 3.86, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.4', 'CXP', 1, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.4', 'CXP', 2, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.4', 'CXP', 3, 10.82, 29, 7.93, 2.21, 39.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.4', 'CXP', 4, 59.33, 29, 13.75, 31.22, 82.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.a.4', 'CXP', 5, 29.61, 29, 12.35, 11.11, 58.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.e', 'CX', NULL, 3.25, 29, 0.23, 2.77, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.e', 'CXP', 1, 4.30, 29, 4.07, 0.59, 25.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.e', 'CXP', 2, 26.69, 29, 10.98, 10.34, 53.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.e', 'CXP', 3, 22.25, 29, 8.69, 9.28, 44.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.e', 'CXP', 4, 33.23, 29, 12.90, 13.15, 62.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.e', 'CXP', 5, 13.53, 29, 7.62, 3.95, 37.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.f', 'CX', NULL, 2.03, 29, 0.29, 1.45, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.f', 'CXP', 1, 46.55, 29, 13.53, 22.23, 72.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.f', 'CXP', 2, 31.16, 29, 10.06, 14.77, 54.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.f', 'CXP', 3, 0.24, 29, 0.19, 0.05, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.f', 'CXP', 4, 16.74, 29, 7.70, 6.09, 38.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.f', 'CXP', 5, 5.31, 29, 4.71, 0.82, 27.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.g', 'CX', NULL, 3.02, 29, 0.32, 2.36, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.g', 'CXP', 1, 19.67, 29, 9.19, 6.93, 44.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.g', 'CXP', 2, 20.30, 29, 8.31, 8.17, 42.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.g', 'CXP', 3, 20.58, 29, 9.80, 7.05, 46.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.g', 'CXP', 4, 17.29, 29, 7.11, 7.02, 36.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.b.1.g', 'CXP', 5, 22.15, 29, 10.36, 7.67, 49.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.1', 'CX', NULL, 1.97, 29, 0.28, 1.39, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.1', 'CXP', 1, 52.74, 29, 13.42, 27.02, 77.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.1', 'CXP', 2, 15.06, 29, 7.61, 4.98, 37.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.1', 'CXP', 3, 19.29, 29, 9.35, 6.53, 44.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.1', 'CXP', 4, 8.45, 29, 8.12, 1.06, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.1', 'CXP', 5, 4.47, 29, 4.08, 0.66, 24.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.2', 'CX', NULL, 1.90, 29, 0.21, 1.46, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.2', 'CXP', 1, 46.72, 29, 13.03, 23.09, 71.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.2', 'CXP', 2, 25.96, 29, 15.35, 6.39, 64.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.2', 'CXP', 3, 17.84, 29, 7.99, 6.64, 39.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.2', 'CXP', 4, 9.37, 29, 5.90, 2.43, 30.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.c.2', 'CXP', 5, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.1', 'CX', NULL, 2.30, 28, 0.18, 1.92, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.1', 'CXP', 1, 10.11, 28, 6.01, 2.82, 30.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.1', 'CXP', 2, 61.58, 28, 13.43, 33.34, 83.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.1', 'CXP', 3, 16.56, 28, 8.67, 5.19, 41.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.1', 'CXP', 4, 11.74, 28, 8.38, 2.47, 41.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.2', 'CX', NULL, 2.30, 29, 0.15, 1.99, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.2', 'CXP', 1, 7.83, 29, 5.36, 1.82, 28.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.2', 'CXP', 2, 60.24, 29, 11.01, 37.15, 79.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.2', 'CXP', 3, 26.44, 29, 10.61, 10.52, 52.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.2', 'CXP', 4, 5.50, 29, 4.71, 0.90, 27.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.3', 'CX', NULL, 1.09, 29, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.3', 'CXP', 1, 95.42, 29, 4.08, 75.50, 99.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.3', 'CXP', 3, 4.29, 29, 4.06, 0.59, 25.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.3', 'CXP', 4, 0.29, 29, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.a', 'CX', NULL, 4.29, 29, 0.27, 3.73, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.a', 'CXP', 1, 8.34, 29, 5.74, 1.91, 29.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.a', 'CXP', 2, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.a', 'CXP', 3, 6.87, 29, 4.72, 1.60, 25.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.a', 'CXP', 4, 23.78, 29, 10.55, 8.65, 50.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.a', 'CXP', 5, 60.90, 29, 12.80, 34.13, 82.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.b', 'CX', NULL, 1.29, 29, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.b', 'CXP', 1, 89.36, 29, 5.64, 71.38, 96.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.b', 'CXP', 2, 0.73, 29, 0.66, 0.11, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.b', 'CXP', 3, 5.82, 29, 4.39, 1.18, 24.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.b', 'CXP', 5, 4.09, 29, 3.74, 0.60, 23.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.c', 'CX', NULL, 1.66, 29, 0.35, 1.00, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.c', 'CXP', 1, 78.17, 29, 9.74, 52.66, 92.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.c', 'CXP', 2, 3.19, 29, 2.70, 0.55, 16.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.c', 'CXP', 3, 1.77, 29, 1.73, 0.23, 12.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.c', 'CXP', 4, 8.34, 29, 7.35, 1.25, 39.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.c', 'CXP', 5, 8.54, 29, 8.04, 1.12, 43.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.d', 'CXP', 1, 96.90, 29, 2.64, 83.76, 99.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.d', 'CXP', 2, 2.70, 29, 2.61, 0.36, 17.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.d', 'CXP', 3, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.d', 'CXP', 5, 0.29, 29, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.e', 'CXP', 1, 99.59, 29, 0.34, 97.77, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.e', 'CXP', 3, 0.29, 29, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.e', 'CXP', 5, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 29, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.f', 'CXP', 1, 97.01, 29, 2.64, 83.46, 99.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.f', 'CXP', 2, 2.58, 29, 2.60, 0.32, 18.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.f', 'CXP', 3, 0.29, 29, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.1.f', 'CXP', 5, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.3', 'CX', NULL, 3.48, 29, 0.22, 3.03, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.3', 'CXP', 2, 15.59, 29, 7.92, 5.11, 38.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.3', 'CXP', 3, 29.64, 29, 9.43, 14.29, 51.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.3', 'CXP', 4, 45.52, 29, 12.93, 22.31, 70.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.a.3', 'CXP', 5, 9.25, 29, 5.73, 2.46, 29.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.a', 'CX', NULL, 1.95, 29, 0.29, 1.36, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.a', 'CXP', 1, 49.40, 29, 13.63, 24.22, 74.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.a', 'CXP', 2, 18.00, 29, 7.86, 6.87, 39.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.a', 'CXP', 3, 26.68, 29, 11.30, 10.03, 54.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.a', 'CXP', 5, 5.91, 29, 5.69, 0.77, 33.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.b', 'CX', NULL, 1.47, 29, 0.21, 1.05, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.b', 'CXP', 1, 69.89, 29, 14.87, 35.31, 90.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.b', 'CXP', 2, 17.28, 29, 14.65, 2.50, 63.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.b', 'CXP', 3, 8.36, 29, 8.04, 1.05, 43.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.b', 'CXP', 4, 4.47, 29, 4.08, 0.66, 24.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 29, 0.38, 1.00, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.c', 'CXP', 1, 70.11, 29, 14.91, 35.34, 90.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.c', 'CXP', 2, 8.45, 29, 7.34, 1.31, 39.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.c', 'CXP', 3, 4.76, 29, 4.09, 0.78, 24.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.c', 'CXP', 4, 8.34, 29, 7.35, 1.25, 39.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.c', 'CXP', 5, 8.34, 29, 8.12, 1.02, 44.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.d', 'CX', NULL, 2.03, 28, 0.30, 1.41, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.d', 'CXP', 1, 57.22, 28, 10.36, 35.94, 76.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.d', 'CXP', 2, 8.26, 28, 6.21, 1.65, 32.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.d', 'CXP', 3, 9.09, 28, 5.90, 2.26, 30.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.d', 'CXP', 4, 25.32, 28, 11.31, 9.04, 53.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.d', 'CXP', 5, 0.12, 28, 0.12, 0.01, 1.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.e', 'CX', NULL, 1.55, 29, 0.24, 1.06, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.e', 'CXP', 1, 73.01, 29, 8.47, 52.85, 86.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.e', 'CXP', 2, 12.99, 29, 6.56, 4.35, 32.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.e', 'CXP', 4, 14.01, 29, 8.56, 3.66, 41.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.f', 'CXP', 1, 99.59, 29, 0.34, 97.77, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.f', 'CXP', 2, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.f', 'CXP', 3, 0.29, 29, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 29, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.a', 'CXP', 1, 91.37, 29, 8.12, 56.22, 98.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.a', 'CXP', 3, 8.45, 29, 8.12, 1.06, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.a', 'CXP', 4, 0.18, 29, 0.19, 0.02, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 29, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.b', 'CXP', 1, 86.09, 29, 8.97, 57.18, 96.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.b', 'CXP', 2, 13.65, 29, 8.96, 3.22, 42.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.b', 'CXP', 4, 0.26, 29, 0.27, 0.03, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 29, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.c', 'CXP', 1, 99.89, 29, 0.12, 99.01, 99.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.c', 'CXP', 3, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 29, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.d', 'CXP', 1, 82.47, 29, 9.34, 55.59, 94.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.d', 'CXP', 3, 13.24, 29, 8.96, 3.00, 42.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.d', 'CXP', 4, 4.29, 29, 4.06, 0.59, 25.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.e', 'CX', NULL, 1.27, 29, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.e', 'CXP', 1, 81.98, 29, 9.36, 55.40, 94.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.e', 'CXP', 2, 8.95, 29, 8.14, 1.25, 43.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.e', 'CXP', 3, 9.08, 29, 5.89, 2.26, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 29, 0.15, 1.02, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.f', 'CXP', 1, 81.49, 29, 7.83, 60.32, 92.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.f', 'CXP', 2, 4.90, 29, 4.12, 0.84, 23.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.f', 'CXP', 3, 13.24, 29, 7.83, 3.64, 38.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.f', 'CXP', 4, 0.37, 29, 0.31, 0.07, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.a', 'CX', NULL, 3.55, 29, 0.19, 3.16, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.a', 'CXP', 2, 17.99, 29, 9.30, 5.69, 44.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.a', 'CXP', 3, 24.82, 29, 9.66, 10.26, 48.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.a', 'CXP', 4, 41.53, 29, 9.86, 23.61, 62.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.a', 'CXP', 5, 15.66, 29, 7.90, 5.17, 38.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.b', 'CX', NULL, 2.80, 28, 0.24, 2.32, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.b', 'CXP', 1, 0.63, 28, 0.67, 0.07, 5.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.b', 'CXP', 2, 50.34, 28, 8.85, 32.90, 67.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.b', 'CXP', 3, 30.09, 28, 9.77, 14.23, 52.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.b', 'CXP', 4, 6.08, 28, 4.88, 1.11, 27.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.b', 'CXP', 5, 12.86, 28, 9.00, 2.76, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 28, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.c', 'CXP', 1, 99.88, 28, 0.12, 99.00, 99.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.c', 'CXP', 4, 0.12, 28, 0.12, 0.01, 1.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 29, 0.12, 1.42, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.d', 'CXP', 1, 33.57, 29, 11.83, 14.57, 59.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.d', 'CXP', 2, 66.31, 29, 11.83, 39.94, 85.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.d', 'CXP', 3, 0.11, 29, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 28, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.e', 'CXP', 1, 93.65, 28, 5.73, 67.16, 99.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.e', 'CXP', 2, 5.68, 28, 5.69, 0.68, 34.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.e', 'CXP', 3, 0.29, 28, 0.31, 0.03, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.e', 'CXP', 4, 0.37, 28, 0.31, 0.07, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 28, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.f', 'CXP', 1, 95.71, 28, 4.07, 74.50, 99.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.f', 'CXP', 2, 4.29, 28, 4.07, 0.58, 25.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.g', 'CX', NULL, 2.62, 29, 0.34, 1.92, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.g', 'CXP', 1, 38.44, 29, 7.62, 24.41, 54.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.g', 'CXP', 2, 15.35, 29, 8.50, 4.53, 40.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.g', 'CXP', 3, 12.13, 29, 7.61, 3.10, 37.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.g', 'CXP', 4, 14.18, 29, 8.85, 3.60, 42.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.g', 'CXP', 5, 19.90, 29, 10.22, 6.26, 48.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.h', 'CX', NULL, 1.66, 28, 0.26, 1.12, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.h', 'CXP', 1, 59.73, 28, 12.28, 34.23, 80.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.h', 'CXP', 2, 25.96, 28, 11.02, 9.76, 53.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.h', 'CXP', 3, 8.51, 28, 8.05, 1.10, 43.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.h', 'CXP', 4, 0.12, 28, 0.12, 0.01, 1.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.h', 'CXP', 5, 5.68, 28, 5.69, 0.68, 34.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.i', 'CX', NULL, 2.37, 29, 0.35, 1.66, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.i', 'CXP', 1, 33.31, 29, 12.07, 14.10, 60.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.i', 'CXP', 2, 25.75, 29, 7.53, 13.40, 43.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.i', 'CXP', 3, 26.20, 29, 9.62, 11.36, 49.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.i', 'CXP', 4, 0.13, 29, 0.13, 0.01, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.d.1.i', 'CXP', 5, 14.62, 29, 9.69, 3.38, 45.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.d', 'CX', NULL, 1.72, 29, 0.35, 1.01, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.d', 'CXP', 1, 71.47, 29, 11.05, 45.21, 88.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.d', 'CXP', 2, 10.51, 29, 7.61, 2.19, 38.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.d', 'CXP', 3, 5.02, 29, 4.70, 0.70, 28.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.d', 'CXP', 4, 0.23, 29, 0.24, 0.03, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.d', 'CXP', 5, 12.77, 29, 8.77, 2.83, 42.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.e', 'CX', NULL, 1.42, 29, 0.28, 1.00, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.e', 'CXP', 1, 87.38, 29, 8.77, 57.60, 97.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.e', 'CXP', 4, 8.45, 29, 8.12, 1.06, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.2.e.1.e', 'CXP', 5, 4.17, 29, 4.06, 0.54, 25.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.1', 'CX', NULL, 2.56, 29, 0.35, 1.84, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.1', 'CXP', 1, 30.03, 29, 12.44, 11.31, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.1', 'CXP', 2, 19.81, 29, 7.76, 8.32, 40.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.1', 'CXP', 3, 28.55, 29, 9.48, 13.36, 50.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.1', 'CXP', 4, 7.60, 29, 5.29, 1.73, 27.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.1', 'CXP', 5, 14.01, 29, 9.65, 3.06, 45.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.a', 'CX', NULL, 2.99, 29, 0.27, 2.45, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.a', 'CXP', 1, 3.69, 29, 3.54, 0.50, 22.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.a', 'CXP', 2, 34.35, 29, 10.44, 16.85, 57.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.a', 'CXP', 3, 35.39, 29, 10.14, 18.08, 57.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.a', 'CXP', 4, 12.21, 29, 6.28, 4.02, 31.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.a', 'CXP', 5, 14.36, 29, 9.66, 3.24, 45.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.b', 'CX', NULL, 2.93, 29, 0.37, 2.18, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.b', 'CXP', 1, 19.86, 29, 10.91, 5.74, 50.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.b', 'CXP', 2, 21.18, 29, 9.20, 7.99, 45.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.b', 'CXP', 3, 16.07, 29, 7.82, 5.51, 38.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.b', 'CXP', 4, 31.56, 29, 14.44, 10.49, 64.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.2.b', 'CXP', 5, 11.33, 29, 8.41, 2.25, 41.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.4', 'CX', NULL, 4.04, 29, 0.12, 3.79, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.4', 'CXP', 2, 2.26, 29, 1.87, 0.41, 11.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.4', 'CXP', 3, 26.42, 29, 9.14, 12.05, 48.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.4', 'CXP', 4, 36.17, 29, 12.60, 15.63, 63.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.a.4', 'CXP', 5, 35.15, 29, 8.28, 20.48, 53.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.2', 'CX', NULL, 1.76, 29, 0.22, 1.32, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.2', 'CXP', 1, 53.78, 29, 13.22, 28.13, 77.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.2', 'CXP', 2, 20.50, 29, 8.65, 8.00, 43.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.2', 'CXP', 3, 21.55, 29, 9.36, 8.12, 46.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.2', 'CXP', 4, 4.17, 29, 4.06, 0.54, 25.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.4', 'CX', NULL, 3.90, 29, 0.25, 3.39, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.4', 'CXP', 1, 2.58, 29, 2.60, 0.32, 18.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.4', 'CXP', 2, 12.67, 29, 8.37, 2.99, 40.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.4', 'CXP', 3, 10.10, 29, 6.82, 2.36, 34.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.4', 'CXP', 4, 41.24, 29, 11.49, 20.99, 64.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.4', 'CXP', 5, 33.41, 29, 10.40, 16.15, 56.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.7', 'CX', NULL, 2.54, 29, 0.35, 1.82, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.7', 'CXP', 1, 27.20, 29, 9.09, 12.73, 48.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.7', 'CXP', 2, 29.31, 29, 11.14, 12.12, 55.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.7', 'CXP', 3, 20.77, 29, 7.69, 9.14, 40.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.7', 'CXP', 4, 8.11, 29, 5.23, 2.05, 27.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.7', 'CXP', 5, 14.62, 29, 9.69, 3.38, 45.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.8', 'CX', NULL, 3.42, 29, 0.25, 2.90, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.8', 'CXP', 1, 11.85, 29, 8.05, 2.70, 39.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.8', 'CXP', 2, 4.84, 29, 3.25, 1.19, 17.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.8', 'CXP', 3, 23.07, 29, 9.68, 8.94, 47.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.8', 'CXP', 4, 50.23, 29, 11.79, 27.75, 72.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.b.8', 'CXP', 5, 10.00, 29, 6.68, 2.37, 33.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.c.1', 'CX', NULL, 2.54, 28, 0.32, 1.87, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.c.1', 'CXP', 1, 33.04, 28, 11.10, 14.99, 58.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.c.1', 'CXP', 2, 22.22, 28, 8.69, 9.24, 44.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.c.1', 'CXP', 3, 16.35, 28, 7.77, 5.75, 38.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.c.1', 'CXP', 4, 14.96, 28, 6.91, 5.45, 34.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.c.1', 'CXP', 5, 13.43, 28, 8.81, 3.17, 42.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.1', 'CX', NULL, 3.34, 29, 0.17, 2.99, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.1', 'CXP', 1, 4.49, 29, 3.18, 1.02, 17.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.1', 'CXP', 2, 16.79, 29, 8.09, 5.80, 39.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.1', 'CXP', 3, 19.03, 29, 10.75, 5.33, 49.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.1', 'CXP', 4, 59.40, 29, 11.12, 36.26, 79.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.1', 'CXP', 5, 0.29, 29, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.3', 'CX', NULL, 1.13, 29, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.3', 'CXP', 1, 91.31, 29, 8.13, 56.29, 98.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.3', 'CXP', 2, 4.40, 29, 4.07, 0.63, 25.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.3', 'CXP', 3, 4.29, 29, 4.06, 0.59, 25.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.4', 'CT', NULL, 1.10, 29, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.4', 'CTP', 1, 90.76, 29, 8.15, 57.29, 98.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.4', 'CTP', 2, 8.95, 29, 8.14, 1.25, 43.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.4', 'CTP', 3, 0.29, 29, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.8', 'CT', NULL, 1.47, 29, 0.19, 1.09, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.8', 'CTP', 1, 70.78, 29, 9.78, 47.89, 86.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.8', 'CTP', 2, 11.46, 29, 6.24, 3.54, 31.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1191.00', '4.C.3.d.8', 'CTP', 3, 17.76, 29, 9.80, 5.18, 46.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CX', NULL, 4.53, 26, 0.13, 4.26, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 2, 1.42, 26, 1.46, 0.17, 11.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 3, 1.87, 26, 1.92, 0.22, 14.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 4, 39.08, 26, 11.96, 18.57, 64.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.c', 'CXP', 5, 57.63, 26, 12.05, 32.98, 78.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 26, 0.19, 4.22, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 3, 13.55, 26, 9.34, 2.94, 44.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 4, 12.18, 26, 7.06, 3.44, 35.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.f', 'CXP', 5, 74.27, 26, 10.54, 48.09, 89.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 26, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 3, 5.16, 26, 5.13, 0.63, 32.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 4, 10.26, 26, 8.26, 1.77, 42.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.h', 'CXP', 5, 84.57, 26, 9.54, 54.88, 96.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CX', NULL, 3.99, 26, 0.14, 3.70, 4.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 3, 26.38, 26, 10.51, 10.52, 52.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 4, 47.84, 26, 11.21, 26.67, 69.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.j', 'CXP', 5, 25.79, 26, 7.56, 13.34, 43.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 26, 0.09, 4.60, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 3, 1.87, 26, 1.92, 0.22, 14.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 4, 17.96, 26, 8.19, 6.51, 40.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.2.l', 'CXP', 5, 80.17, 26, 8.32, 57.91, 92.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CX', NULL, 4.76, 26, 0.09, 4.59, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 4, 23.67, 26, 8.59, 10.43, 45.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.a.4', 'CXP', 5, 76.33, 26, 8.59, 54.77, 89.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 26, 0.20, 3.78, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 2, 5.88, 26, 4.32, 1.24, 23.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 3, 17.68, 26, 7.84, 6.61, 39.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 4, 28.39, 26, 9.33, 13.36, 50.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.e', 'CXP', 5, 48.05, 26, 8.78, 30.96, 65.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CX', NULL, 3.62, 26, 0.22, 3.16, 4.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 2, 17.97, 26, 7.89, 6.78, 39.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 3, 29.22, 26, 9.74, 13.54, 52.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 4, 25.29, 26, 9.84, 10.38, 49.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.f', 'CXP', 5, 27.52, 26, 7.51, 14.89, 45.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 25, 0.21, 3.50, 4.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 2, 4.43, 25, 4.26, 0.58, 26.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 3, 33.66, 25, 10.41, 16.23, 57.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 4, 26.61, 25, 11.31, 9.88, 54.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.b.1.g', 'CXP', 5, 35.31, 25, 9.44, 18.87, 56.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CX', NULL, 2.59, 26, 0.30, 1.97, 3.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 1, 22.89, 26, 11.82, 6.95, 54.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 2, 31.23, 26, 9.10, 15.95, 52.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 3, 25.70, 26, 10.69, 9.84, 52.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 4, 4.52, 26, 2.85, 1.21, 15.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.1', 'CXP', 5, 15.66, 26, 8.25, 4.87, 40.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CX', NULL, 2.76, 25, 0.19, 2.37, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 1, 17.43, 25, 8.14, 6.17, 40.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 2, 36.88, 25, 10.80, 18.31, 60.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 3, 17.61, 25, 7.49, 6.86, 38.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 4, 8.75, 25, 4.81, 2.69, 24.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.c.2', 'CXP', 5, 19.32, 25, 8.56, 7.16, 42.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CX', NULL, 3.00, 26, 0.26, 2.47, 3.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 1, 10.08, 26, 6.70, 2.39, 33.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 2, 25.18, 26, 9.71, 10.43, 49.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 3, 34.63, 26, 8.73, 19.33, 53.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 4, 14.45, 26, 8.72, 3.80, 41.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.1', 'CXP', 5, 15.66, 26, 8.25, 4.87, 40.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CX', NULL, 2.87, 26, 0.26, 2.33, 3.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 1, 5.16, 26, 5.13, 0.63, 32.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 2, 40.26, 26, 11.53, 20.07, 64.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 3, 32.86, 26, 9.98, 16.15, 55.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 4, 6.06, 26, 3.81, 1.60, 20.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.2', 'CXP', 5, 15.66, 26, 8.25, 4.87, 40.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CX', NULL, 1.45, 26, 0.18, 1.07, 1.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 1, 65.29, 26, 12.33, 38.01, 85.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 2, 24.29, 26, 7.64, 12.00, 43.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 3, 10.42, 26, 6.81, 2.52, 34.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 26, 0.12, 4.51, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 1, 3.12, 26, 2.34, 0.65, 13.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 4, 12.43, 26, 7.78, 3.16, 38.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.a', 'CXP', 5, 84.44, 26, 7.97, 60.88, 94.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CX', NULL, 1.43, 26, 0.20, 1.02, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 1, 69.27, 26, 13.02, 39.00, 88.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 2, 21.75, 26, 7.98, 9.57, 42.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 3, 7.27, 26, 6.50, 1.06, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.b', 'CXP', 5, 1.71, 26, 1.76, 0.20, 13.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 26, 0.19, 1.00, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 1, 79.53, 26, 12.95, 43.02, 95.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 2, 13.20, 26, 7.14, 4.04, 35.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 3, 7.27, 26, 6.50, 1.06, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CX', NULL, 1.31, 26, 0.10, 1.12, 1.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 1, 68.65, 26, 9.53, 46.81, 84.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 2, 31.35, 26, 9.53, 15.51, 53.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 26, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 1, 92.73, 26, 6.50, 63.65, 98.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 2, 7.27, 26, 6.50, 1.06, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CX', NULL, 1.91, 26, 0.32, 1.26, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 1, 54.08, 26, 14.34, 26.39, 79.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 2, 15.82, 26, 9.75, 3.99, 45.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 3, 15.20, 26, 7.12, 5.43, 35.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 4, 14.90, 26, 7.24, 5.12, 36.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CX', NULL, 3.54, 26, 0.25, 3.03, 4.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 2, 17.31, 26, 10.01, 4.72, 46.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 3, 26.59, 26, 9.89, 11.31, 50.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 4, 40.44, 26, 11.02, 20.93, 63.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.a.3', 'CXP', 5, 15.66, 26, 8.25, 4.87, 40.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CX', NULL, 2.20, 26, 0.17, 1.85, 2.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 1, 39.86, 26, 9.21, 23.10, 59.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 2, 20.87, 26, 11.68, 5.79, 53.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 3, 20.03, 26, 9.57, 6.82, 46.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 4, 17.78, 26, 8.18, 6.39, 40.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.a', 'CXP', 5, 1.46, 26, 1.51, 0.17, 11.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 26, 0.09, 1.03, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 1, 82.15, 26, 7.42, 61.89, 92.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 2, 16.36, 26, 7.34, 6.08, 37.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.b', 'CXP', 5, 1.49, 26, 1.53, 0.18, 11.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 26, 0.21, 1.03, 1.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 1, 79.66, 26, 7.65, 59.70, 91.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 2, 9.53, 26, 5.57, 2.71, 28.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 4, 7.27, 26, 6.50, 1.06, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.c', 'CXP', 5, 3.54, 26, 2.66, 0.73, 15.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CX', NULL, 1.65, 26, 0.22, 1.19, 2.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 1, 54.59, 26, 10.38, 33.66, 74.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 2, 34.99, 26, 6.68, 22.72, 49.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 3, 1.46, 26, 1.51, 0.17, 11.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 4, 8.96, 26, 6.60, 1.83, 34.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 26, 0.31, 1.14, 2.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 1, 67.88, 26, 12.26, 39.90, 87.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 2, 13.29, 26, 7.17, 4.08, 35.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 4, 10.44, 26, 6.68, 2.61, 33.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.e', 'CXP', 5, 8.39, 26, 7.29, 1.28, 39.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 26, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 1, 98.51, 26, 1.53, 88.47, 99.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.a', 'CXP', 5, 1.49, 26, 1.53, 0.18, 11.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 26, 0.14, 1.19, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 1, 63.30, 26, 10.85, 39.74, 81.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 2, 28.59, 26, 10.77, 11.89, 54.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 3, 6.62, 26, 4.92, 1.36, 26.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.b', 'CXP', 5, 1.49, 26, 1.53, 0.18, 11.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 26, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 1, 92.73, 26, 6.50, 63.65, 98.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 2, 7.27, 26, 6.50, 1.06, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 26, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 1, 92.73, 26, 6.50, 63.65, 98.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 2, 7.27, 26, 6.50, 1.06, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 1, 98.31, 26, 1.74, 87.08, 99.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 2, 1.69, 26, 1.74, 0.20, 12.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CX', NULL, 1.22, 26, 0.09, 1.04, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 1, 81.34, 26, 7.47, 61.26, 92.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 2, 15.26, 26, 7.14, 5.46, 35.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 3, 3.40, 26, 2.54, 0.71, 14.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CX', NULL, 3.39, 26, 0.22, 2.93, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 2, 23.82, 26, 8.69, 10.44, 45.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 3, 32.70, 26, 11.16, 14.60, 57.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 4, 24.51, 26, 8.05, 11.70, 44.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.a', 'CXP', 5, 18.98, 26, 10.36, 5.52, 48.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CX', NULL, 2.76, 26, 0.17, 2.40, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 2, 46.18, 26, 11.97, 24.14, 69.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 3, 32.09, 26, 11.78, 13.43, 58.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 4, 21.73, 26, 8.54, 8.98, 43.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CX', NULL, 2.05, 26, 0.14, 1.76, 2.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 1, 15.36, 26, 6.66, 5.94, 34.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 2, 65.99, 26, 9.26, 45.34, 81.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 3, 16.77, 26, 9.76, 4.56, 45.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 4, 1.87, 26, 1.92, 0.22, 14.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 26, 0.07, 1.01, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 1, 84.53, 26, 7.17, 63.86, 94.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 2, 15.47, 26, 7.17, 5.58, 36.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 26, 0.32, 1.00, 2.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 1, 79.69, 26, 9.59, 53.65, 93.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 2, 11.92, 26, 6.88, 3.39, 34.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.f', 'CXP', 5, 8.39, 26, 8.06, 1.05, 44.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CX', NULL, 2.15, 26, 0.23, 1.68, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 1, 46.01, 26, 9.95, 27.19, 66.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 2, 23.62, 26, 9.82, 9.15, 48.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 3, 8.39, 26, 8.06, 1.05, 44.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 4, 13.30, 26, 7.76, 3.70, 38.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.g', 'CXP', 5, 8.68, 26, 6.55, 1.70, 34.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CX', NULL, 1.40, 26, 0.12, 1.17, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 1, 66.91, 26, 7.67, 49.76, 80.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 2, 25.82, 26, 8.27, 12.51, 45.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 3, 7.27, 26, 6.50, 1.06, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CX', NULL, 2.24, 26, 0.22, 1.79, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 1, 17.97, 26, 9.03, 5.84, 43.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 2, 58.43, 26, 12.04, 33.62, 79.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 3, 4.92, 26, 4.65, 0.66, 28.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 4, 18.68, 26, 7.59, 7.59, 39.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 26, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 1, 98.54, 26, 1.51, 88.67, 99.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 4, 1.46, 26, 1.51, 0.17, 11.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CX', NULL, 2.08, 26, 0.19, 1.69, 2.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 1, 30.46, 26, 8.22, 16.46, 49.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 2, 44.73, 26, 9.70, 26.50, 64.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 3, 16.13, 26, 8.74, 4.84, 42.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 4, 3.20, 26, 2.39, 0.67, 13.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.1', 'CXP', 5, 5.48, 26, 4.17, 1.09, 23.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 26, 0.19, 3.54, 4.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 2, 1.42, 26, 1.46, 0.17, 11.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 3, 28.69, 26, 11.58, 11.15, 56.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 4, 45.85, 26, 7.72, 30.86, 61.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.a', 'CXP', 5, 24.04, 26, 7.78, 11.62, 43.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 26, 0.20, 3.60, 4.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 2, 3.12, 26, 2.34, 0.65, 13.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 3, 23.85, 26, 12.01, 7.43, 55.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 4, 42.69, 26, 9.02, 25.84, 61.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.2.b', 'CXP', 5, 30.34, 26, 8.43, 16.08, 49.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CX', NULL, 4.75, 26, 0.10, 4.56, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 4, 24.58, 26, 9.64, 10.04, 48.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.a.4', 'CXP', 5, 75.42, 26, 9.64, 51.25, 89.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CX', NULL, 1.83, 26, 0.25, 1.32, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 1, 46.47, 26, 11.84, 24.57, 69.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 2, 32.05, 26, 9.02, 16.74, 52.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 3, 13.09, 26, 7.06, 4.02, 35.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 4, 8.39, 26, 8.06, 1.05, 44.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CX', NULL, 3.59, 26, 0.15, 3.28, 3.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 2, 13.14, 26, 7.01, 4.10, 34.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 3, 25.29, 26, 9.66, 10.56, 49.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 4, 51.18, 26, 12.67, 26.95, 74.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.4', 'CXP', 5, 10.39, 26, 5.92, 3.03, 30.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CX', NULL, 2.23, 26, 0.22, 1.77, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 1, 41.67, 26, 6.66, 28.89, 55.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 2, 17.02, 26, 9.36, 4.97, 44.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 3, 17.87, 26, 7.15, 7.39, 37.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 4, 23.44, 26, 10.32, 8.56, 50.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.7', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CX', NULL, 4.88, 26, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 4, 11.60, 26, 8.37, 2.38, 41.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.b.8', 'CXP', 5, 88.40, 26, 8.37, 58.63, 97.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CX', NULL, 3.09, 26, 0.26, 2.55, 3.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 1, 4.06, 26, 3.91, 0.53, 25.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 2, 27.35, 26, 11.51, 10.25, 55.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 3, 33.95, 26, 7.99, 19.79, 51.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 4, 24.76, 26, 9.11, 10.73, 47.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.c.1', 'CXP', 5, 9.88, 26, 7.29, 1.99, 37.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CX', NULL, 3.68, 26, 0.19, 3.28, 4.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 2, 8.39, 26, 8.06, 1.05, 44.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 3, 31.60, 26, 11.14, 13.78, 57.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 4, 43.85, 26, 14.47, 18.89, 72.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.1', 'CXP', 5, 16.15, 26, 7.53, 5.77, 37.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.4', 'CT', NULL, 1.21, 26, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.4', 'CTP', 1, 79.99, 26, 10.35, 51.35, 93.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.4', 'CTP', 2, 18.59, 26, 10.33, 5.30, 48.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.4', 'CTP', 3, 1.42, 26, 1.46, 0.17, 11.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.8', 'CT', NULL, 2.37, 25, 0.16, 2.05, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.8', 'CTP', 1, 19.55, 25, 8.38, 7.49, 42.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.8', 'CTP', 2, 23.69, 25, 11.81, 7.46, 54.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '4.C.3.d.8', 'CTP', 3, 56.77, 25, 11.03, 34.18, 76.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CX', NULL, 4.46, 49, 0.15, 4.15, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 1, 1.23, 49, 1.23, 0.16, 8.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 2, 9.16, 49, 4.53, 3.26, 23.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 3, 4.08, 49, 2.89, 0.95, 15.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 4, 13.27, 49, 4.88, 6.13, 26.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.c', 'CXP', 5, 72.26, 49, 6.78, 56.88, 83.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 49, 0.07, 4.70, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 2, 1.62, 49, 1.61, 0.21, 11.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 4, 12.00, 49, 4.76, 5.23, 25.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.f', 'CXP', 5, 86.38, 49, 4.97, 73.05, 93.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CX', NULL, 4.91, 49, 0.04, 4.82, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 3, 1.62, 49, 1.61, 0.21, 11.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 4, 6.00, 49, 3.17, 2.02, 16.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.h', 'CXP', 5, 92.38, 49, 3.53, 81.58, 97.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CX', NULL, 4.07, 49, 0.12, 3.83, 4.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 2, 2.43, 49, 2.41, 0.32, 16.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 3, 19.18, 49, 5.27, 10.70, 31.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 4, 47.47, 49, 7.99, 32.18, 63.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.j', 'CXP', 5, 30.92, 49, 7.68, 17.85, 47.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 49, 0.13, 4.48, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 2, 5.64, 49, 4.19, 1.21, 22.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 3, 1.23, 49, 1.23, 0.16, 8.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 4, 6.64, 49, 4.22, 1.78, 21.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.2.l', 'CXP', 5, 86.49, 49, 5.77, 70.35, 94.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CX', NULL, 4.60, 49, 0.09, 4.42, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 2, 1.23, 49, 1.23, 0.16, 8.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 3, 3.79, 49, 2.72, 0.87, 14.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 4, 28.52, 49, 7.42, 16.11, 45.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.a.4', 'CXP', 5, 66.46, 49, 7.64, 49.86, 79.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 49, 0.15, 4.09, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 1, 2.25, 49, 1.61, 0.53, 9.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 2, 6.67, 49, 4.29, 1.75, 22.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 3, 6.99, 49, 3.29, 2.65, 17.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 4, 17.16, 49, 5.91, 8.25, 32.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.e', 'CXP', 5, 66.93, 49, 7.19, 51.28, 79.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CX', NULL, 3.61, 49, 0.19, 3.22, 4.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 1, 10.75, 49, 4.65, 4.34, 24.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 2, 8.05, 49, 3.70, 3.10, 19.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 3, 20.34, 49, 6.66, 10.05, 36.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 4, 31.30, 49, 7.78, 18.04, 48.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.f', 'CXP', 5, 29.57, 49, 7.40, 17.04, 46.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CX', NULL, 4.10, 49, 0.16, 3.77, 4.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 1, 2.85, 49, 2.03, 0.67, 11.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 2, 4.95, 49, 4.01, 0.93, 22.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 3, 15.48, 49, 6.14, 6.66, 31.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 4, 32.33, 49, 7.44, 19.43, 48.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.b.1.g', 'CXP', 5, 44.39, 49, 8.14, 29.15, 60.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CX', NULL, 3.57, 49, 0.20, 3.17, 3.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 1, 5.21, 49, 2.64, 1.84, 13.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 2, 21.08, 49, 6.84, 10.46, 37.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 3, 15.46, 49, 5.63, 7.15, 30.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 4, 28.16, 49, 7.35, 15.88, 44.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.1', 'CXP', 5, 30.09, 49, 7.41, 17.49, 46.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CX', NULL, 3.33, 49, 0.18, 2.97, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 1, 10.44, 49, 3.94, 4.76, 21.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 2, 14.41, 49, 5.59, 6.34, 29.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 3, 23.78, 49, 6.78, 12.83, 39.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 4, 34.22, 49, 7.68, 20.76, 50.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.c.2', 'CXP', 5, 17.15, 49, 6.42, 7.70, 33.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CX', NULL, 3.41, 49, 0.15, 3.10, 3.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 2, 21.55, 49, 6.31, 11.47, 36.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 3, 31.01, 49, 7.58, 18.06, 47.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 4, 32.27, 49, 7.77, 18.90, 49.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.1', 'CXP', 5, 15.18, 49, 5.88, 6.67, 30.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CX', NULL, 3.05, 49, 0.18, 2.69, 3.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 1, 2.87, 49, 2.02, 0.68, 11.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 2, 37.00, 49, 7.50, 23.52, 52.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 3, 27.24, 49, 7.27, 15.18, 43.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 4, 18.51, 49, 6.53, 8.69, 35.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.2', 'CXP', 5, 14.38, 49, 5.90, 6.03, 30.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CX', NULL, 1.75, 49, 0.16, 1.43, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 1, 50.07, 49, 7.96, 34.58, 65.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 2, 35.62, 49, 7.89, 21.69, 52.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 3, 7.17, 49, 4.88, 1.74, 25.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 4, 3.98, 49, 2.85, 0.92, 15.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.1.d.3', 'CXP', 5, 3.16, 49, 3.10, 0.42, 20.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, 48, 0.19, 4.07, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 1, 8.74, 48, 3.72, 3.61, 19.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 2, 4.19, 48, 4.07, 0.56, 25.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 3, 2.66, 48, 1.89, 0.63, 10.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 4, 3.09, 48, 2.21, 0.72, 12.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.a', 'CXP', 5, 81.31, 48, 5.76, 67.00, 90.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CX', NULL, 2.73, 49, 0.27, 2.18, 3.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 1, 39.73, 49, 7.62, 25.79, 55.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 2, 10.18, 49, 5.17, 3.50, 26.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 3, 11.83, 49, 4.38, 5.46, 23.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 4, 13.80, 49, 5.78, 5.68, 29.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.b', 'CXP', 5, 24.47, 49, 7.44, 12.60, 42.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CX', NULL, 3.06, 49, 0.20, 2.65, 3.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 1, 20.74, 49, 5.84, 11.35, 34.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 2, 14.25, 49, 6.19, 5.66, 31.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 3, 21.81, 49, 6.75, 11.18, 38.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 4, 24.82, 49, 6.97, 13.48, 41.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.c', 'CXP', 5, 18.38, 49, 6.06, 9.08, 33.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CX', NULL, 1.95, 49, 0.20, 1.54, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 1, 54.05, 49, 7.86, 38.36, 68.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 2, 22.67, 49, 6.94, 11.68, 39.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 3, 6.64, 49, 4.25, 1.76, 22.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 4, 7.81, 49, 4.08, 2.64, 20.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.d', 'CXP', 5, 8.82, 49, 4.59, 2.98, 23.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CX', NULL, 1.33, 49, 0.11, 1.11, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 1, 82.21, 49, 6.16, 66.44, 91.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 2, 10.57, 49, 5.80, 3.33, 28.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 3, 1.16, 49, 1.15, 0.16, 8.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 4, 4.25, 49, 2.35, 1.37, 12.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.e', 'CXP', 5, 1.81, 49, 1.80, 0.24, 12.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CX', NULL, 2.50, 49, 0.22, 2.05, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 1, 36.57, 49, 7.57, 23.04, 52.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 2, 14.08, 49, 6.02, 5.69, 30.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 3, 18.95, 49, 6.06, 9.57, 34.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 4, 23.21, 49, 6.92, 12.16, 39.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.1.f', 'CXP', 5, 7.18, 49, 4.38, 2.02, 22.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CX', NULL, 3.54, 49, 0.17, 3.19, 3.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 2, 26.19, 49, 6.86, 14.81, 42.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 3, 15.06, 49, 6.06, 6.41, 31.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 4, 37.20, 49, 7.63, 23.51, 53.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.a.3', 'CXP', 5, 21.55, 49, 6.55, 11.19, 37.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CX', NULL, 2.82, 49, 0.22, 2.37, 3.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 1, 19.00, 49, 5.52, 10.24, 32.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 2, 31.72, 49, 7.33, 19.04, 47.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 3, 17.14, 49, 6.34, 7.78, 33.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 4, 13.06, 49, 5.98, 4.96, 30.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.a', 'CXP', 5, 19.08, 49, 6.28, 9.43, 34.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CX', NULL, 2.28, 49, 0.20, 1.88, 2.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 1, 34.74, 49, 7.32, 21.77, 50.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 2, 31.26, 49, 7.86, 17.90, 48.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 3, 9.98, 49, 3.82, 4.50, 20.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 4, 19.32, 49, 6.79, 9.07, 36.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.b', 'CXP', 5, 4.71, 49, 3.41, 1.06, 18.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CX', NULL, 2.27, 49, 0.27, 1.73, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 1, 53.18, 49, 7.98, 37.35, 68.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 2, 13.74, 49, 5.23, 6.15, 27.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 3, 3.56, 49, 2.70, 0.75, 15.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 4, 11.67, 49, 5.08, 4.68, 26.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.c', 'CXP', 5, 17.85, 49, 6.77, 7.91, 35.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CX', NULL, 2.28, 49, 0.23, 1.82, 2.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 1, 44.43, 49, 7.92, 29.55, 60.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 2, 20.18, 49, 6.42, 10.19, 36.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 3, 13.95, 49, 6.04, 5.56, 30.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 4, 5.92, 49, 3.14, 1.99, 16.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.d', 'CXP', 5, 15.52, 49, 5.73, 7.08, 30.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CX', NULL, 1.48, 49, 0.14, 1.20, 1.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 1, 66.95, 49, 7.69, 50.19, 80.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 2, 26.55, 49, 7.26, 14.60, 43.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 4, 5.05, 49, 4.03, 0.97, 22.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.e', 'CXP', 5, 1.45, 49, 1.43, 0.20, 9.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 49, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 1, 90.70, 49, 5.45, 72.67, 97.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 2, 8.04, 49, 5.38, 1.99, 27.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.a', 'CXP', 5, 1.25, 49, 1.24, 0.17, 8.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CX', NULL, 2.33, 49, 0.23, 1.87, 2.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 1, 45.62, 49, 7.83, 30.79, 61.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 2, 10.17, 49, 4.85, 3.75, 24.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 3, 22.11, 49, 7.05, 11.08, 39.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 4, 10.12, 49, 5.01, 3.59, 25.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.b', 'CXP', 5, 11.98, 49, 5.47, 4.58, 27.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 49, 0.10, 1.07, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 1, 80.84, 49, 6.56, 64.30, 90.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 2, 15.33, 49, 6.19, 6.48, 32.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 4, 3.84, 49, 2.86, 0.83, 15.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CX', NULL, 1.56, 49, 0.20, 1.15, 1.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 1, 78.03, 49, 6.59, 62.12, 88.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 2, 7.03, 49, 4.06, 2.12, 20.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 3, 2.16, 49, 1.54, 0.51, 8.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 4, 6.44, 49, 3.81, 1.89, 19.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.d', 'CXP', 5, 6.34, 49, 4.46, 1.47, 23.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CX', NULL, 1.56, 49, 0.20, 1.15, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 1, 76.55, 49, 7.05, 59.71, 87.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 2, 9.53, 49, 5.06, 3.13, 25.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 3, 1.55, 49, 1.52, 0.21, 10.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 4, 6.55, 49, 4.22, 1.72, 21.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.e', 'CXP', 5, 5.83, 49, 4.26, 1.28, 22.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CX', NULL, 2.08, 49, 0.20, 1.68, 2.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 1, 43.23, 49, 7.78, 28.71, 59.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 2, 30.85, 49, 7.76, 17.68, 48.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 3, 9.38, 49, 4.50, 3.45, 23.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 4, 7.72, 49, 4.66, 2.20, 23.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.c.1.f', 'CXP', 5, 8.82, 49, 4.59, 2.98, 23.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CX', NULL, 3.00, 49, 0.14, 2.72, 3.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 1, 3.16, 49, 3.10, 0.42, 20.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 2, 27.15, 49, 7.05, 15.39, 43.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 3, 35.88, 49, 7.74, 22.15, 52.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 4, 33.82, 49, 7.66, 20.43, 50.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CX', NULL, 3.02, 49, 0.15, 2.72, 3.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 2, 32.36, 49, 7.34, 19.60, 48.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 3, 44.89, 49, 8.07, 29.72, 61.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 4, 11.42, 49, 4.40, 5.10, 23.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.b', 'CXP', 5, 11.32, 49, 5.22, 4.29, 26.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 49, 0.06, 1.04, 1.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 1, 83.68, 49, 6.00, 67.96, 92.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 2, 16.32, 49, 6.00, 7.46, 32.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CX', NULL, 2.41, 49, 0.17, 2.06, 2.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 1, 9.20, 49, 4.57, 3.26, 23.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 2, 66.67, 49, 7.31, 50.80, 79.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 3, 5.53, 49, 3.45, 1.52, 18.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 4, 11.42, 49, 4.07, 5.43, 22.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.d', 'CXP', 5, 7.18, 49, 4.88, 1.74, 25.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CX', NULL, 1.61, 49, 0.19, 1.22, 2.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 1, 61.44, 49, 7.93, 44.85, 75.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 2, 30.46, 49, 7.39, 17.84, 46.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 3, 0.91, 49, 0.91, 0.12, 6.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.e', 'CXP', 5, 7.18, 49, 4.88, 1.74, 25.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CX', NULL, 1.85, 49, 0.19, 1.46, 2.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 1, 46.25, 49, 8.04, 31.00, 62.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 2, 41.06, 49, 7.93, 26.49, 57.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 3, 0.91, 49, 0.91, 0.12, 6.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 4, 4.60, 49, 2.60, 1.44, 13.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.f', 'CXP', 5, 7.18, 49, 4.88, 1.74, 25.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CX', NULL, 2.34, 49, 0.22, 1.89, 2.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 1, 27.72, 49, 6.84, 16.19, 43.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 2, 46.34, 49, 8.01, 31.13, 62.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 3, 1.25, 49, 1.24, 0.17, 8.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 4, 13.48, 49, 4.99, 6.18, 26.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.g', 'CXP', 5, 11.20, 49, 6.03, 3.60, 29.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CX', NULL, 2.09, 49, 0.18, 1.72, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 1, 26.60, 49, 6.94, 15.06, 42.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 2, 59.00, 49, 7.97, 42.60, 73.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 4, 7.23, 49, 3.53, 2.63, 18.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.h', 'CXP', 5, 7.18, 49, 4.88, 1.74, 25.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CX', NULL, 2.30, 49, 0.18, 1.93, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 1, 22.72, 49, 6.19, 12.65, 37.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 2, 49.38, 49, 8.10, 33.70, 65.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 3, 8.98, 49, 5.43, 2.53, 27.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 4, 13.09, 49, 5.71, 5.21, 29.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.d.1.i', 'CXP', 5, 5.83, 49, 4.01, 1.41, 21.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CX', NULL, 1.82, 49, 0.19, 1.44, 2.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 1, 62.40, 49, 7.76, 46.05, 76.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 2, 15.18, 49, 6.14, 6.43, 31.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 3, 4.73, 49, 2.83, 1.39, 14.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 4, 13.18, 49, 5.76, 5.22, 29.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.d', 'CXP', 5, 4.51, 49, 2.56, 1.41, 13.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CX', NULL, 1.36, 49, 0.12, 1.13, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 1, 77.78, 49, 6.70, 61.62, 88.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 2, 15.33, 49, 6.19, 6.48, 32.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 3, 1.16, 49, 1.15, 0.16, 8.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 4, 4.48, 49, 3.17, 1.05, 17.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.2.e.1.e', 'CXP', 5, 1.25, 49, 1.24, 0.17, 8.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CX', NULL, 2.61, 49, 0.26, 2.08, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 1, 39.29, 49, 8.09, 24.65, 56.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 2, 9.22, 49, 3.61, 4.09, 19.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 3, 23.56, 49, 6.89, 12.50, 39.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 4, 6.81, 49, 3.96, 2.05, 20.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.1', 'CXP', 5, 21.12, 49, 7.02, 10.29, 38.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, 49, 0.18, 3.51, 4.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 1, 3.55, 49, 2.70, 0.75, 15.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 2, 13.71, 49, 5.41, 5.96, 28.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 3, 12.82, 49, 5.15, 5.50, 27.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 4, 30.98, 49, 7.40, 18.28, 47.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.a', 'CXP', 5, 38.95, 49, 7.89, 24.67, 55.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 49, 0.20, 3.33, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 1, 3.44, 49, 2.60, 0.73, 14.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 2, 19.99, 49, 6.34, 10.12, 35.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 3, 18.38, 49, 6.41, 8.71, 34.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 4, 16.43, 49, 5.85, 7.71, 31.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.2.b', 'CXP', 5, 41.75, 49, 7.86, 27.23, 57.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CX', NULL, 4.69, 49, 0.10, 4.49, 4.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 3, 5.17, 49, 4.05, 1.02, 22.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 4, 20.89, 49, 6.58, 10.60, 37.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.a.4', 'CXP', 5, 73.94, 49, 7.23, 57.17, 85.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CX', NULL, 2.10, 49, 0.21, 1.68, 2.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 1, 45.49, 49, 7.87, 30.60, 61.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 2, 16.59, 49, 5.29, 8.44, 30.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 3, 24.05, 49, 7.45, 12.24, 41.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 4, 9.85, 49, 5.59, 2.98, 27.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.2', 'CXP', 5, 4.02, 49, 3.91, 0.54, 24.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CX', NULL, 3.73, 49, 0.16, 3.41, 4.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 2, 13.17, 49, 5.15, 5.78, 27.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 3, 27.49, 49, 7.40, 15.24, 44.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 4, 32.37, 49, 7.22, 19.78, 48.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.4', 'CXP', 5, 26.97, 49, 7.24, 14.99, 43.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CX', NULL, 2.69, 49, 0.20, 2.30, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 1, 21.96, 49, 6.11, 12.08, 36.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 2, 25.67, 49, 7.83, 13.14, 44.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 3, 22.43, 49, 6.90, 11.53, 39.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 4, 20.81, 49, 6.35, 10.80, 36.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.7', 'CXP', 5, 9.12, 49, 4.74, 3.08, 24.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CX', NULL, 4.68, 49, 0.10, 4.47, 4.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 2, 2.76, 49, 1.98, 0.64, 11.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 3, 4.81, 49, 3.42, 1.11, 18.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 4, 14.38, 49, 5.96, 5.96, 30.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.b.8', 'CXP', 5, 78.05, 49, 6.78, 61.62, 88.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CX', NULL, 3.38, 49, 0.17, 3.05, 3.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 1, 8.20, 49, 3.69, 3.22, 19.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 2, 14.79, 49, 4.85, 7.42, 27.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 3, 21.69, 49, 6.64, 11.20, 37.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 4, 41.52, 49, 8.16, 26.54, 58.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.c.1', 'CXP', 5, 13.80, 49, 5.88, 5.59, 30.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CX', NULL, 3.76, 49, 0.12, 3.52, 3.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 2, 7.00, 49, 3.08, 2.82, 16.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 3, 27.70, 49, 6.63, 16.45, 42.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 4, 47.96, 49, 7.92, 32.74, 63.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.1', 'CXP', 5, 17.34, 49, 6.10, 8.19, 33.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CX', NULL, 1.10, 49, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 1, 92.82, 49, 4.88, 74.77, 98.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 2, 4.02, 49, 3.91, 0.54, 24.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 3, 3.16, 49, 3.10, 0.42, 20.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.3', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.4', 'CT', NULL, 1.45, 49, 0.12, 1.22, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.4', 'CTP', 1, 66.37, 49, 7.58, 49.93, 79.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.4', 'CTP', 2, 21.86, 49, 6.23, 11.85, 36.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.4', 'CTP', 3, 11.77, 49, 5.64, 4.28, 28.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.8', 'CT', NULL, 2.76, 49, 0.09, 2.59, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.8', 'CTP', 1, 10.67, 49, 4.33, 4.57, 22.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.8', 'CTP', 2, 2.26, 49, 1.59, 0.54, 8.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '4.C.3.d.8', 'CTP', 3, 87.07, 49, 4.54, 74.95, 93.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CX', NULL, 4.14, 86, 0.24, 3.66, 4.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 1, 6.46, 86, 5.58, 1.09, 30.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 2, 4.28, 86, 1.74, 1.89, 9.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 3, 13.52, 86, 6.67, 4.78, 32.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 4, 19.87, 86, 6.78, 9.61, 36.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.c', 'CXP', 5, 55.87, 86, 8.17, 39.58, 70.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CX', NULL, 4.21, 88, 0.16, 3.89, 4.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 1, 3.54, 88, 2.79, 0.72, 15.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 2, 1.91, 88, 1.89, 0.26, 12.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 3, 13.38, 88, 4.10, 7.10, 23.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 4, 32.57, 88, 7.15, 20.18, 48.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.f', 'CXP', 5, 48.59, 88, 8.26, 32.88, 64.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CX', NULL, 3.74, 88, 0.39, 2.95, 4.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 1, 19.96, 88, 10.27, 6.49, 47.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 2, 4.17, 88, 3.44, 0.78, 19.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 3, 2.07, 88, 1.60, 0.43, 9.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 4, 29.70, 88, 9.59, 14.50, 51.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.h', 'CXP', 5, 44.11, 88, 9.84, 26.31, 63.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CX', NULL, 3.60, 88, 0.17, 3.27, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 1, 0.76, 88, 0.62, 0.15, 3.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 2, 15.12, 88, 6.52, 6.09, 32.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 3, 22.95, 88, 6.52, 12.52, 38.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 4, 45.83, 88, 10.21, 27.20, 65.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.j', 'CXP', 5, 15.34, 88, 6.14, 6.61, 31.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 86, 0.16, 4.26, 4.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 86, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 2, 3.63, 86, 3.16, 0.62, 18.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 3, 7.51, 86, 6.17, 1.37, 32.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 4, 17.04, 86, 8.06, 6.20, 38.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.2.l', 'CXP', 5, 71.82, 86, 9.11, 51.01, 86.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CX', NULL, 4.55, 88, 0.11, 4.33, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 1, 0.00, 88, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 2, 1.00, 88, 0.84, 0.19, 5.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 3, 8.67, 88, 5.43, 2.37, 27.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 4, 24.38, 88, 8.32, 11.63, 44.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.a.4', 'CXP', 5, 65.94, 88, 8.02, 48.78, 79.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CX', NULL, 4.12, 87, 0.16, 3.80, 4.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 1, 0.77, 87, 0.81, 0.09, 6.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 2, 10.76, 87, 6.15, 3.27, 30.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 3, 8.37, 87, 3.66, 3.42, 19.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 4, 35.57, 87, 7.20, 22.83, 50.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.e', 'CXP', 5, 44.53, 87, 6.40, 32.41, 57.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 88, 0.27, 2.78, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 1, 12.99, 88, 5.36, 5.49, 27.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 2, 29.77, 88, 9.68, 14.45, 51.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 3, 6.42, 88, 3.36, 2.20, 17.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 4, 15.09, 88, 6.09, 6.46, 31.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.f', 'CXP', 5, 35.74, 88, 8.12, 21.60, 52.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 85, 0.16, 3.62, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 1, 2.03, 85, 1.09, 0.69, 5.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 2, 11.22, 85, 5.24, 4.25, 26.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 3, 16.30, 85, 5.91, 7.60, 31.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 4, 32.84, 85, 7.36, 20.12, 48.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.b.1.g', 'CXP', 5, 37.60, 85, 7.22, 24.64, 52.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CX', NULL, 3.54, 87, 0.23, 3.08, 4.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 1, 13.05, 87, 5.35, 5.55, 27.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 2, 15.99, 87, 6.36, 6.91, 32.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 3, 10.88, 87, 5.17, 4.06, 26.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 4, 24.07, 87, 7.25, 12.60, 41.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.1', 'CXP', 5, 36.01, 87, 8.79, 20.87, 54.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CX', NULL, 3.50, 87, 0.23, 3.03, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 1, 18.24, 87, 6.09, 9.01, 33.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 2, 9.08, 87, 4.72, 3.11, 23.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 3, 16.07, 87, 6.47, 6.87, 33.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 4, 17.68, 87, 4.97, 9.82, 29.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.c.2', 'CXP', 5, 38.93, 87, 7.95, 24.70, 55.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CX', NULL, 3.00, 87, 0.20, 2.60, 3.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 1, 14.05, 87, 7.21, 4.75, 34.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 2, 19.40, 87, 5.48, 10.71, 32.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 3, 28.83, 87, 9.85, 13.50, 51.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 4, 27.99, 87, 8.22, 14.74, 46.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.1', 'CXP', 5, 9.74, 87, 4.47, 3.78, 22.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CX', NULL, 3.08, 87, 0.22, 2.65, 3.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 1, 8.28, 87, 4.71, 2.56, 23.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 2, 26.98, 87, 7.08, 15.31, 43.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 3, 30.62, 87, 8.27, 16.91, 48.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 4, 16.39, 87, 5.43, 8.19, 30.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.2', 'CXP', 5, 17.74, 87, 6.20, 8.48, 33.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CX', NULL, 1.84, 87, 0.22, 1.40, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 1, 55.52, 87, 9.61, 36.54, 73.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 2, 23.68, 87, 6.07, 13.73, 37.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 3, 5.51, 87, 2.51, 2.18, 13.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 4, 11.78, 87, 5.68, 4.31, 28.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.1.d.3', 'CXP', 5, 3.51, 87, 3.14, 0.57, 18.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CX', NULL, 3.81, 87, 0.34, 3.13, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 1, 24.53, 87, 8.73, 11.30, 45.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 87, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 3, 3.31, 87, 3.12, 0.49, 19.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 4, 13.81, 87, 6.76, 4.93, 33.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.a', 'CXP', 5, 58.34, 87, 10.14, 37.92, 76.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CX', NULL, 1.82, 86, 0.22, 1.38, 2.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 1, 63.56, 86, 9.61, 43.31, 79.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 2, 16.68, 86, 7.74, 6.21, 37.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 3, 6.69, 86, 3.77, 2.11, 19.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 4, 0.36, 86, 0.36, 0.05, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.b', 'CXP', 5, 12.71, 86, 4.86, 5.74, 25.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 87, 0.09, 1.19, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 1, 73.38, 87, 6.83, 57.91, 84.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 2, 16.78, 87, 6.68, 7.23, 34.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 3, 8.89, 87, 4.18, 3.38, 21.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 4, 0.35, 87, 0.35, 0.05, 2.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.c', 'CXP', 5, 0.60, 87, 0.43, 0.14, 2.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 87, 0.08, 1.11, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 1, 80.10, 87, 6.69, 63.62, 90.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 2, 16.56, 87, 6.75, 6.99, 34.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 3, 1.02, 87, 1.01, 0.14, 6.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 4, 0.35, 87, 0.35, 0.05, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.d', 'CXP', 5, 1.96, 87, 1.45, 0.45, 8.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 88, 0.09, 1.05, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 1, 87.36, 88, 5.64, 71.45, 95.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 2, 6.66, 88, 5.05, 1.40, 26.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 3, 3.04, 88, 3.01, 0.41, 19.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 4, 1.26, 88, 1.03, 0.25, 6.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.e', 'CXP', 5, 1.69, 88, 1.41, 0.31, 8.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CX', NULL, 1.77, 88, 0.15, 1.47, 2.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 1, 61.98, 88, 8.02, 45.33, 76.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 2, 16.86, 88, 6.44, 7.53, 33.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 3, 8.86, 88, 5.60, 2.39, 27.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 4, 6.57, 88, 3.71, 2.07, 18.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.1.f', 'CXP', 5, 5.73, 88, 2.12, 2.72, 11.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CX', NULL, 3.96, 87, 0.16, 3.65, 4.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 1, 0.00, 87, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 2, 9.81, 87, 5.72, 2.92, 28.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 3, 20.35, 87, 7.37, 9.37, 38.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 4, 34.04, 87, 8.74, 19.22, 52.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.a.3', 'CXP', 5, 35.80, 87, 8.16, 21.59, 53.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CX', NULL, 2.83, 88, 0.22, 2.39, 3.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 1, 34.94, 88, 6.91, 22.69, 49.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 2, 11.77, 88, 5.87, 4.15, 29.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 3, 6.96, 88, 2.60, 3.26, 14.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 4, 28.23, 88, 8.38, 14.74, 47.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.a', 'CXP', 5, 18.11, 88, 5.43, 9.64, 31.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 88, 0.16, 1.37, 1.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 1, 58.43, 88, 10.21, 37.88, 76.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 2, 28.63, 88, 10.96, 12.13, 53.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 3, 5.46, 88, 3.35, 1.56, 17.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 4, 1.86, 88, 1.13, 0.56, 6.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.b', 'CXP', 5, 5.62, 88, 3.46, 1.60, 17.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CX', NULL, 1.69, 88, 0.25, 1.20, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 1, 67.73, 88, 10.64, 44.37, 84.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 2, 16.81, 88, 7.48, 6.52, 36.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 3, 3.77, 88, 1.80, 1.44, 9.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 4, 1.98, 88, 1.17, 0.60, 6.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.c', 'CXP', 5, 9.71, 88, 5.27, 3.15, 26.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CX', NULL, 2.91, 88, 0.22, 2.48, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 1, 37.50, 88, 6.68, 25.41, 51.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 2, 10.04, 88, 5.25, 3.40, 26.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 3, 4.94, 88, 2.44, 1.82, 12.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 4, 19.18, 88, 5.55, 10.42, 32.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.d', 'CXP', 5, 28.34, 88, 6.15, 17.80, 41.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CX', NULL, 1.88, 87, 0.23, 1.42, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 1, 57.75, 87, 11.26, 35.32, 77.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 2, 14.98, 87, 5.94, 6.52, 30.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 3, 10.92, 87, 6.12, 3.39, 29.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 4, 13.74, 87, 6.12, 5.40, 30.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.e', 'CXP', 5, 2.61, 87, 1.26, 0.99, 6.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 88, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 1, 96.87, 88, 1.78, 90.60, 99.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 2, 1.79, 88, 1.46, 0.35, 8.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 88, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 4, 1.01, 88, 1.00, 0.14, 6.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.b.1.f', 'CXP', 5, 0.33, 88, 0.33, 0.04, 2.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 88, 0.14, 1.03, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 1, 86.50, 88, 4.71, 74.18, 93.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 2, 6.46, 88, 2.77, 2.71, 14.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 3, 1.37, 88, 0.80, 0.42, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 4, 1.96, 88, 1.44, 0.45, 8.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.a', 'CXP', 5, 3.71, 88, 3.14, 0.67, 18.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CX', NULL, 2.10, 88, 0.24, 1.63, 2.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 1, 65.23, 88, 6.92, 50.58, 77.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 2, 6.41, 88, 2.57, 2.84, 13.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 3, 1.86, 88, 1.03, 0.61, 5.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 4, 6.43, 88, 2.59, 2.84, 13.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.b', 'CXP', 5, 20.06, 88, 5.49, 11.28, 33.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 88, 0.06, 1.02, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 1, 88.70, 88, 5.70, 71.71, 96.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 2, 10.34, 88, 5.74, 3.26, 28.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 3, 0.35, 88, 0.35, 0.05, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 88, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.c', 'CXP', 5, 0.61, 88, 0.39, 0.17, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CX', NULL, 1.83, 88, 0.15, 1.53, 2.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 1, 60.78, 88, 7.13, 46.09, 73.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 2, 16.59, 88, 7.60, 6.26, 37.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 3, 9.84, 88, 5.33, 3.20, 26.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 4, 4.93, 88, 2.95, 1.47, 15.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.d', 'CXP', 5, 7.86, 88, 3.55, 3.12, 18.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CX', NULL, 1.72, 88, 0.16, 1.40, 2.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 1, 71.59, 88, 6.53, 57.11, 82.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 2, 7.01, 88, 4.93, 1.65, 25.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 3, 10.43, 88, 5.36, 3.59, 26.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 88, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.e', 'CXP', 5, 10.97, 88, 3.83, 5.36, 21.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CX', NULL, 1.98, 88, 0.19, 1.60, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 1, 56.24, 88, 7.61, 41.00, 70.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 2, 17.88, 88, 6.82, 7.96, 35.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 3, 7.28, 88, 3.74, 2.54, 19.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 4, 8.61, 88, 3.80, 3.48, 19.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.c.1.f', 'CXP', 5, 9.99, 88, 4.21, 4.19, 21.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CX', NULL, 2.70, 88, 0.20, 2.31, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 1, 4.81, 88, 3.53, 1.08, 18.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 2, 49.07, 88, 7.11, 35.38, 62.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 3, 23.52, 88, 7.04, 12.38, 40.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 4, 16.37, 88, 6.12, 7.45, 32.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.a', 'CXP', 5, 6.22, 88, 5.52, 1.00, 30.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CX', NULL, 3.37, 88, 0.21, 2.96, 3.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 88, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 2, 24.53, 88, 8.73, 11.29, 45.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 3, 28.89, 88, 6.74, 17.48, 43.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 4, 31.76, 88, 6.60, 20.25, 46.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.b', 'CXP', 5, 14.82, 88, 7.61, 4.99, 36.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 87, 0.20, 1.00, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 1, 90.05, 87, 5.65, 72.10, 96.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 2, 4.44, 87, 3.09, 1.08, 16.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 87, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 87, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.c', 'CXP', 5, 5.51, 87, 5.10, 0.82, 29.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CX', NULL, 2.69, 87, 0.20, 2.29, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 1, 8.01, 87, 3.78, 3.05, 19.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 2, 50.64, 87, 8.08, 35.05, 66.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 3, 17.58, 87, 6.03, 8.54, 32.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 4, 12.13, 87, 4.23, 5.90, 23.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.d', 'CXP', 5, 11.64, 87, 5.91, 4.04, 29.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 88, 0.13, 1.36, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 1, 52.99, 88, 6.67, 39.83, 65.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 2, 37.99, 88, 7.38, 24.74, 53.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 3, 2.76, 88, 1.55, 0.89, 8.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 4, 6.26, 88, 5.07, 1.18, 27.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 88, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CX', NULL, 1.41, 88, 0.13, 1.15, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 1, 77.31, 88, 6.11, 63.02, 87.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 2, 11.72, 88, 4.04, 5.76, 22.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 3, 5.67, 88, 5.09, 0.90, 28.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 4, 3.61, 88, 3.11, 0.63, 18.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.f', 'CXP', 5, 1.69, 88, 1.36, 0.34, 8.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CX', NULL, 3.07, 88, 0.17, 2.73, 3.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 1, 27.38, 88, 6.64, 16.26, 42.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 2, 13.80, 88, 4.79, 6.71, 26.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 3, 10.88, 88, 5.33, 3.93, 26.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 4, 19.85, 88, 6.84, 9.53, 36.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.g', 'CXP', 5, 28.09, 88, 5.05, 19.20, 39.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CX', NULL, 2.14, 87, 0.14, 1.86, 2.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 1, 31.30, 87, 6.06, 20.65, 44.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 2, 44.92, 87, 7.99, 30.03, 60.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 3, 5.99, 87, 2.46, 2.60, 13.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 4, 13.70, 87, 6.08, 5.40, 30.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.h', 'CXP', 5, 4.09, 87, 2.13, 1.43, 11.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CX', NULL, 2.80, 87, 0.18, 2.44, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 1, 11.00, 87, 4.13, 5.07, 22.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 2, 47.90, 87, 6.88, 34.69, 61.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 3, 4.63, 87, 1.77, 2.14, 9.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 4, 23.37, 87, 6.49, 12.92, 38.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.d.1.i', 'CXP', 5, 13.10, 87, 4.93, 5.99, 26.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CX', NULL, 2.75, 85, 0.25, 2.26, 3.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 1, 39.69, 85, 7.04, 26.84, 54.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 2, 14.22, 85, 7.68, 4.52, 36.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 3, 3.42, 85, 1.87, 1.13, 9.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 4, 16.45, 85, 5.61, 8.04, 30.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.d', 'CXP', 5, 26.22, 85, 7.28, 14.40, 42.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CX', NULL, 1.27, 85, 0.07, 1.13, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 1, 82.19, 85, 5.63, 68.23, 90.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 2, 12.68, 85, 5.70, 4.96, 28.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 3, 2.65, 85, 1.63, 0.77, 8.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 4, 0.81, 85, 0.49, 0.24, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.2.e.1.e', 'CXP', 5, 1.67, 85, 1.20, 0.39, 6.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CX', NULL, 2.60, 86, 0.29, 2.03, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 1, 33.30, 86, 9.75, 17.26, 54.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 2, 23.07, 86, 6.26, 12.95, 37.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 3, 14.70, 86, 10.14, 3.34, 46.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 4, 8.17, 86, 3.58, 3.33, 18.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.1', 'CXP', 5, 20.76, 86, 7.61, 9.45, 39.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 87, 0.13, 3.90, 4.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 1, 0.20, 87, 0.20, 0.03, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 2, 4.99, 87, 3.28, 1.31, 17.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 3, 16.79, 87, 6.06, 7.85, 32.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 4, 35.97, 87, 9.05, 20.47, 55.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.a', 'CXP', 5, 42.05, 87, 8.25, 27.02, 58.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CX', NULL, 3.99, 87, 0.15, 3.69, 4.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 1, 2.39, 87, 1.14, 0.92, 6.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 2, 7.79, 87, 4.28, 2.52, 21.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 3, 26.86, 87, 8.22, 13.78, 45.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 4, 14.22, 87, 7.06, 4.99, 34.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.2.b', 'CXP', 5, 48.74, 87, 7.37, 34.59, 63.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CX', NULL, 4.34, 87, 0.16, 4.01, 4.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 1, 0.38, 87, 0.28, 0.09, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 2, 4.55, 87, 3.23, 1.08, 17.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 3, 10.76, 87, 5.69, 3.57, 28.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 4, 29.23, 87, 7.65, 16.53, 46.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.a.4', 'CXP', 5, 55.08, 87, 8.25, 38.72, 70.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CX', NULL, 2.19, 86, 0.16, 1.88, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 1, 30.48, 86, 6.97, 18.57, 45.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 2, 27.00, 86, 7.87, 14.32, 44.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 3, 35.65, 86, 9.97, 18.93, 56.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 4, 6.52, 86, 4.25, 1.71, 21.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.2', 'CXP', 5, 0.34, 86, 0.34, 0.05, 2.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CX', NULL, 4.10, 87, 0.17, 3.75, 4.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 1, 0.00, 87, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 2, 13.64, 87, 6.04, 5.38, 30.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 3, 6.99, 87, 3.03, 2.89, 15.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 4, 35.15, 87, 7.86, 21.46, 51.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.4', 'CXP', 5, 44.23, 87, 8.36, 28.79, 60.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CX', NULL, 3.20, 87, 0.15, 2.89, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 1, 12.15, 87, 5.34, 4.87, 27.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 2, 17.46, 87, 5.71, 8.78, 31.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 3, 25.33, 87, 8.81, 11.84, 46.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 4, 28.73, 87, 7.20, 16.70, 44.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.7', 'CXP', 5, 16.33, 87, 4.82, 8.83, 28.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CX', NULL, 4.30, 87, 0.17, 3.96, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 1, 0.96, 87, 0.95, 0.13, 6.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 2, 3.88, 87, 3.15, 0.75, 17.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 3, 11.09, 87, 4.86, 4.47, 24.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 4, 32.02, 87, 6.59, 20.51, 46.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.b.8', 'CXP', 5, 52.06, 87, 8.53, 35.50, 68.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CX', NULL, 2.98, 85, 0.19, 2.60, 3.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 1, 12.04, 85, 6.31, 4.02, 30.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 2, 21.18, 85, 5.83, 11.83, 35.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 3, 30.21, 85, 7.85, 17.11, 47.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 4, 30.35, 85, 8.54, 16.33, 49.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.c.1', 'CXP', 5, 6.22, 85, 3.55, 1.94, 18.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CX', NULL, 3.59, 87, 0.20, 3.19, 3.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 1, 1.07, 87, 0.92, 0.19, 5.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 2, 18.96, 87, 7.67, 7.98, 38.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 3, 20.81, 87, 7.33, 9.79, 38.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 4, 38.21, 87, 10.12, 20.87, 59.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.1', 'CXP', 5, 20.94, 87, 6.27, 11.09, 35.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CX', NULL, 1.36, 86, 0.16, 1.04, 1.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 1, 78.22, 86, 8.98, 55.74, 91.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 2, 9.71, 86, 5.52, 2.98, 27.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 3, 10.71, 86, 7.66, 2.38, 37.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 4, 0.38, 86, 0.29, 0.08, 1.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.3', 'CXP', 5, 0.98, 86, 0.82, 0.18, 5.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.4', 'CT', NULL, 1.21, 86, 0.10, 1.02, 1.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.4', 'CTP', 1, 83.88, 86, 6.18, 67.71, 92.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.4', 'CTP', 2, 11.11, 86, 5.32, 4.10, 26.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.4', 'CTP', 3, 5.02, 86, 4.84, 0.70, 28.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.8', 'CT', NULL, 2.09, 88, 0.14, 1.83, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.8', 'CTP', 1, 28.02, 88, 8.78, 14.07, 48.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.8', 'CTP', 2, 34.52, 88, 8.57, 19.88, 52.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '4.C.3.d.8', 'CTP', 3, 37.47, 88, 7.12, 24.67, 52.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.68, 52, 0.26, 2.17, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 1, 30.49, 52, 7.10, 18.29, 46.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 2, 29.25, 52, 6.35, 18.25, 43.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 3, 9.82, 52, 4.35, 3.90, 22.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 4, 2.14, 52, 1.81, 0.39, 11.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.c', 'CXP', 5, 28.29, 52, 6.69, 16.92, 43.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.50, 52, 0.26, 2.97, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 1, 10.18, 52, 5.33, 3.40, 26.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 2, 16.56, 52, 6.30, 7.36, 33.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 3, 13.25, 52, 5.66, 5.38, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 4, 33.43, 52, 8.69, 18.65, 52.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.f', 'CXP', 5, 26.58, 52, 7.30, 14.59, 43.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CX', NULL, 1.90, 51, 0.21, 1.48, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 1, 63.73, 51, 7.89, 46.95, 77.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 2, 11.17, 51, 4.88, 4.48, 25.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 3, 5.84, 51, 3.55, 1.67, 18.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 4, 9.62, 51, 4.16, 3.91, 21.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.h', 'CXP', 5, 9.64, 51, 4.60, 3.56, 23.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.45, 52, 0.20, 3.05, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 1, 3.05, 52, 3.12, 0.38, 20.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 2, 10.87, 52, 5.00, 4.15, 25.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 3, 39.83, 52, 9.52, 22.98, 59.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 4, 30.19, 52, 7.99, 16.81, 48.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.j', 'CXP', 5, 16.06, 52, 7.20, 6.15, 35.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 50, 0.08, 4.63, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 3, 6.43, 50, 3.91, 1.83, 20.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 4, 7.87, 50, 4.04, 2.71, 20.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.2.l', 'CXP', 5, 85.71, 50, 5.03, 72.43, 93.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CX', NULL, 4.73, 51, 0.12, 4.49, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 2, 2.31, 51, 2.32, 0.30, 15.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 3, 7.91, 51, 5.09, 2.06, 25.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 4, 4.49, 51, 2.81, 1.24, 14.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.a.4', 'CXP', 5, 85.30, 51, 5.76, 69.75, 93.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 51, 0.12, 4.39, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 3, 8.03, 51, 4.16, 2.74, 21.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 4, 21.38, 51, 7.80, 9.67, 40.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.e', 'CXP', 5, 70.59, 51, 9.21, 49.62, 85.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.71, 50, 0.21, 3.30, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 1, 11.54, 50, 5.52, 4.22, 27.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 2, 10.87, 50, 5.14, 4.03, 26.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 3, 9.85, 50, 4.38, 3.89, 22.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 4, 30.59, 50, 8.31, 16.72, 49.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.f', 'CXP', 5, 37.15, 50, 7.79, 23.21, 53.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 52, 0.19, 3.70, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 1, 3.05, 52, 3.02, 0.41, 19.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 2, 6.18, 52, 3.59, 1.86, 18.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 3, 14.47, 52, 5.48, 6.51, 29.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 4, 31.97, 52, 8.99, 17.01, 51.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.b.1.g', 'CXP', 5, 44.33, 52, 8.73, 28.13, 61.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CX', NULL, 3.51, 52, 0.21, 3.09, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 1, 8.74, 52, 6.17, 1.98, 31.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 2, 21.27, 52, 5.99, 11.64, 35.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 3, 15.95, 52, 6.74, 6.46, 34.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 4, 18.31, 52, 6.20, 8.88, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.1', 'CXP', 5, 35.74, 52, 7.50, 22.41, 51.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CX', NULL, 3.20, 52, 0.19, 2.81, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 1, 13.34, 52, 5.08, 5.99, 27.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 2, 24.40, 52, 7.95, 11.96, 43.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 3, 14.88, 52, 5.41, 6.90, 29.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 4, 23.83, 52, 7.01, 12.59, 40.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.c.2', 'CXP', 5, 23.56, 52, 6.46, 13.05, 38.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CX', NULL, 3.52, 52, 0.20, 3.11, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 1, 3.40, 52, 3.15, 0.51, 19.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 2, 29.14, 52, 7.15, 17.02, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 3, 12.15, 52, 4.72, 5.38, 25.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 4, 23.18, 52, 8.04, 10.87, 42.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.1', 'CXP', 5, 32.13, 52, 7.88, 18.65, 49.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CX', NULL, 3.03, 52, 0.21, 2.60, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 1, 16.27, 52, 7.16, 6.33, 35.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 2, 24.02, 52, 6.72, 13.12, 39.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 3, 22.36, 52, 6.32, 12.18, 37.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 4, 15.43, 52, 5.37, 7.39, 29.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.2', 'CXP', 5, 21.93, 52, 6.02, 12.18, 36.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CX', NULL, 1.89, 52, 0.18, 1.52, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 1, 43.10, 52, 8.88, 26.80, 61.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 2, 39.73, 52, 6.94, 26.92, 54.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 3, 3.27, 52, 2.43, 0.72, 13.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 4, 12.64, 52, 5.25, 5.28, 27.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.1.d.3', 'CXP', 5, 1.25, 52, 1.25, 0.17, 8.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CX', NULL, 3.63, 50, 0.41, 2.81, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 1, 32.75, 50, 10.01, 16.35, 54.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 3, 2.67, 50, 2.66, 0.35, 17.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.98, 50, 0.74, 0.21, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.a', 'CXP', 5, 63.60, 50, 10.58, 41.09, 81.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.53, 51, 0.17, 1.18, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 1, 76.68, 51, 6.21, 62.09, 86.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 2, 9.93, 51, 4.70, 3.69, 24.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 3, 2.21, 51, 1.86, 0.40, 11.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 4, 5.62, 51, 4.51, 1.07, 24.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.b', 'CXP', 5, 5.55, 51, 3.37, 1.60, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CX', NULL, 2.69, 52, 0.28, 2.14, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 1, 47.81, 52, 7.98, 32.53, 63.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 2, 5.58, 52, 3.93, 1.31, 20.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.35, 52, 0.35, 0.05, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 4, 22.14, 52, 7.28, 10.85, 39.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.c', 'CXP', 5, 24.12, 52, 6.45, 13.55, 39.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.84, 51, 0.28, 1.28, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 1, 74.39, 51, 8.31, 54.73, 87.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 2, 4.15, 51, 4.19, 0.52, 26.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.35, 51, 0.36, 0.05, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 4, 5.36, 51, 3.76, 1.26, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.d', 'CXP', 5, 15.75, 51, 5.62, 7.39, 30.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 52, 0.19, 1.22, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 1, 72.42, 52, 8.84, 51.93, 86.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 2, 9.34, 52, 5.12, 2.96, 25.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 3, 7.89, 52, 6.29, 1.48, 32.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 4, 6.10, 52, 3.24, 2.04, 16.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.1.f', 'CXP', 5, 4.26, 52, 2.88, 1.07, 15.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CX', NULL, 4.32, 51, 0.17, 3.98, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 2, 10.32, 51, 4.86, 3.86, 24.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 3, 11.07, 51, 5.81, 3.66, 28.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 4, 14.52, 51, 5.22, 6.80, 28.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.a.3', 'CXP', 5, 64.08, 51, 7.12, 48.94, 76.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.15, 51, 0.28, 2.60, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 1, 32.81, 51, 7.87, 19.26, 50.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 2, 10.95, 51, 4.90, 4.28, 25.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 3, 3.41, 51, 3.05, 0.55, 18.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 4, 13.68, 51, 5.73, 5.64, 29.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.a', 'CXP', 5, 39.15, 51, 8.49, 23.92, 56.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.75, 51, 0.17, 1.40, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 1, 66.01, 51, 5.90, 53.39, 76.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 2, 11.78, 51, 4.77, 5.04, 25.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 3, 8.38, 51, 4.45, 2.78, 22.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 4, 8.96, 51, 5.03, 2.77, 25.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.b', 'CXP', 5, 4.87, 51, 3.48, 1.12, 18.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 52, 0.19, 1.07, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 1, 83.56, 52, 5.94, 68.09, 92.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 2, 3.12, 52, 1.95, 0.87, 10.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 3, 3.05, 52, 3.02, 0.41, 19.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 4, 4.82, 52, 4.41, 0.73, 25.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.c', 'CXP', 5, 5.45, 52, 3.86, 1.26, 20.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.68, 52, 0.20, 1.27, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 1, 68.73, 52, 8.28, 50.35, 82.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 2, 10.58, 52, 4.39, 4.45, 23.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 3, 7.38, 52, 4.00, 2.40, 20.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 4, 10.58, 52, 4.75, 4.14, 24.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.d', 'CXP', 5, 2.74, 52, 2.44, 0.44, 15.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.60, 52, 0.19, 1.23, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 1, 72.95, 52, 7.75, 55.08, 85.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 2, 6.19, 52, 4.47, 1.39, 23.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 3, 11.36, 52, 5.46, 4.14, 27.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 4, 6.46, 52, 3.93, 1.83, 20.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.e', 'CXP', 5, 3.05, 52, 3.02, 0.41, 19.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CX', NULL, 3.00, 52, 0.22, 2.56, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 1, 26.08, 52, 7.05, 14.48, 42.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 2, 18.32, 52, 7.42, 7.66, 37.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 3, 14.83, 52, 5.14, 7.15, 28.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 4, 10.78, 52, 4.89, 4.17, 25.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.b', 'CXP', 5, 29.99, 52, 6.06, 19.36, 43.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 52, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 1, 99.65, 52, 0.35, 97.41, 99.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.35, 52, 0.35, 0.05, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.23, 50, 0.23, 1.77, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 1, 34.45, 50, 6.90, 22.14, 49.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 2, 37.01, 50, 8.34, 22.26, 54.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 3, 6.29, 50, 4.02, 1.68, 20.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 4, 15.56, 50, 7.28, 5.70, 35.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.c.1.f', 'CXP', 5, 6.70, 50, 4.68, 1.57, 24.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.41, 50, 0.11, 2.19, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 1, 6.12, 50, 4.03, 1.57, 21.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 2, 50.16, 50, 8.08, 34.45, 65.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 3, 40.56, 50, 6.72, 28.04, 54.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 4, 3.15, 50, 3.11, 0.42, 20.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.50, 50, 0.10, 3.29, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 2, 6.17, 50, 3.97, 1.63, 20.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 3, 44.96, 50, 6.57, 32.40, 58.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 4, 41.96, 50, 5.76, 31.02, 53.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.b', 'CXP', 5, 6.90, 50, 4.02, 2.07, 20.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CX', NULL, 3.00, 51, 0.14, 2.71, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 2, 34.07, 51, 7.68, 20.64, 50.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 3, 39.26, 51, 9.48, 22.53, 58.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 4, 19.44, 51, 6.16, 9.87, 34.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.d', 'CXP', 5, 7.23, 51, 4.03, 2.28, 20.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.73, 51, 0.22, 2.29, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 1, 7.40, 51, 4.91, 1.86, 25.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 2, 46.40, 51, 8.22, 30.83, 62.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 3, 17.67, 51, 5.80, 8.79, 32.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 4, 23.15, 51, 6.66, 12.43, 38.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.e', 'CXP', 5, 5.38, 51, 3.37, 1.48, 17.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 50, 0.12, 1.24, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 1, 62.50, 50, 8.72, 44.11, 77.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 2, 30.82, 50, 8.66, 16.45, 50.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 3, 3.25, 50, 2.19, 0.82, 12.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 4, 3.43, 50, 3.07, 0.55, 18.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.31, 51, 0.22, 1.87, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 1, 44.78, 51, 7.16, 31.19, 59.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 2, 20.31, 51, 6.06, 10.73, 35.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 3, 7.76, 51, 4.52, 2.31, 23.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 4, 13.52, 51, 5.98, 5.30, 30.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.g', 'CXP', 5, 13.62, 51, 4.80, 6.50, 26.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.81, 52, 0.16, 2.50, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 1, 7.88, 52, 5.08, 2.06, 25.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 2, 40.09, 52, 7.02, 27.13, 54.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 3, 20.81, 52, 6.64, 10.48, 37.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 4, 25.42, 52, 5.81, 15.56, 38.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.h', 'CXP', 5, 5.80, 52, 3.40, 1.73, 17.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.39, 52, 0.18, 2.02, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 1, 16.01, 52, 6.07, 7.15, 32.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 2, 50.24, 52, 9.14, 32.64, 67.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 3, 13.75, 52, 6.70, 4.88, 33.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 4, 18.96, 52, 7.08, 8.49, 37.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.d.1.i', 'CXP', 5, 1.04, 52, 0.71, 0.26, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.96, 52, 0.25, 1.46, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 1, 68.28, 52, 7.64, 51.47, 81.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 2, 9.08, 52, 4.34, 3.36, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 4, 4.04, 52, 4.08, 0.51, 25.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.d', 'CXP', 5, 18.59, 52, 5.74, 9.64, 32.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CX', NULL, 2.79, 50, 0.31, 2.16, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 1, 27.46, 50, 9.85, 12.29, 50.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 2, 21.88, 50, 7.85, 10.02, 41.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 3, 12.69, 50, 7.05, 3.89, 34.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 4, 19.69, 50, 7.82, 8.33, 39.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.1', 'CXP', 5, 18.27, 50, 8.15, 6.95, 40.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.01, 51, 0.20, 3.60, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 1, 2.29, 51, 2.30, 0.30, 15.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 2, 14.59, 51, 6.95, 5.27, 34.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 3, 4.34, 51, 3.27, 0.92, 18.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 4, 37.24, 51, 7.44, 23.84, 52.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.a', 'CXP', 5, 41.55, 51, 8.49, 26.04, 58.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.14, 52, 0.30, 3.55, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 1, 13.45, 52, 7.70, 3.95, 36.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 2, 1.04, 52, 0.78, 0.23, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 3, 9.52, 52, 5.25, 3.01, 26.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 4, 9.58, 52, 4.70, 3.44, 23.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.2.b', 'CXP', 5, 66.41, 52, 8.28, 48.42, 80.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CX', NULL, 4.32, 52, 0.11, 4.11, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 2, 2.28, 52, 2.29, 0.30, 15.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 3, 10.93, 52, 4.89, 4.29, 25.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 4, 39.35, 52, 8.21, 24.54, 56.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.a.4', 'CXP', 5, 47.44, 52, 7.49, 33.07, 62.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CX', NULL, 1.37, 50, 0.11, 1.14, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 1, 73.80, 50, 7.00, 57.66, 85.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 2, 15.46, 50, 5.56, 7.22, 30.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 3, 10.74, 50, 5.49, 3.67, 27.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CX', NULL, 3.15, 48, 0.24, 2.67, 3.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 1, 17.50, 48, 6.38, 8.02, 34.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 2, 16.18, 48, 7.33, 6.11, 36.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 3, 23.54, 48, 8.24, 10.93, 43.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 4, 19.81, 48, 6.87, 9.37, 37.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.4', 'CXP', 5, 22.97, 48, 8.26, 10.45, 43.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CX', NULL, 2.46, 51, 0.25, 1.97, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 1, 38.42, 51, 9.04, 22.45, 57.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 2, 15.47, 51, 5.02, 7.81, 28.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 3, 21.25, 51, 7.40, 9.99, 39.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 4, 11.41, 51, 6.00, 3.77, 29.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.7', 'CXP', 5, 13.44, 51, 5.47, 5.70, 28.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CX', NULL, 4.23, 51, 0.10, 4.03, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 2, 0.35, 51, 0.35, 0.05, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 3, 20.82, 51, 5.72, 11.58, 34.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 4, 34.60, 51, 8.22, 20.33, 52.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.b.8', 'CXP', 5, 44.23, 51, 7.07, 30.84, 58.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CX', NULL, 2.19, 51, 0.22, 1.76, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 1, 37.97, 51, 9.53, 21.36, 57.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 2, 26.31, 51, 5.69, 16.53, 39.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 3, 19.82, 51, 6.98, 9.28, 37.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 4, 10.46, 51, 4.97, 3.86, 25.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.c.1', 'CXP', 5, 5.44, 51, 3.84, 1.27, 20.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CX', NULL, 3.16, 51, 0.24, 2.68, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 1, 11.47, 51, 7.40, 2.91, 35.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 2, 15.63, 51, 5.70, 7.22, 30.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 3, 35.56, 51, 7.30, 22.53, 51.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 4, 20.38, 51, 6.50, 10.27, 36.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.1', 'CXP', 5, 16.97, 51, 5.66, 8.35, 31.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CX', NULL, 1.09, 51, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 1, 96.93, 51, 3.04, 80.27, 99.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 4, 3.07, 51, 3.04, 0.41, 19.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.4', 'CT', NULL, 1.06, 51, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.4', 'CTP', 1, 94.33, 51, 3.65, 80.86, 98.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.4', 'CTP', 2, 5.04, 51, 3.58, 1.17, 19.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.4', 'CTP', 3, 0.63, 51, 0.64, 0.08, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.8', 'CT', NULL, 1.74, 52, 0.16, 1.42, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.8', 'CTP', 1, 43.78, 52, 11.27, 23.70, 66.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.8', 'CTP', 2, 38.17, 52, 9.52, 21.54, 58.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '4.C.3.d.8', 'CTP', 3, 18.05, 52, 6.93, 7.92, 36.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CX', NULL, 3.73, 17, 0.43, 2.81, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 1, 5.24, 17, 4.58, 0.77, 28.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 2, 35.40, 17, 14.04, 12.98, 66.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.c', 'CXP', 5, 59.36, 17, 14.11, 29.70, 83.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CX', NULL, 3.16, 17, 0.32, 2.48, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 1, 4.38, 17, 4.61, 0.44, 32.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 2, 22.67, 17, 20.18, 2.49, 77.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 3, 28.63, 17, 20.36, 4.63, 76.83, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 4, 41.29, 17, 15.56, 15.28, 73.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.f', 'CXP', 5, 3.02, 17, 2.20, 0.63, 13.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CX', NULL, 3.29, 17, 0.65, 1.92, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 1, 29.35, 17, 20.37, 4.92, 76.93, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 3, 6.88, 17, 6.72, 0.79, 40.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 4, 40.00, 17, 21.21, 9.28, 81.28, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.h', 'CXP', 5, 23.77, 17, 12.23, 6.94, 56.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CX', NULL, 3.45, 17, 0.19, 3.05, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 1, 6.39, 17, 5.02, 1.14, 28.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 3, 40.26, 17, 15.19, 15.02, 71.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 4, 49.18, 17, 15.18, 21.08, 77.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.j', 'CXP', 5, 4.17, 17, 2.89, 0.93, 16.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 17, 0.22, 4.05, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 3, 16.87, 17, 10.88, 3.77, 51.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 4, 14.36, 17, 11.21, 2.37, 53.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.2.l', 'CXP', 5, 68.77, 17, 13.75, 36.17, 89.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CX', NULL, 4.90, 16, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 3, 1.30, 16, 1.35, 0.14, 11.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 4, 7.75, 16, 7.59, 0.87, 44.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.a.4', 'CXP', 5, 90.95, 16, 7.74, 57.53, 98.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.56, 17, 0.14, 4.26, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 3, 11.34, 17, 10.09, 1.50, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 4, 21.24, 17, 11.26, 6.08, 52.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.e', 'CXP', 5, 67.43, 17, 8.02, 48.83, 81.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.39, 16, 0.42, 2.50, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 1, 27.01, 16, 13.94, 7.57, 62.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 2, 4.70, 16, 4.97, 0.46, 34.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 3, 13.41, 16, 11.87, 1.72, 57.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 4, 12.17, 16, 10.74, 1.60, 54.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.f', 'CXP', 5, 42.71, 16, 7.76, 27.49, 59.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 17, 0.28, 3.33, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 1, 4.08, 17, 4.31, 0.41, 30.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 2, 11.34, 17, 10.99, 1.24, 56.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 3, 21.06, 17, 13.01, 4.84, 58.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 4, 15.71, 17, 10.86, 3.17, 51.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.b.1.g', 'CXP', 5, 47.80, 17, 8.03, 31.64, 64.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CX', NULL, 3.18, 17, 0.27, 2.60, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 1, 5.96, 17, 4.83, 1.01, 28.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 2, 34.27, 17, 14.22, 12.03, 66.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 3, 27.05, 17, 20.45, 3.96, 76.95, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 4, 1.15, 17, 1.19, 0.13, 9.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.1', 'CXP', 5, 31.57, 17, 12.50, 11.92, 61.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CX', NULL, 2.84, 17, 0.30, 2.21, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 1, 1.87, 17, 1.90, 0.21, 14.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 2, 47.83, 17, 14.40, 21.24, 75.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 3, 24.98, 17, 7.73, 12.19, 44.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 4, 14.79, 17, 10.07, 3.09, 48.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.c.2', 'CXP', 5, 10.53, 17, 7.80, 2.00, 40.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CX', NULL, 3.18, 17, 0.43, 2.28, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 1, 17.72, 17, 11.36, 3.97, 52.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 2, 22.22, 17, 13.01, 5.47, 58.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 3, 6.68, 17, 5.28, 1.18, 30.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 4, 30.70, 17, 8.32, 16.20, 50.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.1', 'CXP', 5, 22.68, 17, 11.44, 6.86, 53.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CX', NULL, 2.44, 17, 0.21, 2.00, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 1, 13.90, 17, 10.06, 2.65, 48.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 2, 56.95, 17, 10.15, 35.48, 76.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 3, 3.45, 17, 2.55, 0.70, 15.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 4, 22.67, 17, 8.03, 10.00, 43.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.2', 'CXP', 5, 3.02, 17, 2.20, 0.63, 13.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CX', NULL, 1.69, 17, 0.50, 1.00, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 1, 68.58, 17, 20.21, 23.00, 94.10, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 2, 17.78, 17, 11.14, 4.12, 52.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 3, 1.15, 17, 1.19, 0.13, 9.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 4, 1.15, 17, 1.20, 0.12, 9.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.1.d.3', 'CXP', 5, 11.34, 17, 10.09, 1.50, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CX', NULL, 3.86, 16, 0.48, 2.83, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 1, 25.57, 16, 13.61, 6.96, 61.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 4, 11.82, 16, 10.51, 1.54, 53.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.a', 'CXP', 5, 62.61, 16, 10.47, 39.24, 81.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 17, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 1, 96.54, 17, 2.65, 83.85, 99.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.b', 'CXP', 5, 3.46, 17, 2.65, 0.66, 16.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CX', NULL, 2.91, 17, 0.43, 2.00, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 1, 27.17, 17, 12.57, 8.84, 58.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 2, 11.34, 17, 10.09, 1.50, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 3, 27.05, 17, 8.70, 12.72, 48.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 4, 12.49, 17, 11.06, 1.64, 54.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.c', 'CXP', 5, 21.96, 17, 11.12, 6.64, 52.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CX', NULL, 2.00, 17, 0.55, 1.00, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 1, 75.02, 17, 13.69, 38.95, 93.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.d', 'CXP', 5, 24.98, 17, 13.69, 6.60, 61.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 17, 0.22, 1.00, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 1, 88.66, 17, 10.99, 43.49, 98.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 3, 11.34, 17, 10.99, 1.24, 56.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CX', NULL, 4.76, 17, 0.17, 4.40, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 2, 4.38, 17, 4.61, 0.44, 32.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 4, 11.34, 17, 10.09, 1.50, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.a.3', 'CXP', 5, 84.29, 17, 10.86, 48.52, 96.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CX', NULL, 2.12, 17, 0.51, 1.04, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 1, 68.40, 17, 13.87, 35.70, 89.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 2, 1.15, 17, 1.19, 0.13, 9.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 4, 11.25, 17, 8.27, 2.14, 42.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.a', 'CXP', 5, 19.20, 17, 11.62, 4.63, 53.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.83, 17, 0.36, 1.07, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 1, 53.50, 17, 15.63, 23.30, 81.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 2, 22.67, 17, 8.03, 10.00, 43.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 3, 11.34, 17, 10.09, 1.50, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 4, 12.49, 17, 11.06, 1.64, 54.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 17, 0.33, 1.00, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 1, 88.66, 17, 10.99, 43.49, 98.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 4, 11.34, 17, 10.99, 1.24, 56.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CX', NULL, 1.50, 17, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 1, 77.32, 17, 11.44, 46.11, 93.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 2, 11.34, 17, 10.09, 1.50, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 4, 6.44, 17, 6.33, 0.74, 38.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.d', 'CXP', 5, 4.90, 17, 3.94, 0.85, 23.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.17, 16, 0.17, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 1, 95.78, 16, 4.32, 69.92, 99.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.e', 'CXP', 5, 4.22, 16, 4.32, 0.45, 30.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CX', NULL, 2.55, 17, 0.39, 1.72, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 1, 46.19, 17, 9.79, 27.14, 66.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 3, 24.66, 17, 12.10, 7.60, 56.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 4, 11.34, 17, 10.09, 1.50, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.b', 'CXP', 5, 17.82, 17, 11.51, 3.94, 53.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.35, 17, 0.20, 1.00, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 1, 78.76, 17, 11.13, 47.52, 93.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 2, 7.60, 17, 6.46, 1.15, 36.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 3, 13.64, 17, 10.11, 2.50, 49.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CX', NULL, 2.16, 17, 0.11, 1.93, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 1, 1.15, 17, 1.20, 0.12, 9.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 2, 81.55, 17, 10.86, 48.90, 95.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 3, 17.29, 17, 10.82, 4.03, 50.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CX', NULL, 3.75, 17, 0.09, 3.55, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 3, 28.63, 17, 8.47, 14.28, 49.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 4, 67.91, 17, 8.17, 48.87, 82.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.b', 'CXP', 5, 3.45, 17, 2.57, 0.69, 15.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CX', NULL, 2.23, 17, 0.17, 1.88, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 1, 16.57, 17, 10.81, 3.65, 51.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 2, 54.73, 17, 21.10, 16.59, 88.03, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 3, 22.22, 17, 13.01, 5.47, 58.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 4, 2.30, 17, 2.32, 0.26, 17.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.d', 'CXP', 5, 4.17, 17, 2.89, 0.93, 16.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CX', NULL, 2.08, 17, 0.18, 1.69, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 1, 22.56, 17, 12.12, 6.27, 55.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 2, 54.33, 17, 15.13, 24.63, 81.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 3, 17.78, 17, 11.14, 4.12, 52.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 4, 3.46, 17, 2.65, 0.66, 16.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.e', 'CXP', 5, 1.87, 17, 1.90, 0.21, 14.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, 17, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 1, 79.92, 17, 12.57, 43.06, 95.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 2, 20.08, 17, 12.57, 4.56, 56.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CX', NULL, 1.85, 16, 0.54, 1.00, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 1, 63.78, 16, 18.25, 24.64, 90.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 2, 18.73, 16, 12.80, 3.70, 58.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 4, 3.41, 16, 2.46, 0.71, 14.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.g', 'CXP', 5, 14.09, 16, 12.95, 1.65, 61.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CX', NULL, 2.06, 17, 0.18, 1.67, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 1, 18.45, 17, 10.86, 4.67, 51.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 2, 61.20, 17, 14.43, 30.31, 85.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 3, 18.48, 17, 11.68, 4.20, 53.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.h', 'CXP', 5, 1.87, 17, 1.90, 0.21, 14.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CX', NULL, 1.73, 17, 0.24, 1.21, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 1, 49.15, 17, 14.54, 21.98, 76.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 2, 36.23, 17, 14.37, 13.19, 67.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 3, 10.88, 17, 9.72, 1.44, 50.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.d.1.i', 'CXP', 5, 3.74, 17, 3.81, 0.41, 26.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CX', NULL, 2.43, 17, 0.56, 1.25, 3.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 1, 58.68, 17, 14.66, 28.28, 83.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 2, 1.15, 17, 1.19, 0.13, 9.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 3, 9.18, 17, 7.08, 1.64, 37.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.1', 'CXP', 5, 30.99, 17, 14.25, 9.85, 64.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.78, 17, 0.25, 3.25, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 1, 4.08, 17, 4.31, 0.41, 30.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 2, 22.67, 17, 8.03, 10.00, 43.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 3, 14.11, 17, 10.02, 2.76, 48.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 4, 9.90, 17, 7.08, 2.00, 37.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.a', 'CXP', 5, 49.24, 17, 10.17, 29.05, 69.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 17, 0.22, 3.69, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 1, 4.08, 17, 4.31, 0.41, 30.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 2, 4.38, 17, 4.61, 0.44, 32.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 3, 22.67, 17, 8.03, 10.00, 43.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 4, 9.73, 17, 9.62, 1.04, 52.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.2.b', 'CXP', 5, 59.14, 17, 9.95, 37.69, 77.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CX', NULL, 4.42, 17, 0.16, 4.09, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 3, 24.98, 17, 7.73, 12.19, 44.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 4, 8.46, 17, 6.05, 1.73, 32.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.a.4', 'CXP', 5, 66.56, 17, 8.96, 45.89, 82.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CX', NULL, 1.19, 17, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 1, 90.27, 17, 9.62, 47.61, 98.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 3, 9.73, 17, 9.62, 1.04, 52.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CX', NULL, 2.84, 17, 0.36, 2.08, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 1, 16.57, 17, 10.81, 3.65, 51.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 2, 23.74, 17, 12.09, 7.03, 56.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 3, 38.85, 17, 10.38, 20.11, 61.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 4, 1.15, 17, 1.19, 0.13, 9.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.4', 'CXP', 5, 19.69, 17, 12.29, 4.50, 56.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CX', NULL, 2.01, 17, 0.43, 1.11, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 1, 64.41, 17, 14.47, 32.19, 87.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 3, 9.18, 17, 7.08, 1.64, 37.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 4, 22.67, 17, 13.72, 5.29, 60.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.7', 'CXP', 5, 3.74, 17, 3.81, 0.41, 26.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CX', NULL, 3.95, 17, 0.54, 2.81, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 1, 11.34, 17, 10.09, 1.50, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 2, 6.44, 17, 6.33, 0.74, 38.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 3, 11.34, 17, 10.09, 1.50, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 4, 18.02, 17, 10.94, 4.37, 51.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.b.8', 'CXP', 5, 52.86, 17, 14.74, 24.25, 79.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CX', NULL, 1.55, 17, 0.19, 1.14, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 1, 63.54, 17, 12.71, 35.25, 84.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 2, 23.11, 17, 11.09, 7.41, 53.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 3, 10.33, 17, 7.18, 2.18, 37.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 4, 1.15, 17, 1.20, 0.12, 9.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.c.1', 'CXP', 5, 1.87, 17, 1.90, 0.21, 14.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CX', NULL, 3.03, 17, 0.40, 2.18, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 2, 45.04, 17, 21.01, 11.94, 83.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 3, 11.34, 17, 10.99, 1.24, 56.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 4, 39.45, 17, 20.17, 9.81, 79.61, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.1', 'CXP', 5, 4.17, 17, 2.89, 0.93, 16.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.4', 'CT', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.4', 'CTP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.4', 'CTP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.8', 'CT', NULL, 2.14, 17, 0.39, 1.32, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.8', 'CTP', 1, 28.63, 17, 20.36, 4.63, 76.83, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.8', 'CTP', 2, 28.47, 17, 12.61, 9.68, 59.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '4.C.3.d.8', 'CTP', 3, 42.90, 17, 20.31, 11.47, 81.33, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CX', NULL, 3.94, 37, 0.38, 3.18, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 1, 15.59, 37, 9.26, 4.24, 43.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 2, 7.32, 37, 3.95, 2.37, 20.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 3, 10.68, 37, 10.07, 1.39, 50.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.c', 'CXP', 5, 66.41, 37, 11.79, 40.37, 85.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.72, 39, 0.22, 3.26, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 1, 4.36, 39, 4.02, 0.64, 24.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 2, 5.31, 39, 4.69, 0.84, 27.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 3, 22.29, 39, 6.79, 11.49, 38.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 4, 50.25, 39, 11.20, 28.98, 71.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.f', 'CXP', 5, 17.79, 39, 10.33, 4.93, 47.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CX', NULL, 4.69, 39, 0.12, 4.45, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 1, 2.37, 39, 1.91, 0.45, 11.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 4, 21.08, 39, 8.21, 8.96, 42.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.h', 'CXP', 5, 76.55, 39, 8.80, 54.76, 89.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CX', NULL, 4.36, 39, 0.09, 4.17, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 2, 0.61, 39, 0.63, 0.08, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 3, 4.19, 39, 2.32, 1.34, 12.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 4, 53.39, 39, 7.78, 37.81, 68.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.j', 'CXP', 5, 41.81, 39, 8.12, 26.78, 58.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 39, 0.09, 4.53, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 3, 3.46, 39, 3.39, 0.46, 21.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 4, 21.49, 39, 7.79, 9.70, 41.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.2.l', 'CXP', 5, 75.05, 39, 7.88, 56.21, 87.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CX', NULL, 4.93, 40, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 4, 7.14, 40, 4.58, 1.87, 23.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.a.4', 'CXP', 5, 92.86, 40, 4.58, 76.29, 98.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.67, 39, 0.08, 4.51, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 3, 5.82, 39, 4.74, 1.06, 26.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 4, 21.29, 39, 7.37, 9.99, 39.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.e', 'CXP', 5, 72.89, 39, 6.06, 59.12, 83.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.12, 39, 0.12, 3.87, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 1, 0.61, 39, 0.62, 0.08, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 3, 31.21, 39, 5.97, 20.54, 44.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 4, 23.30, 39, 7.91, 11.03, 42.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.f', 'CXP', 5, 44.88, 39, 8.48, 28.91, 61.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CX', NULL, 4.67, 39, 0.09, 4.49, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 3, 5.36, 39, 3.46, 1.40, 18.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 4, 21.87, 39, 8.77, 9.01, 44.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.b.1.g', 'CXP', 5, 72.77, 39, 8.34, 53.26, 86.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CX', NULL, 3.40, 39, 0.25, 2.89, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 1, 17.68, 39, 9.28, 5.58, 43.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 2, 16.75, 39, 5.70, 8.09, 31.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 3, 12.07, 39, 5.40, 4.67, 27.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 4, 14.74, 39, 7.29, 5.07, 35.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.1', 'CXP', 5, 38.76, 39, 10.63, 20.37, 61.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CX', NULL, 2.58, 39, 0.30, 1.97, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 1, 36.40, 39, 10.76, 18.25, 59.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 2, 12.30, 39, 5.71, 4.59, 29.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 3, 25.08, 39, 6.26, 14.57, 39.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 4, 9.19, 39, 5.21, 2.78, 26.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.c.2', 'CXP', 5, 17.03, 39, 6.66, 7.33, 34.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CX', NULL, 3.76, 40, 0.16, 3.43, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 1, 5.86, 40, 4.55, 1.16, 24.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 2, 15.29, 40, 6.29, 6.33, 32.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 3, 20.19, 40, 7.60, 8.88, 39.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 4, 14.78, 40, 5.95, 6.25, 31.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.1', 'CXP', 5, 43.88, 40, 7.68, 29.38, 59.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CX', NULL, 3.34, 40, 0.10, 3.14, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 1, 1.43, 40, 1.44, 0.18, 10.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 2, 21.20, 40, 5.42, 12.24, 34.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 3, 33.54, 40, 8.22, 19.31, 51.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 4, 29.27, 40, 9.60, 13.95, 51.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.2', 'CXP', 5, 14.56, 40, 6.05, 5.99, 31.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CX', NULL, 1.77, 37, 0.13, 1.50, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 1, 45.30, 37, 9.91, 26.89, 65.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 2, 42.57, 37, 11.55, 22.14, 65.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 3, 3.35, 37, 2.47, 0.73, 14.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 4, 7.36, 37, 3.91, 2.43, 20.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.1.d.3', 'CXP', 5, 1.41, 37, 1.47, 0.17, 10.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 38, 0.36, 3.67, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 1, 6.67, 38, 5.14, 1.32, 27.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 2, 10.15, 38, 5.65, 3.12, 28.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 4, 3.45, 38, 3.26, 0.49, 20.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.a', 'CXP', 5, 79.73, 38, 11.18, 49.20, 94.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.84, 39, 0.39, 1.06, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 1, 70.30, 39, 10.81, 45.36, 87.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 2, 11.61, 39, 6.61, 3.44, 32.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.b', 'CXP', 5, 18.09, 39, 9.79, 5.48, 45.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CX', NULL, 2.42, 39, 0.32, 1.78, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 1, 52.17, 39, 10.03, 32.58, 71.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 2, 4.54, 39, 2.59, 1.39, 13.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 3, 6.77, 39, 5.09, 1.40, 27.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 4, 22.51, 39, 8.19, 10.10, 42.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.c', 'CXP', 5, 14.02, 39, 5.98, 5.64, 30.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 39, 0.17, 1.07, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 1, 82.24, 39, 5.48, 68.41, 90.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 2, 7.45, 39, 4.18, 2.31, 21.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.77, 39, 0.79, 0.09, 6.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 4, 5.29, 39, 4.67, 0.84, 26.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.d', 'CXP', 5, 4.25, 39, 3.87, 0.64, 23.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 39, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 1, 96.54, 39, 3.39, 78.20, 99.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 4, 3.46, 39, 3.39, 0.46, 21.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 39, 0.05, 1.13, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 1, 77.13, 39, 5.00, 65.51, 85.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 2, 22.87, 39, 5.00, 14.32, 34.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CX', NULL, 4.81, 39, 0.09, 4.62, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 2, 0.61, 39, 0.63, 0.08, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 4, 17.51, 39, 9.20, 5.52, 43.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.a.3', 'CXP', 5, 81.88, 39, 9.19, 56.31, 94.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.27, 39, 0.32, 2.62, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 1, 22.84, 39, 9.13, 9.41, 45.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 2, 12.20, 39, 6.44, 3.95, 31.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 3, 9.24, 39, 4.77, 3.12, 24.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 4, 26.21, 39, 6.32, 15.48, 40.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.a', 'CXP', 5, 29.51, 39, 7.65, 16.59, 46.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.76, 39, 0.28, 1.19, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 1, 63.06, 39, 11.67, 38.23, 82.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 2, 14.62, 39, 7.05, 5.18, 34.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 3, 9.28, 39, 5.25, 2.81, 26.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 4, 9.38, 39, 5.73, 2.58, 28.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.b', 'CXP', 5, 3.65, 39, 3.70, 0.45, 24.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.18, 39, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 1, 86.09, 39, 6.05, 68.98, 94.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 2, 12.40, 39, 6.05, 4.38, 30.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.c', 'CXP', 5, 1.50, 39, 1.51, 0.19, 10.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.14, 38, 0.23, 1.69, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 1, 55.13, 38, 8.49, 37.99, 71.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 2, 18.88, 38, 7.25, 8.19, 37.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 3, 3.45, 38, 2.24, 0.91, 12.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 4, 1.71, 38, 1.74, 0.21, 12.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.d', 'CXP', 5, 20.83, 38, 5.36, 11.99, 33.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 38, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 1, 84.84, 38, 9.58, 55.29, 96.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 2, 6.75, 38, 4.88, 1.48, 25.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.62, 38, 0.64, 0.08, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 4, 6.98, 38, 4.97, 1.57, 26.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.80, 38, 0.84, 0.10, 6.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CX', NULL, 2.74, 39, 0.30, 2.14, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 1, 35.87, 39, 11.00, 17.52, 59.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 2, 11.59, 39, 6.19, 3.71, 30.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 3, 14.16, 39, 6.06, 5.67, 31.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 4, 19.06, 39, 9.66, 6.22, 45.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.b', 'CXP', 5, 19.33, 39, 8.83, 7.08, 42.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 40, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 1, 99.22, 40, 0.81, 93.82, 99.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.78, 40, 0.81, 0.09, 6.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.23, 40, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 1, 92.45, 40, 4.87, 74.92, 98.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 2, 2.43, 40, 1.89, 0.49, 11.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.e', 'CXP', 5, 5.12, 40, 4.65, 0.77, 27.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.99, 40, 0.24, 1.51, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 1, 46.70, 40, 8.72, 30.13, 64.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 2, 30.11, 40, 9.32, 14.96, 51.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 3, 7.24, 40, 4.56, 1.94, 23.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 4, 9.82, 40, 5.65, 2.91, 28.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.c.1.f', 'CXP', 5, 6.13, 40, 3.93, 1.61, 20.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.14, 40, 0.10, 1.93, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 1, 8.65, 40, 5.96, 2.02, 30.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 2, 68.98, 40, 7.09, 53.22, 81.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 3, 22.37, 40, 6.45, 11.96, 37.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.21, 40, 0.13, 3.94, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 3, 22.37, 40, 6.45, 11.96, 37.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 4, 33.96, 40, 4.42, 25.67, 43.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.b', 'CXP', 5, 43.67, 40, 7.64, 29.26, 59.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 40, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 1, 93.96, 40, 3.89, 79.53, 98.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 2, 6.04, 40, 3.89, 1.58, 20.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CX', NULL, 2.99, 40, 0.19, 2.61, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.60, 40, 0.62, 0.07, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 2, 43.63, 40, 9.29, 26.50, 62.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 3, 17.65, 40, 5.86, 8.66, 32.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 4, 32.26, 40, 5.03, 23.02, 43.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.d', 'CXP', 5, 5.86, 40, 4.13, 1.35, 22.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.87, 40, 0.08, 1.70, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 1, 31.83, 40, 6.44, 20.39, 45.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 2, 50.75, 40, 9.96, 31.52, 69.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 3, 15.76, 40, 6.06, 6.92, 32.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 4, 1.65, 40, 1.68, 0.21, 11.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 40, 0.18, 1.18, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 1, 66.04, 40, 7.50, 49.72, 79.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 2, 27.03, 40, 8.26, 13.70, 46.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.62, 40, 0.64, 0.07, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.f', 'CXP', 5, 6.32, 40, 4.95, 1.22, 26.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.32, 39, 0.12, 2.07, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 1, 33.74, 39, 7.55, 20.44, 50.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 2, 32.01, 39, 8.58, 17.49, 51.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 3, 11.70, 39, 5.42, 4.38, 27.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 4, 13.96, 39, 5.96, 5.61, 30.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.g', 'CXP', 5, 8.59, 39, 4.29, 3.02, 22.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, 40, 0.13, 1.74, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 1, 27.48, 40, 6.52, 16.34, 42.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 2, 56.45, 40, 6.69, 42.78, 69.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 3, 6.16, 40, 3.99, 1.60, 20.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 4, 8.11, 40, 4.61, 2.46, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.h', 'CXP', 5, 1.80, 40, 1.85, 0.22, 13.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.31, 38, 0.14, 2.04, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 1, 13.29, 38, 6.30, 4.82, 31.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 2, 61.09, 38, 7.51, 45.29, 74.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 3, 7.94, 38, 5.18, 2.01, 26.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 4, 16.45, 38, 5.36, 8.20, 30.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.d.1.i', 'CXP', 5, 1.24, 38, 0.92, 0.27, 5.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.15, 40, 0.06, 1.04, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 1, 85.04, 40, 5.59, 70.04, 93.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 2, 14.96, 40, 5.59, 6.74, 29.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CX', NULL, 2.18, 38, 0.23, 1.71, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 1, 51.82, 38, 8.71, 34.65, 68.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 2, 14.32, 38, 5.35, 6.46, 28.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 3, 13.76, 38, 5.71, 5.68, 29.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 4, 4.34, 38, 3.42, 0.85, 19.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.1', 'CXP', 5, 15.76, 38, 5.72, 7.25, 30.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 39, 0.18, 3.81, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 2, 7.85, 39, 4.62, 2.28, 23.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 3, 19.55, 39, 7.10, 8.88, 37.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 4, 20.16, 39, 9.55, 7.06, 45.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.a', 'CXP', 5, 52.44, 39, 10.55, 31.90, 72.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.51, 39, 0.16, 4.19, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.61, 39, 0.62, 0.08, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 2, 5.94, 39, 4.73, 1.12, 25.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 3, 12.58, 39, 7.11, 3.74, 34.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 4, 3.75, 39, 2.37, 1.02, 12.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.2.b', 'CXP', 5, 77.13, 39, 6.91, 60.41, 88.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CX', NULL, 4.21, 40, 0.19, 3.83, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 2, 8.46, 40, 5.45, 2.18, 27.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 3, 12.55, 40, 5.37, 5.06, 27.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 4, 28.86, 40, 8.31, 15.17, 47.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.a.4', 'CXP', 5, 50.13, 40, 11.15, 28.97, 71.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CX', NULL, 1.77, 39, 0.14, 1.49, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 1, 51.64, 39, 8.01, 35.81, 67.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 2, 21.81, 39, 7.91, 9.83, 41.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 3, 24.50, 39, 7.07, 13.02, 41.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 4, 2.06, 39, 1.61, 0.42, 9.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CX', NULL, 3.77, 40, 0.18, 3.41, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 2, 19.11, 40, 8.58, 7.13, 42.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 3, 22.02, 40, 6.52, 11.59, 37.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 4, 21.25, 40, 6.65, 10.77, 37.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.4', 'CXP', 5, 37.63, 40, 7.68, 23.73, 53.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CX', NULL, 2.74, 40, 0.28, 2.17, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 1, 35.75, 40, 7.25, 22.72, 51.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 2, 10.97, 40, 5.65, 3.68, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 3, 16.96, 40, 5.75, 8.21, 31.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 4, 16.45, 40, 7.79, 5.89, 38.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.7', 'CXP', 5, 19.86, 40, 6.64, 9.63, 36.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CX', NULL, 4.18, 40, 0.10, 3.99, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 2, 1.72, 40, 1.75, 0.22, 12.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 3, 10.69, 40, 5.57, 3.54, 28.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 4, 55.43, 40, 13.25, 29.60, 78.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.b.8', 'CXP', 5, 32.16, 40, 9.90, 15.92, 54.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CX', NULL, 2.56, 40, 0.13, 2.29, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 1, 16.78, 40, 5.94, 7.86, 32.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 2, 35.96, 40, 7.34, 22.77, 51.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 3, 32.53, 40, 8.45, 18.13, 51.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 4, 3.67, 40, 2.36, 0.98, 12.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.c.1', 'CXP', 5, 11.06, 40, 5.49, 3.87, 27.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CX', NULL, 4.27, 40, 0.13, 4.01, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 2, 2.09, 40, 1.55, 0.46, 9.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 3, 13.34, 40, 6.82, 4.46, 33.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 4, 39.69, 40, 9.55, 22.70, 59.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.1', 'CXP', 5, 44.88, 40, 8.74, 28.50, 62.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CX', NULL, 1.12, 40, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 1, 91.64, 40, 4.90, 75.05, 97.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 2, 4.77, 40, 3.41, 1.09, 18.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 3, 3.59, 40, 3.63, 0.44, 23.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.4', 'CT', NULL, 1.03, 39, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.4', 'CTP', 1, 96.60, 39, 3.22, 79.67, 99.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.4', 'CTP', 2, 3.40, 39, 3.22, 0.48, 20.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.8', 'CT', NULL, 2.78, 39, 0.07, 2.65, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.8', 'CTP', 1, 1.49, 39, 1.49, 0.19, 10.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.8', 'CTP', 2, 19.07, 39, 5.64, 10.12, 33.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '4.C.3.d.8', 'CTP', 3, 79.44, 39, 5.95, 64.90, 88.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CX', NULL, 3.97, 35, 0.39, 3.18, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 1, 11.04, 35, 7.88, 2.37, 38.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 2, 10.17, 35, 9.33, 1.40, 47.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 3, 14.08, 35, 7.71, 4.30, 37.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.c', 'CXP', 5, 64.71, 35, 11.51, 39.71, 83.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CX', NULL, 3.77, 35, 0.27, 3.23, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 1, 6.95, 35, 6.90, 0.85, 39.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.34, 35, 0.24, 0.08, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 3, 19.60, 35, 11.58, 5.19, 52.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 4, 55.03, 35, 14.36, 27.34, 79.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.f', 'CXP', 5, 18.09, 35, 8.08, 6.79, 40.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.47, 35, 0.29, 3.88, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 2, 12.02, 35, 8.55, 2.57, 41.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 3, 4.09, 35, 4.01, 0.53, 25.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 4, 9.02, 35, 9.19, 1.01, 49.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.h', 'CXP', 5, 74.86, 35, 13.43, 41.12, 92.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CX', NULL, 3.55, 34, 0.31, 2.91, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 2, 14.08, 34, 10.68, 2.65, 49.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 3, 43.96, 34, 13.59, 20.35, 70.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 4, 14.78, 34, 9.50, 3.60, 44.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.j', 'CXP', 5, 27.17, 34, 14.19, 7.98, 61.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 35, 0.12, 4.52, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 2, 0.05, 35, 0.05, 0.01, 0.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 4, 23.45, 35, 11.88, 7.39, 54.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.2.l', 'CXP', 5, 76.50, 35, 11.88, 45.94, 92.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CX', NULL, 4.82, 35, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 4, 17.97, 35, 8.97, 5.98, 42.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.a.4', 'CXP', 5, 82.03, 35, 8.97, 57.01, 94.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.17, 35, 0.23, 3.71, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 2, 4.09, 35, 4.01, 0.53, 25.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 3, 25.77, 35, 13.00, 8.02, 58.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 4, 18.93, 35, 9.64, 6.12, 45.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.e', 'CXP', 5, 51.20, 35, 10.38, 31.09, 70.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.05, 34, 0.28, 3.48, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 1, 4.15, 34, 4.02, 0.55, 25.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 2, 7.90, 34, 7.00, 1.20, 37.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 3, 17.85, 34, 11.50, 4.22, 51.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 4, 18.88, 34, 9.66, 6.06, 45.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.f', 'CXP', 5, 51.22, 34, 10.39, 31.06, 70.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CX', NULL, 4.01, 34, 0.24, 3.53, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 2, 11.56, 34, 8.28, 2.46, 40.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 3, 28.13, 34, 9.67, 12.88, 50.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 4, 7.57, 34, 5.05, 1.85, 26.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.b.1.g', 'CXP', 5, 52.74, 34, 9.39, 34.14, 70.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CX', NULL, 3.09, 36, 0.45, 2.17, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 1, 29.92, 36, 14.98, 9.09, 64.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 2, 18.57, 36, 7.79, 7.42, 39.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 3, 5.91, 36, 4.36, 1.26, 23.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 4, 4.28, 36, 3.86, 0.66, 23.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.1', 'CXP', 5, 41.32, 36, 11.25, 21.54, 64.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CX', NULL, 2.93, 36, 0.55, 1.80, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 1, 30.02, 36, 15.00, 9.15, 64.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 2, 12.24, 36, 7.72, 3.14, 37.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 3, 22.86, 36, 8.06, 10.49, 42.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 4, 4.76, 36, 4.26, 0.73, 25.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.c.2', 'CXP', 5, 30.12, 36, 12.11, 11.82, 58.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CX', NULL, 4.23, 36, 0.29, 3.65, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 1, 3.91, 36, 3.84, 0.51, 24.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 2, 0.47, 36, 0.35, 0.11, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 3, 12.84, 36, 9.66, 2.49, 45.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 4, 34.52, 36, 11.87, 15.37, 60.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.1', 'CXP', 5, 48.26, 36, 14.36, 22.48, 74.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CX', NULL, 3.74, 36, 0.31, 3.10, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 1, 0.73, 36, 0.76, 0.09, 5.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 2, 16.20, 36, 8.57, 5.10, 41.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 3, 25.82, 36, 9.29, 11.51, 48.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 4, 23.19, 36, 9.80, 8.99, 48.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.2', 'CXP', 5, 34.05, 36, 14.26, 12.45, 65.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CX', NULL, 2.06, 36, 0.31, 1.43, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 1, 42.41, 36, 13.35, 19.53, 69.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 2, 30.89, 36, 8.88, 16.11, 50.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 3, 13.86, 36, 7.62, 4.22, 37.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 4, 4.35, 36, 4.23, 0.57, 26.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.1.d.3', 'CXP', 5, 8.50, 36, 7.51, 1.29, 39.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CX', NULL, 4.76, 36, 0.13, 4.49, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 1, 0.55, 36, 0.38, 0.14, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 2, 0.13, 36, 0.14, 0.02, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 3, 8.50, 36, 6.94, 1.50, 36.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 4, 4.44, 36, 4.23, 0.61, 26.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.a', 'CXP', 5, 86.38, 36, 7.12, 64.98, 95.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CX', NULL, 1.82, 36, 0.54, 1.00, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 1, 74.16, 36, 14.11, 39.15, 92.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 2, 4.36, 36, 3.87, 0.69, 23.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 3, 3.91, 36, 3.84, 0.51, 24.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 4, 0.09, 36, 0.10, 0.01, 0.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.b', 'CXP', 5, 17.47, 36, 13.82, 2.94, 59.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CX', NULL, 1.52, 36, 0.19, 1.14, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 1, 54.03, 36, 17.82, 21.50, 83.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 2, 40.78, 36, 17.96, 13.21, 75.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 3, 4.64, 36, 4.25, 0.69, 25.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 4, 0.45, 36, 0.40, 0.08, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.c', 'CXP', 5, 0.09, 36, 0.07, 0.02, 0.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 36, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 1, 81.22, 36, 11.12, 49.61, 95.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 2, 18.37, 36, 11.10, 4.77, 50.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 3, 0.05, 36, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 4, 0.36, 36, 0.38, 0.04, 3.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 36, 0.22, 1.00, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 1, 78.09, 36, 12.04, 46.07, 93.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 2, 4.59, 36, 3.90, 0.79, 22.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 3, 17.27, 36, 10.11, 4.73, 46.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 4, 0.05, 36, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CX', NULL, 4.41, 36, 0.18, 4.05, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 2, 4.73, 36, 3.94, 0.83, 22.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 3, 0.47, 36, 0.35, 0.11, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 4, 43.95, 36, 13.00, 21.17, 69.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.a.3', 'CXP', 5, 50.84, 36, 13.55, 25.60, 75.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.13, 36, 0.28, 2.57, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 1, 13.90, 36, 7.10, 4.62, 35.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 2, 37.79, 36, 14.82, 14.45, 68.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 3, 8.68, 36, 8.29, 1.12, 44.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 4, 0.24, 36, 0.19, 0.05, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.a', 'CXP', 5, 39.39, 36, 11.11, 20.17, 62.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CX', NULL, 2.00, 36, 0.30, 1.39, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 1, 51.63, 36, 9.88, 32.35, 70.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 2, 13.95, 36, 10.25, 2.79, 47.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 3, 17.01, 36, 8.29, 5.86, 40.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 4, 17.41, 36, 13.83, 2.91, 59.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CX', NULL, 1.51, 36, 0.24, 1.02, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 1, 74.55, 36, 9.32, 51.93, 88.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 2, 16.86, 36, 10.45, 4.27, 47.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 3, 0.05, 36, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 4, 0.05, 36, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.c', 'CXP', 5, 8.50, 36, 6.94, 1.50, 36.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CX', NULL, 2.24, 36, 0.35, 1.52, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 1, 44.56, 36, 9.03, 27.67, 62.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 2, 29.63, 36, 14.77, 9.08, 63.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 3, 0.13, 36, 0.14, 0.02, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 4, 8.68, 36, 6.92, 1.59, 35.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.d', 'CXP', 5, 17.00, 36, 8.02, 6.07, 39.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CX', NULL, 1.60, 36, 0.49, 1.00, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 1, 82.60, 36, 13.83, 40.24, 97.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 2, 0.35, 36, 0.29, 0.06, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 4, 8.55, 36, 6.93, 1.52, 36.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.e', 'CXP', 5, 8.50, 36, 6.94, 1.50, 36.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CX', NULL, 2.34, 35, 0.70, 1.00, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 1, 53.16, 35, 18.60, 19.92, 83.82, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 2, 11.73, 35, 8.22, 2.58, 40.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 3, 4.36, 35, 4.24, 0.57, 26.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 4, 9.19, 35, 6.87, 1.87, 35.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.b', 'CXP', 5, 21.56, 35, 13.45, 5.18, 58.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 36, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 1, 91.45, 36, 6.93, 63.87, 98.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 2, 0.05, 36, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 4, 8.50, 36, 6.94, 1.50, 36.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.26, 36, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 1, 91.28, 36, 6.91, 64.24, 98.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 2, 0.09, 36, 0.07, 0.02, 0.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 4, 8.63, 36, 6.92, 1.57, 35.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 36, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 1, 99.95, 36, 0.05, 99.61, 99.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 3, 0.05, 36, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CX', NULL, 1.34, 36, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 1, 83.15, 36, 9.05, 57.08, 94.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 2, 8.17, 36, 7.70, 1.09, 41.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 3, 0.17, 36, 0.15, 0.03, 0.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 4, 8.50, 36, 6.94, 1.50, 36.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.12, 36, 0.14, 1.83, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 1, 8.63, 36, 7.50, 1.35, 39.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 2, 70.68, 36, 8.77, 50.53, 85.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 3, 20.64, 36, 9.09, 7.78, 44.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 4, 0.05, 36, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CX', NULL, 4.20, 36, 0.20, 3.80, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 3, 20.69, 36, 9.09, 7.81, 44.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 4, 39.04, 36, 12.31, 18.31, 64.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.b', 'CXP', 5, 40.27, 36, 13.56, 17.68, 67.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 36, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 1, 94.98, 36, 4.81, 70.93, 99.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 2, 5.02, 36, 4.81, 0.68, 29.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.29, 36, 0.16, 1.97, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 1, 14.48, 36, 8.04, 4.33, 38.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 2, 60.47, 36, 12.87, 33.89, 82.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 3, 15.45, 36, 8.47, 4.67, 40.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 4, 1.10, 36, 0.55, 0.40, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.d', 'CXP', 5, 8.50, 36, 7.51, 1.29, 39.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 36, 0.18, 1.29, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 1, 56.23, 36, 11.13, 33.91, 76.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 2, 30.67, 36, 14.20, 10.24, 63.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 3, 4.35, 36, 4.23, 0.57, 26.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 4, 8.75, 36, 7.49, 1.41, 39.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 36, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 1, 82.40, 36, 13.80, 40.42, 97.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 2, 17.35, 36, 13.83, 2.88, 59.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.25, 36, 0.26, 0.03, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CX', NULL, 2.46, 36, 0.29, 1.87, 3.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 1, 29.57, 36, 10.43, 13.19, 53.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 2, 39.55, 36, 10.15, 21.65, 60.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 3, 4.11, 36, 3.85, 0.59, 23.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 4, 9.22, 36, 8.32, 1.33, 43.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.g', 'CXP', 5, 17.56, 36, 7.94, 6.54, 39.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CX', NULL, 2.12, 36, 0.27, 1.56, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 1, 48.82, 36, 10.42, 29.03, 68.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 2, 20.81, 36, 11.52, 5.97, 52.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 3, 8.68, 36, 6.92, 1.59, 35.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 4, 12.94, 36, 7.18, 3.92, 35.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.h', 'CXP', 5, 8.75, 36, 7.49, 1.41, 39.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CX', NULL, 2.17, 36, 0.16, 1.85, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 1, 22.03, 36, 7.50, 10.42, 40.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 2, 50.41, 36, 17.32, 19.94, 80.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 3, 17.25, 36, 13.84, 2.83, 59.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 4, 9.58, 36, 6.38, 2.32, 32.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.d.1.i', 'CXP', 5, 0.73, 36, 0.76, 0.09, 5.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CX', NULL, 1.48, 36, 0.19, 1.09, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 1, 78.17, 36, 7.50, 59.47, 89.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 2, 4.47, 36, 3.89, 0.73, 22.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 3, 8.68, 36, 7.50, 1.37, 39.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 4, 8.68, 36, 6.92, 1.59, 35.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 36, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 1, 96.04, 36, 3.84, 75.71, 99.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 2, 3.96, 36, 3.84, 0.53, 24.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CX', NULL, 2.61, 34, 0.30, 2.00, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 1, 26.13, 34, 12.18, 8.93, 56.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 2, 13.28, 34, 8.03, 3.58, 38.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 3, 43.26, 34, 19.08, 13.55, 78.76, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 4, 8.54, 34, 8.81, 0.93, 48.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.1', 'CXP', 5, 8.78, 34, 7.53, 1.40, 39.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 36, 0.31, 2.91, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 1, 3.91, 36, 3.84, 0.51, 24.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 2, 13.42, 36, 9.81, 2.72, 46.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 3, 40.75, 36, 14.11, 17.35, 69.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 4, 9.96, 36, 6.27, 2.60, 31.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.a', 'CXP', 5, 31.96, 36, 13.04, 12.21, 61.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 36, 0.38, 3.23, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 1, 8.55, 36, 6.93, 1.52, 36.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 2, 12.80, 36, 9.65, 2.47, 45.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 3, 8.92, 36, 6.89, 1.72, 35.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 4, 9.45, 36, 8.35, 1.42, 43.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.2.b', 'CXP', 5, 60.29, 36, 13.48, 32.61, 82.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CX', NULL, 4.61, 36, 0.12, 4.37, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 2, 0.05, 36, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 3, 0.27, 36, 0.25, 0.04, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 4, 38.05, 36, 12.11, 17.79, 63.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.a.4', 'CXP', 5, 61.64, 36, 12.14, 36.18, 82.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CX', NULL, 1.72, 34, 0.18, 1.35, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 1, 41.23, 34, 9.87, 23.45, 61.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 2, 52.01, 34, 10.42, 31.67, 71.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 3, 0.05, 34, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 4, 6.72, 34, 6.63, 0.83, 38.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CX', NULL, 4.07, 35, 0.17, 3.72, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 2, 0.14, 35, 0.11, 0.03, 0.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 3, 18.86, 35, 9.11, 6.48, 43.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 4, 54.77, 35, 10.18, 34.45, 73.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.4', 'CXP', 5, 26.23, 35, 10.87, 10.20, 52.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CX', NULL, 2.89, 36, 0.24, 2.40, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 1, 30.11, 36, 8.95, 15.38, 50.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 2, 1.29, 36, 0.93, 0.30, 5.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 3, 17.95, 36, 9.02, 5.94, 43.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 4, 50.33, 36, 9.52, 31.87, 68.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.7', 'CXP', 5, 0.32, 36, 0.26, 0.06, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CX', NULL, 4.35, 36, 0.29, 3.77, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 2, 4.39, 36, 4.23, 0.59, 26.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 3, 13.17, 36, 9.11, 2.92, 43.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 4, 25.06, 36, 12.98, 7.60, 57.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.b.8', 'CXP', 5, 57.38, 36, 17.00, 24.71, 84.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CX', NULL, 2.69, 36, 0.24, 2.20, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 1, 14.26, 36, 9.60, 3.27, 45.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 2, 26.08, 36, 13.44, 7.89, 59.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 3, 36.98, 36, 14.18, 14.57, 66.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 4, 21.91, 36, 7.52, 10.31, 40.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.c.1', 'CXP', 5, 0.77, 36, 0.57, 0.17, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CX', NULL, 3.63, 35, 0.22, 3.18, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 2, 13.01, 35, 9.12, 2.83, 43.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 3, 33.47, 35, 12.47, 13.89, 61.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 4, 31.21, 35, 11.55, 13.20, 57.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.1', 'CXP', 5, 22.30, 35, 11.47, 6.96, 52.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CX', NULL, 1.04, 36, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 1, 95.65, 36, 4.23, 73.61, 99.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 2, 4.35, 36, 4.23, 0.57, 26.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.4', 'CT', NULL, 1.00, 36, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.4', 'CTP', 1, 99.71, 36, 0.27, 98.10, 99.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.4', 'CTP', 2, 0.29, 36, 0.27, 0.04, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.8', 'CT', NULL, 2.74, 36, 0.14, 2.45, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.8', 'CTP', 1, 0.86, 36, 0.79, 0.13, 5.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.8', 'CTP', 2, 24.66, 36, 13.93, 6.67, 60.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '4.C.3.d.8', 'CTP', 3, 74.48, 36, 13.89, 39.83, 92.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CX', NULL, 4.16, 54, 0.19, 3.79, 4.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 1, 3.22, 54, 2.29, 0.76, 12.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 2, 17.55, 54, 5.69, 8.82, 31.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 3, 6.07, 54, 3.47, 1.87, 17.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 4, 5.96, 54, 3.43, 1.82, 17.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.c', 'CXP', 5, 67.19, 54, 6.53, 53.07, 78.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CX', NULL, 3.73, 55, 0.12, 3.49, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 1, 2.68, 55, 2.64, 0.36, 17.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 2, 1.37, 55, 1.37, 0.18, 9.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 3, 27.79, 55, 6.50, 16.74, 42.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 4, 56.49, 55, 6.77, 42.77, 69.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.f', 'CXP', 5, 11.67, 55, 4.42, 5.29, 23.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CX', NULL, 4.37, 55, 0.14, 4.09, 4.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 1, 3.06, 55, 3.00, 0.41, 19.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 2, 4.13, 55, 2.37, 1.28, 12.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 3, 6.04, 55, 3.44, 1.87, 17.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 4, 26.07, 55, 5.90, 16.02, 39.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.h', 'CXP', 5, 60.70, 55, 6.37, 47.49, 72.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CX', NULL, 3.57, 55, 0.10, 3.36, 3.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 2, 7.44, 55, 3.75, 2.63, 19.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 3, 34.50, 55, 6.92, 22.17, 49.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 4, 51.42, 55, 7.26, 37.15, 65.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.j', 'CXP', 5, 6.64, 55, 3.21, 2.45, 16.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 55, 0.09, 4.48, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 2, 3.13, 55, 2.22, 0.74, 12.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 3, 4.78, 55, 2.72, 1.49, 14.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 4, 14.09, 55, 4.87, 6.82, 26.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.2.l', 'CXP', 5, 78.00, 55, 5.74, 64.45, 87.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CX', NULL, 4.47, 55, 0.15, 4.17, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 2, 12.88, 55, 4.78, 5.92, 25.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 3, 4.47, 55, 2.56, 1.39, 13.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 4, 5.07, 55, 3.00, 1.51, 15.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.a.4', 'CXP', 5, 77.57, 55, 5.86, 63.77, 87.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 55, 0.14, 3.91, 4.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 2, 9.00, 55, 4.11, 3.49, 21.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 3, 10.57, 55, 4.66, 4.22, 24.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 4, 32.58, 55, 6.71, 20.76, 47.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.e', 'CXP', 5, 47.84, 55, 7.51, 33.41, 62.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CX', NULL, 3.94, 55, 0.15, 3.65, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 1, 3.05, 55, 2.14, 0.73, 11.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 2, 6.37, 55, 3.13, 2.31, 16.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 3, 24.12, 55, 5.48, 14.85, 36.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 4, 26.05, 55, 5.92, 15.98, 39.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.f', 'CXP', 5, 40.42, 55, 7.27, 27.02, 55.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CX', NULL, 4.29, 55, 0.13, 4.04, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 1, 1.64, 55, 1.63, 0.22, 11.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 2, 3.31, 55, 2.32, 0.79, 12.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 3, 16.17, 55, 4.60, 8.90, 27.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 4, 21.87, 55, 6.82, 11.18, 38.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.b.1.g', 'CXP', 5, 57.01, 55, 7.23, 42.32, 70.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CX', NULL, 3.66, 54, 0.18, 3.29, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 1, 6.12, 54, 3.02, 2.22, 15.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 2, 20.35, 54, 5.51, 11.44, 33.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 3, 17.32, 54, 5.06, 9.34, 29.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 4, 13.91, 54, 5.13, 6.41, 27.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.1', 'CXP', 5, 42.30, 54, 6.83, 29.49, 56.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CX', NULL, 3.04, 54, 0.20, 2.65, 3.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 1, 17.58, 54, 5.40, 9.17, 31.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 2, 23.12, 54, 6.25, 12.94, 37.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 3, 15.94, 54, 5.17, 8.04, 29.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 4, 24.29, 54, 6.42, 13.74, 39.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.c.2', 'CXP', 5, 19.07, 54, 5.17, 10.74, 31.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CX', NULL, 3.90, 55, 0.14, 3.62, 4.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 2, 9.91, 55, 3.96, 4.33, 21.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 3, 21.43, 55, 5.81, 12.01, 35.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 4, 37.08, 55, 7.20, 24.08, 52.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.1', 'CXP', 5, 31.58, 55, 7.30, 19.00, 47.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CX', NULL, 3.67, 55, 0.17, 3.34, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 2, 20.40, 55, 5.24, 11.83, 32.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 3, 22.95, 55, 6.03, 13.07, 37.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 4, 25.71, 55, 6.29, 15.17, 40.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.2', 'CXP', 5, 30.94, 55, 7.37, 18.32, 47.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CX', NULL, 2.25, 55, 0.17, 1.92, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 1, 31.80, 55, 6.81, 19.91, 46.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 2, 31.52, 55, 6.93, 19.46, 46.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 3, 19.17, 55, 5.21, 10.79, 31.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 4, 14.50, 55, 4.74, 7.31, 26.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.1.d.3', 'CXP', 5, 3.01, 55, 2.13, 0.71, 11.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CX', NULL, 4.40, 54, 0.25, 3.90, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 1, 10.90, 54, 6.22, 3.27, 30.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 2, 1.51, 54, 1.50, 0.20, 10.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 3, 5.42, 54, 3.12, 1.66, 16.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 4, 1.36, 54, 1.36, 0.18, 9.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.a', 'CXP', 5, 80.82, 54, 6.75, 63.76, 90.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CX', NULL, 2.08, 54, 0.20, 1.68, 2.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 1, 52.15, 54, 6.66, 38.95, 65.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 2, 21.03, 54, 5.74, 11.75, 34.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 3, 8.13, 54, 3.95, 2.97, 20.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 4, 4.27, 54, 2.45, 1.32, 12.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.b', 'CXP', 5, 14.42, 54, 5.07, 6.88, 27.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CX', NULL, 1.70, 55, 0.15, 1.40, 2.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 1, 58.12, 55, 7.28, 43.24, 71.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 2, 29.58, 55, 6.79, 17.93, 44.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 3, 2.83, 55, 2.00, 0.68, 11.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 4, 2.83, 55, 1.99, 0.68, 11.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.c', 'CXP', 5, 6.63, 55, 3.32, 2.37, 17.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CX', NULL, 1.45, 55, 0.13, 1.19, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 1, 74.93, 55, 6.27, 60.49, 85.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 2, 16.72, 55, 5.49, 8.35, 30.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 4, 5.07, 55, 2.95, 1.54, 15.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.d', 'CXP', 5, 3.29, 55, 2.34, 0.77, 12.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 55, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 1, 94.30, 55, 3.48, 81.86, 98.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 2, 3.06, 55, 3.00, 0.41, 19.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 4, 1.30, 55, 1.30, 0.17, 9.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.e', 'CXP', 5, 1.34, 55, 1.34, 0.18, 9.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CX', NULL, 1.46, 55, 0.13, 1.20, 1.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 1, 76.37, 55, 5.75, 63.05, 85.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 2, 10.29, 55, 4.09, 4.50, 21.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 3, 5.93, 55, 3.57, 1.72, 18.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 4, 6.08, 55, 3.46, 1.88, 17.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.1.f', 'CXP', 5, 1.34, 55, 1.34, 0.18, 9.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CX', NULL, 4.38, 53, 0.10, 4.17, 4.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 2, 2.96, 53, 2.08, 0.71, 11.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 3, 5.17, 53, 2.89, 1.64, 15.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 4, 42.81, 53, 7.22, 29.28, 57.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.a.3', 'CXP', 5, 49.07, 53, 7.65, 34.27, 64.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CX', NULL, 3.31, 55, 0.22, 2.86, 3.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 1, 25.81, 55, 5.95, 15.72, 39.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 2, 9.71, 55, 4.42, 3.77, 22.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 3, 8.87, 55, 4.07, 3.43, 21.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 4, 19.21, 55, 5.25, 10.78, 31.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.a', 'CXP', 5, 36.39, 55, 6.71, 24.24, 50.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CX', NULL, 1.76, 54, 0.15, 1.47, 2.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 1, 57.28, 54, 7.46, 42.11, 71.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 2, 22.41, 54, 7.22, 11.15, 39.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 3, 8.39, 54, 3.68, 3.39, 19.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 4, 10.57, 54, 4.36, 4.47, 22.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.b', 'CXP', 5, 1.36, 54, 1.36, 0.18, 9.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CX', NULL, 1.32, 55, 0.14, 1.04, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 1, 89.33, 55, 4.39, 76.88, 95.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 2, 1.30, 55, 1.30, 0.17, 9.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 3, 1.30, 55, 1.30, 0.17, 9.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 4, 4.44, 55, 3.27, 0.98, 17.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.c', 'CXP', 5, 3.63, 55, 2.53, 0.87, 13.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CX', NULL, 2.70, 54, 0.24, 2.23, 3.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 1, 42.71, 54, 7.37, 28.95, 57.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 2, 5.08, 54, 3.43, 1.27, 18.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 3, 12.38, 54, 4.41, 5.89, 24.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 4, 18.98, 54, 5.69, 10.03, 32.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.d', 'CXP', 5, 20.86, 54, 5.99, 11.29, 35.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CX', NULL, 1.51, 54, 0.15, 1.22, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 1, 75.13, 54, 6.24, 60.73, 85.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 2, 10.25, 54, 4.70, 3.94, 24.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 3, 5.74, 54, 3.52, 1.63, 18.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 4, 6.61, 54, 3.67, 2.10, 18.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.e', 'CXP', 5, 2.27, 54, 2.24, 0.30, 15.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 54, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 1, 98.68, 54, 1.32, 90.78, 99.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 4, 1.32, 54, 1.32, 0.18, 9.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 53, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 1, 98.66, 53, 1.33, 90.65, 99.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 4, 1.34, 53, 1.33, 0.18, 9.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CX', NULL, 2.66, 54, 0.23, 2.20, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 1, 42.56, 54, 6.54, 30.22, 55.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 2, 14.23, 54, 5.18, 6.61, 28.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 3, 4.56, 54, 2.62, 1.41, 13.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 4, 12.35, 54, 4.87, 5.40, 25.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.b', 'CXP', 5, 26.31, 54, 6.04, 16.05, 40.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 54, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 1, 91.10, 54, 4.08, 78.85, 96.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 2, 6.19, 54, 3.67, 1.82, 19.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 3, 1.32, 54, 1.32, 0.18, 9.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.c', 'CXP', 5, 1.39, 54, 1.39, 0.19, 9.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CX', NULL, 1.36, 54, 0.11, 1.14, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 1, 79.17, 54, 6.00, 64.68, 88.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 2, 9.46, 54, 4.28, 3.69, 22.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 3, 8.67, 54, 4.38, 3.04, 22.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 4, 1.32, 54, 1.32, 0.18, 9.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.d', 'CXP', 5, 1.39, 54, 1.39, 0.19, 9.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CX', NULL, 2.20, 53, 0.25, 1.70, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 1, 61.18, 53, 7.24, 46.09, 74.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 2, 2.96, 53, 2.09, 0.71, 11.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 3, 9.12, 53, 3.99, 3.69, 20.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 4, 7.69, 53, 3.40, 3.09, 17.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.e', 'CXP', 5, 19.05, 53, 5.99, 9.74, 33.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CX', NULL, 2.12, 54, 0.18, 1.76, 2.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 1, 46.38, 54, 7.49, 32.10, 61.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 2, 20.97, 54, 5.65, 11.82, 34.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 3, 11.47, 54, 4.64, 4.93, 24.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 4, 16.56, 54, 5.39, 8.33, 30.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.c.1.f', 'CXP', 5, 4.62, 54, 2.65, 1.43, 13.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CX', NULL, 2.02, 55, 0.06, 1.90, 2.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 1, 6.56, 55, 3.73, 2.03, 19.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 2, 85.33, 55, 5.04, 72.18, 92.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 3, 8.11, 55, 3.89, 3.01, 20.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CX', NULL, 4.27, 55, 0.08, 4.10, 4.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 3, 9.63, 55, 3.87, 4.18, 20.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 4, 54.08, 55, 7.14, 39.82, 67.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.b', 'CXP', 5, 36.29, 55, 6.67, 24.22, 50.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 55, 0.05, 1.04, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 1, 86.61, 55, 4.80, 73.83, 93.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 2, 12.02, 55, 4.68, 5.33, 24.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 3, 1.37, 55, 1.37, 0.18, 9.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CX', NULL, 2.79, 55, 0.15, 2.48, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 1, 7.30, 55, 3.79, 2.50, 19.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 2, 39.11, 55, 6.95, 26.35, 53.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 3, 27.67, 55, 5.96, 17.40, 41.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 4, 19.51, 55, 5.29, 10.98, 32.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.d', 'CXP', 5, 6.41, 55, 3.71, 1.94, 19.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CX', NULL, 1.61, 55, 0.11, 1.40, 1.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 1, 49.68, 55, 7.28, 35.51, 63.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 2, 44.90, 55, 7.38, 30.94, 59.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 3, 1.53, 55, 1.52, 0.20, 10.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 4, 2.24, 55, 2.22, 0.30, 14.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.e', 'CXP', 5, 1.65, 55, 1.64, 0.22, 11.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 54, 0.14, 1.07, 1.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 1, 81.47, 54, 5.62, 67.57, 90.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 2, 9.77, 54, 3.99, 4.18, 21.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 3, 4.42, 54, 3.06, 1.07, 16.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 4, 1.32, 54, 1.32, 0.18, 9.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.f', 'CXP', 5, 3.02, 54, 2.96, 0.41, 19.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CX', NULL, 3.17, 55, 0.21, 2.75, 3.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 1, 12.73, 55, 5.16, 5.43, 27.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 2, 31.12, 55, 6.19, 20.20, 44.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 3, 13.37, 55, 4.94, 6.17, 26.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 4, 12.47, 55, 4.41, 5.96, 24.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.g', 'CXP', 5, 30.31, 55, 6.71, 18.70, 45.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CX', NULL, 1.87, 55, 0.12, 1.63, 2.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 1, 35.44, 55, 6.83, 23.17, 49.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 2, 50.78, 55, 7.27, 36.53, 64.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 3, 7.23, 55, 3.64, 2.56, 18.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 4, 4.31, 55, 2.49, 1.33, 13.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.h', 'CXP', 5, 2.24, 55, 2.22, 0.30, 14.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CX', NULL, 2.27, 55, 0.18, 1.90, 2.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 1, 27.70, 55, 6.49, 16.67, 42.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 2, 45.45, 55, 6.76, 32.54, 59.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 3, 8.41, 55, 4.00, 3.14, 20.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 4, 9.05, 55, 4.11, 3.52, 21.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.d.1.i', 'CXP', 5, 9.40, 55, 4.57, 3.42, 23.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CX', NULL, 2.22, 54, 0.24, 1.74, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 1, 57.35, 54, 7.32, 42.46, 71.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 2, 6.82, 54, 3.44, 2.41, 17.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 3, 6.84, 54, 3.36, 2.49, 17.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 4, 14.09, 54, 4.53, 7.18, 25.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.d', 'CXP', 5, 14.89, 54, 5.50, 6.83, 29.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 55, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 1, 97.38, 55, 1.85, 89.69, 99.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 2, 2.62, 55, 1.85, 0.63, 10.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CX', NULL, 2.65, 54, 0.24, 2.17, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 1, 34.89, 54, 7.32, 21.92, 50.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 2, 18.31, 54, 4.95, 10.34, 30.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 3, 14.81, 54, 5.43, 6.83, 29.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 4, 11.35, 54, 4.59, 4.87, 24.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.1', 'CXP', 5, 20.64, 54, 5.92, 11.20, 34.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CX', NULL, 4.01, 54, 0.12, 3.78, 4.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 1, 1.55, 54, 1.54, 0.21, 10.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 2, 3.39, 54, 2.42, 0.79, 13.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 3, 21.93, 54, 5.68, 12.62, 35.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 4, 38.32, 54, 7.11, 25.37, 53.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.a', 'CXP', 5, 34.81, 54, 6.43, 23.23, 48.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 52, 0.14, 4.09, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 1, 1.62, 52, 1.61, 0.22, 11.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 2, 6.46, 52, 3.19, 2.34, 16.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 3, 11.54, 52, 4.50, 5.10, 24.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 4, 13.76, 52, 5.24, 6.17, 27.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.2.b', 'CXP', 5, 66.62, 52, 6.86, 51.79, 78.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CX', NULL, 4.39, 55, 0.12, 4.14, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 2, 6.25, 55, 3.54, 1.94, 18.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 3, 6.44, 55, 3.19, 2.33, 16.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 4, 29.87, 55, 5.98, 19.37, 43.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.a.4', 'CXP', 5, 57.45, 55, 6.50, 44.21, 69.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CX', NULL, 1.92, 55, 0.13, 1.65, 2.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 1, 45.78, 55, 6.82, 32.74, 59.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 2, 26.13, 55, 6.40, 15.40, 40.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 3, 18.21, 55, 5.29, 9.86, 31.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 4, 9.87, 55, 4.19, 4.09, 21.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CX', NULL, 3.54, 54, 0.17, 3.20, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 1, 7.96, 54, 4.34, 2.57, 22.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 2, 8.42, 54, 3.69, 3.40, 19.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 3, 31.15, 54, 6.76, 19.37, 46.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 4, 26.83, 54, 6.02, 16.55, 40.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.4', 'CXP', 5, 25.64, 54, 5.94, 15.58, 39.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CX', NULL, 3.05, 55, 0.18, 2.69, 3.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 1, 17.27, 55, 5.53, 8.77, 31.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 2, 15.14, 55, 4.79, 7.79, 27.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 3, 26.96, 55, 6.09, 16.56, 40.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 4, 26.16, 55, 6.05, 15.90, 39.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.7', 'CXP', 5, 14.46, 55, 4.90, 7.10, 27.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CX', NULL, 4.31, 55, 0.13, 4.05, 4.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 1, 1.53, 55, 1.52, 0.20, 10.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 2, 6.69, 55, 3.30, 2.43, 17.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 3, 6.15, 55, 3.50, 1.91, 18.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 4, 30.54, 55, 6.07, 19.86, 43.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.b.8', 'CXP', 5, 55.09, 55, 6.71, 41.59, 67.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CX', NULL, 2.52, 55, 0.15, 2.22, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 1, 23.83, 55, 6.14, 13.70, 38.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 2, 23.59, 55, 5.74, 14.03, 36.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 3, 30.97, 55, 6.85, 19.09, 46.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 4, 20.30, 55, 5.48, 11.45, 33.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.c.1', 'CXP', 5, 1.30, 55, 1.30, 0.17, 9.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CX', NULL, 3.45, 55, 0.13, 3.19, 3.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 1, 3.06, 55, 3.00, 0.41, 19.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 2, 10.99, 55, 4.23, 4.93, 22.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 3, 40.45, 55, 7.07, 27.37, 55.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 4, 28.58, 55, 6.21, 17.85, 42.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.1', 'CXP', 5, 16.93, 55, 5.07, 9.00, 29.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CX', NULL, 1.72, 54, 0.19, 1.34, 2.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 1, 74.61, 54, 5.88, 61.21, 84.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 2, 3.12, 54, 2.96, 0.45, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 3, 7.84, 54, 3.46, 3.15, 18.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 4, 4.81, 54, 2.81, 1.45, 14.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.3', 'CXP', 5, 9.62, 54, 4.26, 3.83, 22.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.4', 'CT', NULL, 1.02, 55, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.4', 'CTP', 1, 98.35, 55, 1.64, 88.67, 99.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.4', 'CTP', 2, 1.65, 55, 1.64, 0.22, 11.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.8', 'CT', NULL, 2.56, 55, 0.09, 2.38, 2.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.8', 'CTP', 1, 10.05, 55, 4.00, 4.40, 21.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.8', 'CTP', 2, 24.02, 55, 5.99, 14.06, 37.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '4.C.3.d.8', 'CTP', 3, 65.94, 55, 6.48, 52.06, 77.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CX', NULL, 4.43, 44, 0.22, 3.99, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 1, 8.15, 44, 4.76, 2.40, 24.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 2, 3.34, 44, 2.76, 0.61, 16.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 3, 3.12, 44, 2.95, 0.45, 18.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 4, 7.85, 44, 5.47, 1.82, 28.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.c', 'CXP', 5, 77.55, 44, 7.77, 58.42, 89.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CX', NULL, 3.96, 44, 0.14, 3.69, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 3, 25.74, 44, 7.73, 13.29, 43.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 4, 52.06, 44, 5.57, 40.91, 63.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.f', 'CXP', 5, 22.20, 44, 7.06, 11.12, 39.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CX', NULL, 4.75, 44, 0.15, 4.45, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 1, 3.44, 44, 3.44, 0.44, 22.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 3, 3.34, 44, 2.75, 0.61, 16.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 4, 5.03, 44, 4.44, 0.81, 25.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.h', 'CXP', 5, 88.19, 44, 5.63, 71.50, 95.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CX', NULL, 3.79, 44, 0.21, 3.36, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 1, 0.67, 44, 0.69, 0.08, 5.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 2, 9.53, 44, 6.09, 2.47, 30.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 3, 26.38, 44, 9.88, 11.38, 50.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 4, 37.17, 44, 10.13, 19.80, 58.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.j', 'CXP', 5, 26.24, 44, 9.54, 11.64, 49.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 44, 0.12, 4.48, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 2, 1.28, 44, 1.30, 0.16, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 3, 8.04, 44, 6.02, 1.66, 31.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 4, 7.98, 44, 4.42, 2.51, 22.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.2.l', 'CXP', 5, 82.70, 44, 6.55, 65.51, 92.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CX', NULL, 4.86, 44, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 2, 2.66, 44, 2.65, 0.35, 17.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 3, 0.67, 44, 0.69, 0.08, 5.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 4, 5.03, 44, 4.44, 0.81, 25.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.a.4', 'CXP', 5, 91.63, 44, 4.87, 75.28, 97.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 44, 0.17, 3.85, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 2, 4.50, 44, 3.62, 0.85, 20.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 3, 17.57, 44, 6.71, 7.72, 35.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 4, 30.67, 44, 6.85, 18.77, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.e', 'CXP', 5, 47.26, 44, 10.14, 28.29, 67.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CX', NULL, 3.72, 44, 0.31, 3.10, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 1, 16.16, 44, 6.97, 6.39, 35.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 2, 5.46, 44, 3.44, 1.48, 18.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 3, 13.28, 44, 7.01, 4.29, 34.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 4, 20.05, 44, 8.94, 7.53, 43.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.f', 'CXP', 5, 45.04, 44, 11.66, 24.07, 67.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CX', NULL, 4.23, 44, 0.14, 3.95, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 2, 2.66, 44, 2.65, 0.35, 17.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 3, 13.94, 44, 5.72, 5.83, 29.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 4, 41.14, 44, 9.15, 24.59, 59.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.b.1.g', 'CXP', 5, 42.25, 44, 7.91, 27.56, 58.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CX', NULL, 3.22, 44, 0.19, 2.83, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 1, 10.36, 44, 6.86, 2.54, 33.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 2, 26.71, 44, 6.45, 15.79, 41.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 3, 19.83, 44, 7.59, 8.63, 39.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 4, 17.19, 44, 6.35, 7.79, 33.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.1', 'CXP', 5, 25.91, 44, 5.81, 15.96, 39.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CX', NULL, 3.11, 44, 0.15, 2.82, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 1, 9.14, 44, 5.28, 2.72, 26.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 2, 41.78, 44, 8.20, 26.67, 58.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 3, 5.78, 44, 2.79, 2.13, 14.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 4, 15.07, 44, 5.22, 7.23, 28.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.c.2', 'CXP', 5, 28.23, 44, 5.90, 17.94, 41.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CX', NULL, 4.09, 44, 0.18, 3.73, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 1, 0.67, 44, 0.69, 0.08, 5.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 2, 5.03, 44, 4.73, 0.71, 28.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 3, 17.22, 44, 8.25, 6.08, 40.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 4, 38.63, 44, 7.28, 25.31, 53.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.1', 'CXP', 5, 38.45, 44, 9.22, 22.16, 57.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CX', NULL, 4.02, 44, 0.23, 3.55, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 2, 8.82, 44, 5.62, 2.31, 28.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 3, 20.65, 44, 7.17, 9.72, 38.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 4, 30.58, 44, 7.57, 17.67, 47.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.2', 'CXP', 5, 39.94, 44, 12.66, 18.67, 65.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CX', NULL, 2.31, 44, 0.19, 1.93, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 1, 15.59, 44, 6.92, 6.01, 34.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 2, 54.34, 44, 7.36, 39.55, 68.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 3, 13.69, 44, 5.15, 6.18, 27.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 4, 16.37, 44, 6.27, 7.21, 33.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.59, 44, 0.23, 4.11, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 1, 8.59, 44, 5.68, 2.14, 28.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 2, 1.83, 44, 1.83, 0.24, 12.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.67, 44, 0.69, 0.08, 5.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.a', 'CXP', 5, 88.90, 44, 6.04, 69.96, 96.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.98, 44, 0.23, 1.52, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 1, 59.45, 44, 8.74, 41.36, 75.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 2, 15.07, 44, 5.99, 6.46, 31.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 3, 5.70, 44, 4.77, 1.00, 26.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 4, 7.54, 44, 4.58, 2.12, 23.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.b', 'CXP', 5, 12.24, 44, 5.62, 4.63, 28.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.62, 44, 0.23, 1.16, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 1, 77.66, 44, 6.63, 61.68, 88.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 2, 8.37, 44, 4.38, 2.81, 22.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.67, 44, 0.69, 0.08, 5.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 4, 1.28, 44, 1.30, 0.16, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.c', 'CXP', 5, 12.01, 44, 5.66, 4.43, 28.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 43, 0.20, 1.01, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 1, 83.45, 43, 6.16, 67.20, 92.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 2, 6.39, 43, 3.75, 1.89, 19.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 4, 5.08, 43, 4.49, 0.81, 25.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.d', 'CXP', 5, 5.08, 43, 4.78, 0.72, 28.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 44, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 1, 94.97, 44, 4.44, 74.31, 99.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 3, 5.03, 44, 4.44, 0.81, 25.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.33, 44, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 1, 85.80, 44, 4.93, 72.76, 93.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 2, 6.83, 44, 3.60, 2.28, 18.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 3, 1.28, 44, 1.30, 0.16, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 4, 1.06, 44, 1.08, 0.13, 7.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.1.f', 'CXP', 5, 5.03, 44, 4.44, 0.81, 25.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CX', NULL, 3.95, 44, 0.13, 3.70, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 1, 2.66, 44, 2.65, 0.35, 17.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 2, 2.15, 44, 2.18, 0.27, 15.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 3, 17.04, 44, 6.44, 7.57, 33.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 4, 53.45, 44, 10.30, 33.25, 72.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.a.3', 'CXP', 5, 24.71, 44, 6.65, 13.76, 40.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.98, 44, 0.20, 2.56, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 1, 20.62, 44, 6.46, 10.49, 36.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 2, 25.64, 44, 10.37, 10.33, 50.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 3, 17.25, 44, 6.15, 8.04, 33.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 4, 8.56, 44, 4.65, 2.75, 23.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.a', 'CXP', 5, 27.93, 44, 7.93, 14.90, 46.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.72, 44, 0.13, 1.45, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 1, 50.75, 44, 7.26, 36.46, 64.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 2, 35.22, 44, 8.33, 20.65, 53.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 3, 6.31, 44, 4.84, 1.28, 25.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 4, 7.05, 44, 4.53, 1.85, 23.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.67, 44, 0.69, 0.08, 5.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.43, 44, 0.13, 1.17, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 1, 76.04, 44, 5.92, 62.24, 85.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 2, 11.86, 44, 4.91, 4.96, 25.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 3, 5.46, 44, 3.31, 1.56, 17.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 4, 5.97, 44, 3.34, 1.87, 17.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.c', 'CXP', 5, 0.67, 44, 0.69, 0.08, 5.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CX', NULL, 2.00, 44, 0.25, 1.49, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 1, 59.54, 44, 8.49, 41.96, 74.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 2, 16.47, 44, 5.22, 8.41, 29.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 3, 4.28, 44, 2.72, 1.16, 14.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 4, 3.44, 44, 2.22, 0.92, 12.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.d', 'CXP', 5, 16.26, 44, 5.74, 7.66, 31.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 44, 0.06, 1.02, 1.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 1, 90.41, 44, 3.76, 79.74, 95.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 2, 6.57, 44, 3.17, 2.42, 16.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 3, 1.95, 44, 1.49, 0.42, 8.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 4, 1.06, 44, 1.08, 0.13, 7.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 44, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 1, 98.05, 44, 1.49, 91.26, 99.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.67, 44, 0.69, 0.08, 5.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.a', 'CXP', 5, 1.28, 44, 1.30, 0.16, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CX', NULL, 2.72, 44, 0.33, 2.06, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 1, 35.25, 44, 8.72, 20.12, 54.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 2, 13.14, 44, 5.56, 5.35, 28.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 3, 11.24, 44, 5.92, 3.69, 29.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 4, 24.75, 44, 8.34, 11.77, 44.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.b', 'CXP', 5, 15.62, 44, 5.87, 7.01, 31.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 44, 0.03, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 1, 93.41, 44, 3.47, 81.97, 97.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 2, 6.59, 44, 3.47, 2.22, 18.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 44, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 1, 96.21, 44, 3.02, 82.71, 99.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 2, 3.12, 44, 2.95, 0.45, 18.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.67, 44, 0.69, 0.08, 5.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 44, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 1, 96.21, 44, 2.38, 87.17, 98.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 2, 1.28, 44, 1.30, 0.16, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 3, 2.51, 44, 1.97, 0.50, 11.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 44, 0.09, 1.09, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 1, 80.03, 44, 6.20, 64.69, 89.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 2, 14.90, 44, 5.80, 6.51, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 3, 3.12, 44, 2.25, 0.71, 12.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 4, 1.95, 44, 1.49, 0.42, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CX', NULL, 2.21, 44, 0.12, 1.98, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 1, 6.45, 44, 3.90, 1.84, 20.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 2, 73.12, 44, 6.98, 57.07, 84.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 3, 13.94, 44, 6.43, 5.21, 32.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 4, 5.81, 44, 4.45, 1.18, 24.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.67, 44, 0.69, 0.08, 5.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.05, 44, 0.11, 3.81, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 2, 1.45, 44, 1.09, 0.32, 6.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 3, 14.61, 44, 6.48, 5.67, 32.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 4, 61.89, 44, 10.16, 40.51, 79.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.b', 'CXP', 5, 22.05, 44, 8.45, 9.49, 43.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 44, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 1, 94.82, 44, 3.27, 82.69, 98.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 2, 5.18, 44, 3.27, 1.40, 17.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CX', NULL, 2.09, 44, 0.18, 1.73, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 1, 18.89, 44, 7.54, 7.95, 38.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 2, 64.69, 44, 5.90, 52.10, 75.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 3, 10.10, 44, 4.40, 4.06, 22.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 4, 1.28, 44, 1.30, 0.16, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.d', 'CXP', 5, 5.03, 44, 4.44, 0.81, 25.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.18, 44, 0.07, 1.05, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 1, 82.12, 44, 6.57, 65.07, 91.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 2, 17.88, 44, 6.57, 8.11, 34.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 43, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 1, 95.42, 43, 2.29, 87.85, 98.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 2, 3.25, 43, 1.83, 1.03, 9.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 4, 1.32, 43, 1.34, 0.17, 9.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.45, 44, 0.29, 1.86, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 1, 41.79, 44, 6.47, 29.58, 55.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 2, 20.73, 44, 6.96, 10.01, 38.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 3, 9.18, 44, 3.95, 3.74, 20.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 4, 7.54, 44, 4.58, 2.12, 23.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.g', 'CXP', 5, 20.76, 44, 6.94, 10.06, 38.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CX', NULL, 1.59, 44, 0.14, 1.30, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 1, 59.02, 44, 9.63, 39.21, 76.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 2, 31.49, 44, 10.32, 14.91, 54.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 3, 1.35, 44, 0.98, 0.31, 5.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 4, 8.15, 44, 4.76, 2.40, 24.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.20, 44, 0.23, 1.75, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 1, 30.95, 44, 7.88, 17.56, 48.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 2, 40.09, 44, 8.25, 25.07, 57.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 3, 11.96, 44, 5.44, 4.57, 27.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 4, 11.74, 44, 8.88, 2.31, 42.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.d.1.i', 'CXP', 5, 5.26, 44, 3.61, 1.28, 19.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.32, 44, 0.15, 1.02, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 1, 84.80, 44, 5.68, 69.65, 93.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 2, 6.23, 44, 3.58, 1.89, 18.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 3, 1.35, 44, 1.00, 0.30, 5.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 4, 7.62, 44, 4.97, 1.95, 25.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 44, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 1, 97.49, 44, 1.97, 88.42, 99.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 2, 1.83, 44, 1.83, 0.24, 12.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.67, 44, 0.69, 0.08, 5.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CX', NULL, 2.09, 44, 0.19, 1.71, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 1, 41.28, 44, 7.59, 27.20, 56.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 2, 26.32, 44, 7.45, 14.13, 43.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 3, 17.99, 44, 5.72, 9.12, 32.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 4, 11.07, 44, 5.48, 3.89, 27.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.1', 'CXP', 5, 3.34, 44, 2.76, 0.61, 16.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 44, 0.23, 3.47, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 1, 3.79, 44, 3.01, 0.74, 17.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 2, 9.89, 44, 5.10, 3.35, 25.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 3, 6.77, 44, 3.65, 2.21, 18.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 4, 48.52, 44, 10.36, 29.00, 68.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.a', 'CXP', 5, 31.03, 44, 7.83, 17.71, 48.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.99, 44, 0.27, 3.45, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 1, 11.93, 44, 6.54, 3.72, 32.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 2, 0.67, 44, 0.69, 0.08, 5.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 3, 14.00, 44, 5.56, 6.03, 29.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 4, 23.05, 44, 6.25, 12.83, 37.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.2.b', 'CXP', 5, 50.34, 44, 6.97, 36.62, 64.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CX', NULL, 4.15, 44, 0.10, 3.95, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 3, 22.99, 44, 7.08, 11.76, 40.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 4, 39.04, 44, 8.34, 24.00, 56.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.a.4', 'CXP', 5, 37.97, 44, 5.79, 27.16, 50.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CX', NULL, 1.53, 44, 0.15, 1.22, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 1, 65.76, 44, 6.79, 51.10, 77.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 2, 20.64, 44, 5.76, 11.35, 34.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 3, 8.57, 44, 5.34, 2.32, 27.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 4, 5.03, 44, 4.73, 0.71, 28.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CX', NULL, 3.40, 44, 0.26, 2.88, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 1, 4.70, 44, 3.35, 1.08, 18.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 2, 24.70, 44, 10.12, 9.87, 49.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 3, 19.83, 44, 6.60, 9.67, 36.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 4, 27.40, 44, 7.33, 15.23, 44.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.4', 'CXP', 5, 23.37, 44, 6.30, 13.05, 38.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CX', NULL, 2.63, 43, 0.28, 2.07, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 1, 32.95, 43, 6.95, 20.66, 48.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 2, 21.09, 43, 6.02, 11.41, 35.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 3, 13.05, 43, 5.76, 5.11, 29.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 4, 15.51, 43, 5.17, 7.64, 28.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.7', 'CXP', 5, 17.41, 43, 7.46, 6.89, 37.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CX', NULL, 3.96, 44, 0.24, 3.48, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 1, 5.03, 44, 4.44, 0.81, 25.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 2, 5.03, 44, 4.74, 0.71, 28.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 3, 8.01, 44, 4.94, 2.20, 25.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 4, 52.47, 44, 8.72, 35.29, 69.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.b.8', 'CXP', 5, 29.46, 44, 9.04, 14.80, 50.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CX', NULL, 2.90, 43, 0.15, 2.60, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 1, 7.12, 43, 4.61, 1.84, 23.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 2, 23.36, 43, 7.23, 11.89, 40.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 3, 52.58, 43, 9.62, 33.74, 70.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 4, 6.52, 43, 3.64, 2.05, 18.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.c.1', 'CXP', 5, 10.42, 43, 6.33, 2.87, 31.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CX', NULL, 3.72, 44, 0.17, 3.37, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 1, 3.12, 44, 2.95, 0.45, 18.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 2, 3.43, 44, 2.17, 0.93, 11.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 3, 36.13, 44, 7.48, 22.73, 52.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 4, 32.75, 44, 6.24, 21.58, 46.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.1', 'CXP', 5, 24.58, 44, 5.95, 14.58, 38.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CX', NULL, 1.03, 44, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 1, 98.26, 44, 1.31, 92.34, 99.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 2, 1.06, 44, 1.08, 0.13, 7.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 4, 0.67, 44, 0.69, 0.08, 5.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.4', 'CT', NULL, 1.01, 44, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.4', 'CTP', 1, 98.72, 44, 1.30, 90.72, 99.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.4', 'CTP', 2, 1.28, 44, 1.30, 0.16, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.8', 'CT', NULL, 2.69, 44, 0.11, 2.47, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.8', 'CTP', 1, 4.11, 44, 3.52, 0.70, 20.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.8', 'CTP', 2, 22.87, 44, 8.99, 9.59, 45.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '4.C.3.d.8', 'CTP', 3, 73.01, 44, 9.33, 51.01, 87.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CX', NULL, 4.25, 56, 0.25, 3.75, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 1, 3.96, 56, 2.84, 0.91, 15.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 2, 13.70, 56, 5.27, 6.10, 27.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 3, 5.16, 56, 2.91, 1.63, 15.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 4, 7.43, 56, 3.66, 2.69, 18.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.c', 'CXP', 5, 69.74, 56, 9.48, 48.38, 85.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CX', NULL, 4.35, 55, 0.08, 4.18, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 2, 0.51, 55, 0.53, 0.06, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 3, 6.53, 55, 4.24, 1.71, 21.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 4, 50.88, 55, 10.75, 30.43, 71.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.f', 'CXP', 5, 42.08, 55, 8.49, 26.55, 59.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CX', NULL, 4.67, 55, 0.12, 4.43, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 3, 3.49, 55, 3.54, 0.44, 22.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 4, 26.11, 55, 10.86, 10.26, 52.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.h', 'CXP', 5, 70.40, 55, 10.73, 45.86, 86.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 56, 0.08, 3.44, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 2, 6.27, 56, 4.29, 1.53, 22.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 3, 40.72, 56, 6.64, 28.36, 54.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 4, 38.91, 56, 8.68, 23.44, 56.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.j', 'CXP', 5, 14.10, 56, 5.25, 6.44, 28.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 56, 0.10, 4.42, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 3, 9.79, 56, 4.92, 3.43, 24.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 4, 18.92, 56, 8.17, 7.43, 40.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.2.l', 'CXP', 5, 71.30, 56, 7.44, 54.51, 83.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CX', NULL, 4.76, 56, 0.08, 4.60, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 3, 3.47, 56, 2.87, 0.64, 16.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 4, 16.65, 56, 5.41, 8.37, 30.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.a.4', 'CXP', 5, 79.89, 56, 6.32, 64.36, 89.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CX', NULL, 4.38, 56, 0.06, 4.25, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 2, 4.04, 56, 3.29, 0.76, 18.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 3, 9.21, 56, 3.58, 4.13, 19.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 4, 31.88, 56, 6.99, 19.71, 47.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.e', 'CXP', 5, 54.86, 56, 4.21, 46.36, 63.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CX', NULL, 4.07, 56, 0.14, 3.79, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 1, 4.02, 56, 3.32, 0.74, 19.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 2, 8.19, 56, 3.67, 3.24, 19.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 3, 7.86, 56, 3.84, 2.86, 19.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 4, 36.28, 56, 5.85, 25.54, 48.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.f', 'CXP', 5, 43.65, 56, 6.91, 30.60, 57.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CX', NULL, 4.26, 56, 0.15, 3.96, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 1, 3.96, 56, 2.84, 0.91, 15.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 2, 3.44, 56, 2.87, 0.63, 16.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 3, 14.26, 56, 4.99, 6.85, 27.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 4, 19.67, 56, 4.46, 12.21, 30.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.b.1.g', 'CXP', 5, 58.67, 56, 6.18, 46.00, 70.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CX', NULL, 4.29, 56, 0.17, 3.94, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 1, 6.94, 56, 3.67, 2.33, 18.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 2, 0.99, 56, 1.02, 0.12, 7.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 3, 13.02, 56, 5.71, 5.17, 29.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 4, 14.19, 56, 4.89, 6.88, 27.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.1', 'CXP', 5, 64.86, 56, 7.53, 48.76, 78.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CX', NULL, 3.52, 56, 0.17, 3.18, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 1, 18.39, 56, 7.63, 7.53, 38.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 2, 9.54, 56, 5.17, 3.08, 25.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 3, 12.46, 56, 5.34, 5.06, 27.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 4, 20.55, 56, 7.56, 9.28, 39.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.c.2', 'CXP', 5, 39.05, 56, 6.34, 27.31, 52.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CX', NULL, 3.91, 56, 0.18, 3.56, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 2, 16.52, 56, 5.74, 7.91, 31.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 3, 8.60, 56, 4.86, 2.65, 24.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 4, 42.03, 56, 7.39, 28.30, 57.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.1', 'CXP', 5, 32.85, 56, 6.24, 21.72, 46.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CX', NULL, 3.80, 56, 0.16, 3.48, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 2, 15.13, 56, 4.34, 8.30, 25.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 3, 20.68, 56, 7.66, 9.28, 39.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 4, 32.96, 56, 6.81, 20.94, 47.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.2', 'CXP', 5, 31.23, 56, 8.49, 17.05, 50.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CX', NULL, 2.26, 56, 0.24, 1.77, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 1, 29.65, 56, 11.45, 12.30, 55.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 2, 33.27, 56, 5.48, 23.32, 44.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 3, 20.59, 56, 5.80, 11.29, 34.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 4, 14.80, 56, 5.98, 6.29, 31.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.1.d.3', 'CXP', 5, 1.69, 56, 1.64, 0.24, 11.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CX', NULL, 4.46, 56, 0.16, 4.14, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 1, 9.88, 56, 3.85, 4.41, 20.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 2, 2.19, 56, 1.72, 0.44, 10.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 4, 8.07, 56, 4.79, 2.35, 24.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.a', 'CXP', 5, 79.86, 56, 5.35, 67.07, 88.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CX', NULL, 2.07, 56, 0.17, 1.72, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 1, 58.83, 56, 5.96, 46.60, 70.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 2, 10.52, 56, 4.04, 4.74, 21.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 3, 8.83, 56, 4.04, 3.42, 20.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 4, 8.56, 56, 4.18, 3.11, 21.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.b', 'CXP', 5, 13.26, 56, 4.27, 6.77, 24.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CX', NULL, 2.02, 56, 0.29, 1.45, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 1, 51.01, 56, 8.39, 34.69, 67.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 2, 17.82, 56, 5.16, 9.66, 30.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 3, 13.80, 56, 4.74, 6.71, 26.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 4, 12.52, 56, 6.98, 3.84, 33.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.c', 'CXP', 5, 4.86, 56, 3.39, 1.16, 18.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CX', NULL, 1.52, 56, 0.22, 1.09, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 1, 71.81, 56, 6.96, 56.11, 83.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 2, 16.08, 56, 5.52, 7.78, 30.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 3, 3.47, 56, 3.52, 0.44, 22.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 4, 5.17, 56, 3.41, 1.34, 17.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.d', 'CXP', 5, 3.47, 56, 3.25, 0.51, 20.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 56, 0.16, 1.07, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 1, 78.22, 56, 7.27, 60.42, 89.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 2, 13.17, 56, 5.48, 5.49, 28.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 3, 3.39, 56, 3.28, 0.47, 20.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 4, 1.75, 56, 1.39, 0.35, 8.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.e', 'CXP', 5, 3.47, 56, 3.38, 0.47, 21.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CX', NULL, 2.00, 56, 0.25, 1.50, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 1, 56.15, 56, 8.39, 39.29, 71.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 2, 9.30, 56, 3.60, 4.18, 19.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 3, 17.89, 56, 6.78, 7.96, 35.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 4, 11.49, 56, 5.00, 4.62, 25.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.1.f', 'CXP', 5, 5.16, 56, 3.49, 1.29, 18.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CX', NULL, 4.47, 56, 0.06, 4.36, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 2, 0.49, 56, 0.51, 0.06, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 3, 6.21, 56, 2.87, 2.41, 15.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 4, 39.21, 56, 6.57, 27.07, 52.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.a.3', 'CXP', 5, 54.09, 56, 5.33, 43.38, 64.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CX', NULL, 3.55, 56, 0.24, 3.06, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 1, 5.85, 56, 3.33, 1.82, 17.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 2, 18.24, 56, 7.75, 7.29, 38.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 3, 20.22, 56, 4.44, 12.74, 30.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 4, 26.50, 56, 7.52, 14.26, 43.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.a', 'CXP', 5, 29.19, 56, 6.76, 17.63, 44.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CX', NULL, 1.95, 56, 0.25, 1.45, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 1, 47.41, 56, 10.71, 27.59, 68.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 2, 28.62, 56, 6.24, 17.85, 42.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 3, 10.72, 56, 4.35, 4.60, 22.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 4, 8.53, 56, 3.61, 3.56, 19.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.b', 'CXP', 5, 4.72, 56, 3.43, 1.06, 18.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, 56, 0.28, 1.19, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 1, 71.10, 56, 6.73, 56.08, 82.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 2, 12.05, 56, 4.60, 5.43, 24.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 3, 0.65, 56, 0.67, 0.08, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 4, 3.56, 56, 2.26, 0.98, 12.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.c', 'CXP', 5, 12.63, 56, 7.05, 3.86, 34.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CX', NULL, 3.03, 56, 0.26, 2.51, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 1, 25.92, 56, 5.60, 16.32, 38.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 2, 19.80, 56, 5.66, 10.79, 33.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 3, 13.59, 56, 5.29, 6.00, 27.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 4, 7.22, 56, 5.08, 1.67, 26.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.d', 'CXP', 5, 33.47, 56, 7.64, 20.19, 50.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CX', NULL, 1.67, 55, 0.26, 1.14, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 1, 71.43, 55, 9.09, 50.58, 85.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 2, 13.05, 55, 5.63, 5.26, 28.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 3, 1.65, 55, 1.24, 0.36, 7.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 4, 4.65, 55, 3.37, 1.05, 18.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.e', 'CXP', 5, 9.22, 55, 4.63, 3.24, 23.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 56, 0.09, 1.00, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 1, 86.86, 56, 6.25, 68.79, 95.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 2, 8.01, 56, 3.64, 3.13, 19.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 3, 4.60, 56, 3.34, 1.03, 18.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 4, 0.53, 56, 0.55, 0.07, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 56, 0.06, 1.04, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 1, 86.90, 56, 4.83, 73.93, 93.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 2, 11.06, 56, 4.61, 4.64, 24.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 3, 2.03, 56, 1.61, 0.41, 9.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CX', NULL, 2.16, 56, 0.23, 1.70, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 1, 39.23, 56, 9.14, 23.05, 58.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 2, 26.44, 56, 6.86, 15.06, 42.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 3, 18.70, 56, 7.38, 8.00, 37.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 4, 10.52, 56, 4.67, 4.17, 24.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.b', 'CXP', 5, 5.11, 56, 3.56, 1.22, 18.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CX', NULL, 1.39, 56, 0.13, 1.13, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 1, 77.30, 56, 6.44, 62.01, 87.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 2, 13.57, 56, 3.87, 7.49, 23.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 3, 1.62, 56, 1.05, 0.44, 5.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 4, 7.52, 56, 3.67, 2.75, 18.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CX', NULL, 2.14, 56, 0.33, 1.48, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 1, 57.68, 56, 9.92, 37.64, 75.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 2, 5.70, 56, 2.72, 2.15, 14.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 3, 17.19, 56, 4.52, 9.90, 28.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 4, 3.96, 56, 3.43, 0.67, 20.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.d', 'CXP', 5, 15.47, 56, 7.45, 5.52, 36.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CX', NULL, 2.51, 56, 0.34, 1.83, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 1, 51.94, 56, 10.46, 31.81, 71.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 2, 4.53, 56, 3.39, 0.98, 18.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 3, 11.70, 56, 4.27, 5.47, 23.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 4, 4.50, 56, 2.25, 1.62, 11.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.e', 'CXP', 5, 27.32, 56, 7.02, 15.62, 43.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CX', NULL, 2.43, 56, 0.22, 1.98, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 1, 43.98, 56, 8.16, 28.78, 60.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 2, 15.02, 56, 4.03, 8.58, 24.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 3, 11.37, 56, 5.18, 4.38, 26.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 4, 13.49, 56, 5.40, 5.81, 28.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.c.1.f', 'CXP', 5, 16.15, 56, 5.39, 7.98, 29.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CX', NULL, 2.26, 55, 0.13, 1.99, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 1, 6.49, 55, 3.70, 2.00, 19.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 2, 67.53, 55, 9.12, 47.46, 82.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 3, 19.13, 55, 6.97, 8.75, 36.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 4, 6.86, 55, 4.18, 1.94, 21.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CX', NULL, 3.93, 56, 0.15, 3.64, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 2, 3.29, 56, 2.83, 0.57, 16.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 3, 30.41, 56, 7.31, 17.94, 46.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 4, 36.11, 56, 9.07, 20.44, 55.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.b', 'CXP', 5, 30.19, 56, 7.15, 17.97, 46.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CX', NULL, 1.29, 56, 0.13, 1.03, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 1, 81.75, 56, 7.00, 63.64, 91.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 2, 14.15, 56, 6.22, 5.58, 31.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 3, 0.63, 56, 0.66, 0.08, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.c', 'CXP', 5, 3.47, 56, 2.87, 0.64, 16.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CX', NULL, 3.01, 56, 0.21, 2.59, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 1, 7.37, 56, 4.44, 2.11, 22.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 2, 41.50, 56, 7.68, 27.35, 57.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 3, 8.28, 56, 2.92, 4.02, 16.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 4, 28.80, 56, 7.14, 16.76, 44.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.d', 'CXP', 5, 14.04, 56, 4.08, 7.66, 24.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CX', NULL, 2.00, 56, 0.13, 1.73, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 1, 35.29, 56, 7.40, 22.18, 51.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 2, 41.74, 56, 10.60, 23.03, 63.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 3, 15.01, 56, 8.38, 4.52, 39.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 4, 3.96, 56, 3.28, 0.73, 18.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.e', 'CXP', 5, 4.00, 56, 3.43, 0.69, 19.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 55, 0.13, 1.09, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 1, 77.43, 55, 6.74, 61.30, 88.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 2, 13.69, 55, 3.89, 7.58, 23.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 3, 4.84, 55, 3.42, 1.14, 18.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 4, 4.03, 55, 3.48, 0.69, 20.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CX', NULL, 3.44, 55, 0.39, 2.66, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 1, 18.60, 55, 7.66, 7.65, 38.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 2, 12.81, 55, 5.35, 5.32, 27.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 3, 13.81, 55, 5.37, 6.09, 28.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 4, 15.21, 55, 3.88, 8.93, 24.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.g', 'CXP', 5, 39.57, 55, 11.48, 20.01, 63.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CX', NULL, 2.34, 55, 0.20, 1.94, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 1, 22.98, 55, 7.34, 11.50, 40.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 2, 45.44, 55, 5.70, 34.43, 56.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 3, 14.95, 55, 4.10, 8.43, 25.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 4, 8.21, 55, 3.98, 3.01, 20.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.h', 'CXP', 5, 8.41, 55, 3.69, 3.40, 19.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 55, 0.27, 1.80, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 1, 31.39, 55, 8.29, 17.45, 49.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 2, 37.45, 55, 6.04, 26.31, 50.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 3, 12.55, 55, 5.35, 5.13, 27.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 4, 3.45, 55, 2.02, 1.05, 10.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.d.1.i', 'CXP', 5, 15.16, 55, 6.97, 5.69, 34.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CX', NULL, 2.90, 55, 0.29, 2.33, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 1, 40.12, 55, 8.72, 24.44, 58.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 2, 8.21, 55, 3.97, 3.01, 20.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 3, 5.29, 55, 3.63, 1.29, 19.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 4, 14.30, 55, 7.07, 4.99, 34.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.d', 'CXP', 5, 32.08, 55, 6.06, 21.28, 45.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CX', NULL, 1.71, 56, 0.17, 1.37, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 1, 72.75, 56, 6.40, 58.31, 83.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 2, 6.44, 56, 3.53, 2.09, 18.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 3, 1.62, 56, 1.05, 0.44, 5.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 4, 15.06, 56, 4.33, 8.26, 25.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.2.e.1.e', 'CXP', 5, 4.12, 56, 2.85, 1.00, 15.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CX', NULL, 2.77, 56, 0.21, 2.35, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 1, 26.34, 56, 6.64, 15.26, 41.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 2, 24.73, 56, 4.92, 16.21, 35.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 3, 11.26, 56, 3.56, 5.84, 20.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 4, 20.91, 56, 5.25, 12.28, 33.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.1', 'CXP', 5, 16.77, 56, 4.72, 9.28, 28.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 56, 0.15, 3.69, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 1, 8.63, 56, 5.54, 2.26, 27.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 2, 2.68, 56, 1.81, 0.68, 9.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 3, 8.85, 56, 4.42, 3.13, 22.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 4, 41.41, 56, 8.19, 26.44, 58.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.a', 'CXP', 5, 38.43, 56, 6.74, 26.08, 52.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CX', NULL, 4.21, 55, 0.16, 3.90, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 1, 10.48, 55, 5.78, 3.29, 28.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 2, 2.25, 55, 1.75, 0.47, 10.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 3, 8.62, 55, 3.89, 3.39, 20.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 4, 12.94, 55, 5.55, 5.25, 28.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.2.b', 'CXP', 5, 65.71, 55, 5.27, 54.52, 75.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CX', NULL, 4.24, 56, 0.22, 3.80, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 1, 6.94, 56, 3.67, 2.33, 18.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 2, 1.69, 56, 1.64, 0.24, 11.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 3, 9.21, 56, 5.49, 2.65, 27.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 4, 24.51, 56, 6.04, 14.44, 38.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.a.4', 'CXP', 5, 57.65, 56, 9.32, 38.77, 74.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CX', NULL, 1.86, 56, 0.16, 1.55, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 1, 49.57, 56, 7.86, 34.37, 64.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 2, 19.76, 56, 6.43, 9.86, 35.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 3, 25.39, 56, 7.37, 13.50, 42.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 4, 5.28, 56, 3.15, 1.55, 16.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CX', NULL, 4.07, 55, 0.12, 3.82, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 1, 1.39, 55, 1.43, 0.17, 10.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 2, 1.71, 55, 1.65, 0.24, 11.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 3, 23.05, 55, 5.52, 13.84, 35.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 4, 36.22, 55, 8.01, 22.09, 53.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.4', 'CXP', 5, 37.63, 55, 7.76, 23.72, 53.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CX', NULL, 3.33, 56, 0.19, 2.95, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 1, 13.23, 56, 4.95, 6.04, 26.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 2, 10.79, 56, 4.81, 4.26, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 3, 24.53, 56, 6.20, 14.24, 38.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 4, 32.77, 56, 7.16, 20.27, 48.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.7', 'CXP', 5, 18.68, 56, 6.86, 8.50, 36.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CX', NULL, 4.22, 55, 0.17, 3.88, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 1, 5.35, 55, 3.57, 1.36, 18.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 2, 1.43, 55, 1.47, 0.18, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 3, 10.13, 55, 5.91, 2.98, 29.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 4, 31.88, 55, 6.40, 20.59, 45.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.b.8', 'CXP', 5, 51.21, 55, 9.10, 33.58, 68.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CX', NULL, 3.12, 55, 0.20, 2.73, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 1, 10.48, 55, 5.20, 3.71, 26.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 2, 19.23, 55, 5.32, 10.70, 32.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 3, 33.78, 55, 7.64, 20.46, 50.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 4, 20.57, 55, 7.95, 8.89, 40.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.c.1', 'CXP', 5, 15.94, 55, 4.70, 8.58, 27.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CX', NULL, 3.87, 56, 0.16, 3.55, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 2, 3.59, 56, 2.96, 0.67, 17.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 3, 34.99, 56, 6.58, 23.17, 49.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 4, 32.14, 56, 6.38, 20.85, 45.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.1', 'CXP', 5, 29.28, 56, 9.32, 14.39, 50.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CX', NULL, 1.65, 56, 0.26, 1.13, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 1, 76.96, 56, 7.49, 58.90, 88.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 2, 3.96, 56, 3.43, 0.67, 20.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 3, 6.94, 56, 3.69, 2.32, 18.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 4, 1.15, 56, 0.87, 0.25, 5.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.3', 'CXP', 5, 10.99, 56, 5.93, 3.54, 29.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.4', 'CT', NULL, 1.07, 55, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.4', 'CTP', 1, 93.01, 55, 3.70, 80.94, 97.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.4', 'CTP', 2, 6.99, 55, 3.70, 2.34, 19.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.8', 'CT', NULL, 2.45, 56, 0.19, 2.06, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.8', 'CTP', 1, 14.41, 56, 8.24, 4.22, 39.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.8', 'CTP', 2, 26.33, 56, 6.36, 15.63, 40.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '4.C.3.d.8', 'CTP', 3, 59.27, 56, 11.78, 35.36, 79.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.c', 'CX', NULL, 3.77, 32, 0.34, 3.08, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.c', 'CXP', 1, 2.55, 32, 2.40, 0.36, 15.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.c', 'CXP', 2, 34.37, 32, 10.86, 16.40, 58.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.c', 'CXP', 3, 4.58, 32, 3.03, 1.15, 16.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.c', 'CXP', 4, 0.42, 32, 0.44, 0.05, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.c', 'CXP', 5, 58.08, 32, 11.45, 34.68, 78.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.f', 'CX', NULL, 3.58, 32, 0.23, 3.10, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.f', 'CXP', 1, 8.51, 32, 7.45, 1.31, 39.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.f', 'CXP', 2, 0.29, 32, 0.30, 0.03, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.f', 'CXP', 3, 22.78, 32, 14.81, 5.03, 62.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.f', 'CXP', 4, 61.34, 32, 14.02, 32.22, 84.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.f', 'CXP', 5, 7.08, 32, 4.64, 1.77, 24.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.h', 'CX', NULL, 4.48, 32, 0.32, 3.84, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.h', 'CXP', 2, 8.51, 32, 7.45, 1.31, 39.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.h', 'CXP', 3, 8.33, 32, 8.08, 1.04, 44.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.h', 'CXP', 4, 9.31, 32, 7.47, 1.66, 38.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.h', 'CXP', 5, 73.84, 32, 15.85, 34.62, 93.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.j', 'CX', NULL, 3.81, 32, 0.34, 3.11, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.j', 'CXP', 2, 13.45, 32, 7.99, 3.69, 38.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.j', 'CXP', 3, 28.09, 32, 8.90, 13.73, 48.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.j', 'CXP', 4, 22.10, 32, 8.58, 9.31, 43.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.j', 'CXP', 5, 36.36, 32, 16.54, 11.73, 71.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 32, 0.10, 4.54, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.l', 'CXP', 3, 0.18, 32, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.l', 'CXP', 4, 24.39, 32, 10.44, 9.22, 50.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.2.l', 'CXP', 5, 75.43, 32, 10.45, 49.30, 90.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.4', 'CX', NULL, 4.81, 32, 0.08, 4.63, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.4', 'CXP', 2, 0.18, 32, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.4', 'CXP', 3, 0.42, 32, 0.44, 0.05, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.4', 'CXP', 4, 18.07, 32, 8.45, 6.44, 41.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.a.4', 'CXP', 5, 81.33, 32, 8.45, 58.33, 93.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.e', 'CX', NULL, 4.88, 32, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.e', 'CXP', 2, 0.18, 32, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.e', 'CXP', 4, 11.36, 32, 8.41, 2.28, 41.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.e', 'CXP', 5, 88.46, 32, 8.42, 58.76, 97.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.f', 'CX', NULL, 3.42, 31, 0.36, 2.69, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.f', 'CXP', 1, 13.08, 31, 9.66, 2.59, 46.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.f', 'CXP', 2, 23.02, 31, 11.00, 7.77, 51.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.f', 'CXP', 3, 11.98, 31, 8.04, 2.79, 39.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.f', 'CXP', 4, 12.57, 31, 6.62, 4.03, 32.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.f', 'CXP', 5, 39.35, 31, 9.10, 22.94, 58.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.g', 'CX', NULL, 4.00, 30, 0.21, 3.57, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.g', 'CXP', 1, 5.05, 30, 5.15, 0.59, 32.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.g', 'CXP', 2, 0.21, 30, 0.22, 0.02, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.g', 'CXP', 3, 22.55, 30, 9.18, 9.04, 46.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.g', 'CXP', 4, 34.26, 30, 12.83, 13.98, 62.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.b.1.g', 'CXP', 5, 37.93, 30, 9.08, 21.73, 57.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.1', 'CX', NULL, 3.23, 31, 0.21, 2.80, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.1', 'CXP', 1, 4.02, 31, 3.75, 0.57, 23.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.1', 'CXP', 2, 29.46, 31, 9.27, 14.37, 50.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.1', 'CXP', 3, 31.94, 31, 16.72, 8.89, 69.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.1', 'CXP', 4, 9.10, 31, 7.73, 1.46, 40.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.1', 'CXP', 5, 25.49, 31, 10.96, 9.53, 52.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.2', 'CX', NULL, 3.02, 32, 0.33, 2.34, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.2', 'CXP', 1, 12.17, 32, 7.97, 2.94, 38.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.2', 'CXP', 2, 33.84, 32, 7.02, 21.25, 49.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.2', 'CXP', 3, 11.25, 32, 6.44, 3.29, 32.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.2', 'CXP', 4, 25.43, 32, 8.67, 11.83, 46.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.c.2', 'CXP', 5, 17.31, 32, 9.45, 5.16, 44.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.1', 'CX', NULL, 3.60, 32, 0.22, 3.16, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.1', 'CXP', 2, 20.32, 32, 9.14, 7.47, 44.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.1', 'CXP', 3, 13.00, 32, 9.10, 2.82, 43.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.1', 'CXP', 4, 53.17, 32, 12.30, 29.31, 75.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.1', 'CXP', 5, 13.50, 32, 8.44, 3.45, 40.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.2', 'CX', NULL, 3.19, 31, 0.29, 2.61, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.2', 'CXP', 1, 4.42, 31, 4.34, 0.57, 27.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.2', 'CXP', 2, 31.02, 31, 10.21, 14.52, 54.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.2', 'CXP', 3, 25.15, 31, 8.71, 11.55, 46.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.2', 'CXP', 4, 19.51, 31, 8.88, 7.09, 43.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.2', 'CXP', 5, 19.89, 31, 10.00, 6.45, 47.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.3', 'CX', NULL, 2.23, 32, 0.20, 1.81, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.3', 'CXP', 1, 17.78, 32, 9.61, 5.35, 45.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.3', 'CXP', 2, 61.49, 32, 12.11, 36.01, 81.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.3', 'CXP', 3, 5.40, 32, 4.89, 0.80, 28.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.3', 'CXP', 4, 11.10, 32, 7.70, 2.48, 38.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.1.d.3', 'CXP', 5, 4.24, 32, 3.79, 0.66, 22.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.a', 'CX', NULL, 3.89, 31, 0.34, 3.19, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.a', 'CXP', 1, 26.78, 31, 8.80, 12.77, 47.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.a', 'CXP', 4, 4.11, 31, 4.05, 0.52, 25.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.a', 'CXP', 5, 69.10, 31, 8.26, 50.37, 83.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.b', 'CX', NULL, 1.85, 32, 0.29, 1.27, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.b', 'CXP', 1, 58.98, 32, 7.80, 42.70, 73.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.b', 'CXP', 2, 22.25, 32, 8.81, 9.19, 44.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.b', 'CXP', 3, 4.19, 32, 3.79, 0.63, 23.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.b', 'CXP', 4, 3.77, 32, 3.75, 0.47, 24.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.b', 'CXP', 5, 10.81, 32, 7.70, 2.32, 38.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.c', 'CX', NULL, 1.48, 31, 0.17, 1.13, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.c', 'CXP', 1, 59.40, 31, 16.15, 27.15, 85.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.c', 'CXP', 2, 34.40, 31, 16.45, 10.58, 69.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.c', 'CXP', 3, 4.82, 31, 4.45, 0.69, 26.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.c', 'CXP', 4, 1.37, 31, 1.12, 0.26, 7.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 31, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.d', 'CXP', 1, 76.04, 31, 15.20, 36.62, 94.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.d', 'CXP', 2, 23.47, 31, 15.20, 5.16, 63.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.d', 'CXP', 3, 0.30, 31, 0.32, 0.04, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.d', 'CXP', 4, 0.19, 31, 0.20, 0.02, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 32, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.e', 'CXP', 1, 99.35, 32, 0.68, 94.72, 99.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.e', 'CXP', 2, 0.65, 32, 0.68, 0.08, 5.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 32, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.f', 'CXP', 1, 95.40, 32, 3.85, 77.60, 99.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.f', 'CXP', 2, 0.65, 32, 0.68, 0.08, 5.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.f', 'CXP', 3, 3.95, 32, 3.76, 0.54, 23.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.3', 'CX', NULL, 4.26, 32, 0.19, 3.87, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.3', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.3', 'CXP', 3, 8.98, 32, 7.43, 1.52, 38.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.3', 'CXP', 4, 55.80, 32, 13.48, 29.28, 79.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.a.3', 'CXP', 5, 35.22, 32, 14.93, 12.52, 67.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.a', 'CX', NULL, 2.97, 32, 0.39, 2.18, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.a', 'CXP', 1, 28.52, 32, 10.35, 12.42, 52.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.a', 'CXP', 2, 3.95, 32, 3.76, 0.54, 23.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.a', 'CXP', 3, 21.46, 32, 8.80, 8.61, 44.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.a', 'CXP', 4, 34.36, 32, 15.80, 11.14, 68.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.a', 'CXP', 5, 11.70, 32, 6.16, 3.78, 30.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.b', 'CX', NULL, 1.28, 31, 0.11, 1.04, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.b', 'CXP', 1, 78.21, 31, 8.88, 55.32, 91.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.b', 'CXP', 2, 18.77, 31, 8.62, 6.79, 42.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.b', 'CXP', 3, 0.30, 31, 0.32, 0.04, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.b', 'CXP', 4, 2.54, 31, 2.62, 0.30, 18.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.b', 'CXP', 5, 0.19, 31, 0.20, 0.02, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 32, 0.08, 1.00, 1.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.c', 'CXP', 1, 97.16, 32, 2.60, 83.39, 99.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.c', 'CXP', 2, 0.36, 32, 0.26, 0.08, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.c', 'CXP', 4, 2.48, 32, 2.55, 0.29, 17.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.d', 'CX', NULL, 1.43, 32, 0.19, 1.04, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.d', 'CXP', 1, 67.67, 32, 15.98, 32.06, 90.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.d', 'CXP', 2, 24.10, 32, 14.77, 5.77, 62.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.d', 'CXP', 3, 6.89, 32, 5.05, 1.46, 26.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.d', 'CXP', 4, 0.18, 32, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.d', 'CXP', 5, 1.16, 32, 1.05, 0.18, 7.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.e', 'CX', NULL, 1.15, 32, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.e', 'CXP', 1, 89.74, 32, 5.68, 71.32, 96.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.e', 'CXP', 2, 5.67, 32, 3.62, 1.49, 19.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.e', 'CXP', 3, 4.41, 32, 4.32, 0.57, 27.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.e', 'CXP', 5, 0.18, 32, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.b', 'CX', NULL, 2.88, 32, 0.34, 2.17, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.b', 'CXP', 1, 23.33, 32, 10.86, 8.10, 51.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.b', 'CXP', 2, 15.48, 32, 7.99, 5.01, 38.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.b', 'CXP', 3, 36.36, 32, 13.01, 15.36, 64.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.b', 'CXP', 5, 24.83, 32, 10.61, 9.39, 51.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 32, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.d', 'CXP', 1, 99.82, 32, 0.19, 98.47, 99.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.d', 'CXP', 2, 0.18, 32, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 32, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.f', 'CXP', 1, 82.13, 32, 10.61, 51.26, 95.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.f', 'CXP', 2, 12.98, 32, 10.00, 2.39, 47.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.f', 'CXP', 3, 0.48, 32, 0.38, 0.09, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.f', 'CXP', 4, 4.41, 32, 4.32, 0.57, 27.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.a', 'CX', NULL, 2.23, 32, 0.09, 2.05, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.a', 'CXP', 2, 76.86, 32, 8.90, 54.49, 90.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.a', 'CXP', 3, 22.96, 32, 8.90, 9.65, 45.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.a', 'CXP', 4, 0.18, 32, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.b', 'CX', NULL, 3.66, 32, 0.22, 3.21, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.b', 'CXP', 2, 12.10, 32, 8.78, 2.49, 42.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.b', 'CXP', 3, 24.32, 32, 9.06, 10.53, 46.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.b', 'CXP', 4, 48.89, 32, 10.70, 28.55, 69.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.b', 'CXP', 5, 14.68, 32, 9.63, 3.46, 45.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 32, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.c', 'CXP', 1, 99.52, 32, 0.38, 97.61, 99.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.c', 'CXP', 2, 0.48, 32, 0.38, 0.09, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.d', 'CX', NULL, 2.24, 32, 0.29, 1.64, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.d', 'CXP', 1, 25.00, 32, 15.87, 5.60, 65.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.d', 'CXP', 2, 42.04, 32, 13.59, 18.86, 69.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.d', 'CXP', 3, 17.28, 32, 10.52, 4.45, 48.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.d', 'CXP', 4, 15.51, 32, 8.24, 4.84, 39.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.d', 'CXP', 5, 0.18, 32, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.e', 'CX', NULL, 1.51, 32, 0.11, 1.29, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.e', 'CXP', 1, 49.48, 32, 10.60, 29.20, 69.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.e', 'CXP', 2, 50.52, 32, 10.60, 30.07, 70.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 32, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.f', 'CXP', 1, 94.48, 32, 4.00, 78.16, 98.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.f', 'CXP', 2, 1.28, 32, 1.09, 0.22, 7.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.f', 'CXP', 3, 0.29, 32, 0.30, 0.03, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.f', 'CXP', 5, 3.95, 32, 3.76, 0.54, 23.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.g', 'CX', NULL, 1.80, 31, 0.22, 1.36, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.g', 'CXP', 1, 60.19, 31, 7.10, 45.22, 73.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.g', 'CXP', 2, 18.71, 31, 8.52, 6.83, 41.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.g', 'CXP', 3, 6.69, 31, 4.78, 1.48, 25.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.g', 'CXP', 4, 9.41, 31, 7.95, 1.52, 41.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.g', 'CXP', 5, 5.01, 31, 4.68, 0.70, 28.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.h', 'CX', NULL, 1.69, 31, 0.13, 1.43, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.h', 'CXP', 1, 35.98, 31, 10.35, 18.33, 58.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.h', 'CXP', 2, 58.79, 31, 9.84, 38.36, 76.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.h', 'CXP', 3, 5.05, 31, 4.88, 0.66, 29.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.h', 'CXP', 4, 0.18, 31, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.i', 'CX', NULL, 1.81, 31, 0.15, 1.50, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.i', 'CXP', 1, 37.15, 31, 9.65, 20.26, 57.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.i', 'CXP', 2, 50.44, 31, 10.92, 29.44, 71.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.i', 'CXP', 3, 9.46, 31, 6.27, 2.29, 31.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.i', 'CXP', 4, 0.47, 31, 0.37, 0.09, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.d.1.i', 'CXP', 5, 2.48, 31, 2.56, 0.29, 18.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.d', 'CX', NULL, 1.51, 31, 0.34, 1.00, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.d', 'CXP', 1, 82.54, 31, 10.17, 52.81, 95.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.d', 'CXP', 2, 0.76, 31, 0.65, 0.13, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.d', 'CXP', 3, 8.35, 31, 7.47, 1.22, 40.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.d', 'CXP', 5, 8.35, 31, 8.10, 1.04, 44.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 31, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.e', 'CXP', 1, 99.71, 31, 0.30, 97.59, 99.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.e', 'CXP', 4, 0.29, 31, 0.30, 0.03, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.1', 'CX', NULL, 2.38, 30, 0.24, 1.89, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.1', 'CXP', 1, 25.81, 30, 11.43, 9.30, 54.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.1', 'CXP', 2, 30.44, 30, 10.91, 13.23, 55.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.1', 'CXP', 3, 23.25, 30, 8.84, 9.91, 45.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.1', 'CXP', 4, 20.50, 30, 10.48, 6.47, 48.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 31, 0.24, 3.40, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.a', 'CXP', 1, 2.48, 31, 2.56, 0.29, 18.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.a', 'CXP', 2, 9.68, 31, 8.70, 1.38, 45.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.a', 'CXP', 3, 6.92, 31, 4.50, 1.76, 23.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.a', 'CXP', 4, 57.55, 31, 10.55, 35.94, 76.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.a', 'CXP', 5, 23.38, 31, 8.79, 10.07, 45.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.b', 'CX', NULL, 3.75, 31, 0.40, 2.94, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.b', 'CXP', 1, 13.13, 31, 9.00, 2.93, 43.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.b', 'CXP', 2, 11.43, 31, 7.72, 2.65, 37.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.b', 'CXP', 3, 14.52, 31, 7.14, 4.99, 35.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.b', 'CXP', 4, 8.82, 31, 7.45, 1.44, 39.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.2.b', 'CXP', 5, 52.09, 31, 11.59, 29.64, 73.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.4', 'CX', NULL, 4.15, 31, 0.13, 3.89, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.4', 'CXP', 3, 16.31, 31, 8.25, 5.37, 40.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.4', 'CXP', 4, 52.52, 31, 13.60, 26.64, 77.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.a.4', 'CXP', 5, 31.18, 31, 10.25, 14.58, 54.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.2', 'CX', NULL, 1.67, 31, 0.17, 1.32, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.2', 'CXP', 1, 49.01, 31, 14.34, 22.94, 75.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.2', 'CXP', 2, 35.38, 31, 16.14, 11.46, 69.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.2', 'CXP', 3, 15.41, 31, 8.51, 4.58, 40.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.2', 'CXP', 4, 0.20, 31, 0.21, 0.02, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.4', 'CX', NULL, 3.99, 31, 0.18, 3.63, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.4', 'CXP', 3, 26.95, 31, 12.63, 9.05, 57.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.4', 'CXP', 4, 47.12, 31, 13.58, 22.65, 73.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.4', 'CXP', 5, 25.92, 31, 9.36, 11.45, 48.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.7', 'CX', NULL, 2.39, 32, 0.23, 1.92, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.7', 'CXP', 1, 36.77, 32, 10.25, 19.14, 58.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.7', 'CXP', 2, 12.47, 32, 7.84, 3.18, 38.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.7', 'CXP', 3, 28.27, 32, 8.52, 14.32, 48.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.7', 'CXP', 4, 19.84, 32, 11.17, 5.58, 50.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.7', 'CXP', 5, 2.66, 32, 2.58, 0.36, 17.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.8', 'CX', NULL, 4.06, 32, 0.06, 3.94, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.8', 'CXP', 2, 0.18, 32, 0.19, 0.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.8', 'CXP', 3, 2.83, 32, 2.44, 0.48, 15.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.8', 'CXP', 4, 87.31, 32, 6.23, 68.63, 95.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.b.8', 'CXP', 5, 9.67, 32, 5.55, 2.85, 28.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.c.1', 'CX', NULL, 2.76, 32, 0.26, 2.22, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.c.1', 'CXP', 1, 9.31, 32, 7.47, 1.66, 38.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.c.1', 'CXP', 2, 29.58, 32, 10.61, 12.94, 54.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.c.1', 'CXP', 3, 45.26, 32, 8.17, 29.68, 61.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.c.1', 'CXP', 4, 7.51, 32, 5.50, 1.59, 28.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.c.1', 'CXP', 5, 8.33, 32, 7.46, 1.23, 39.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.1', 'CX', NULL, 3.59, 32, 0.30, 2.97, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.1', 'CXP', 2, 16.67, 32, 14.92, 2.19, 64.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.1', 'CXP', 3, 24.56, 32, 8.67, 11.15, 45.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.1', 'CXP', 4, 41.83, 32, 13.45, 18.90, 68.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.1', 'CXP', 5, 16.94, 32, 9.49, 4.90, 44.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.3', 'CX', NULL, 1.01, 32, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.3', 'CXP', 1, 98.88, 32, 0.81, 95.21, 99.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.3', 'CXP', 2, 0.83, 32, 0.72, 0.14, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.3', 'CXP', 3, 0.29, 32, 0.30, 0.03, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.4', 'CT', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.4', 'CTP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.4', 'CTP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.8', 'CT', NULL, 2.70, 32, 0.11, 2.48, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.8', 'CTP', 1, 0.29, 32, 0.30, 0.03, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.8', 'CTP', 2, 29.77, 32, 10.58, 13.12, 54.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2053.00', '4.C.3.d.8', 'CTP', 3, 69.94, 32, 10.59, 45.45, 86.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.c', 'CX', NULL, 3.23, 43, 0.25, 2.74, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.c', 'CXP', 1, 9.67, 43, 5.24, 3.09, 26.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.c', 'CXP', 2, 37.42, 43, 6.99, 24.66, 52.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.c', 'CXP', 3, 11.82, 43, 6.12, 3.94, 30.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.c', 'CXP', 4, 1.94, 43, 1.45, 0.42, 8.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.c', 'CXP', 5, 39.16, 43, 7.43, 25.54, 54.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.f', 'CX', NULL, 4.03, 42, 0.16, 3.71, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.f', 'CXP', 1, 4.20, 42, 4.19, 0.53, 26.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.f', 'CXP', 2, 3.62, 42, 2.83, 0.72, 16.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.f', 'CXP', 3, 3.58, 42, 2.48, 0.86, 13.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.f', 'CXP', 4, 62.00, 42, 9.45, 42.05, 78.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.f', 'CXP', 5, 26.61, 42, 7.87, 13.84, 45.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 41, 0.15, 4.51, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.h', 'CXP', 2, 4.09, 41, 3.73, 0.62, 22.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.h', 'CXP', 4, 6.71, 41, 4.24, 1.80, 22.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.h', 'CXP', 5, 89.19, 41, 7.56, 62.85, 97.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.j', 'CX', NULL, 3.49, 43, 0.19, 3.10, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.j', 'CXP', 1, 4.10, 43, 4.08, 0.52, 25.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.j', 'CXP', 2, 15.23, 43, 6.31, 6.28, 32.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.j', 'CXP', 3, 23.41, 43, 7.17, 12.00, 40.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.j', 'CXP', 4, 41.91, 43, 9.88, 24.13, 62.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.j', 'CXP', 5, 15.36, 43, 6.40, 6.30, 32.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 43, 0.13, 4.34, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.l', 'CXP', 3, 8.87, 43, 5.77, 2.25, 29.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.l', 'CXP', 4, 22.51, 43, 7.09, 11.34, 39.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.2.l', 'CXP', 5, 68.63, 43, 8.42, 49.84, 82.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.4', 'CX', NULL, 4.76, 43, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.4', 'CXP', 2, 4.77, 43, 4.14, 0.79, 23.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.4', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.4', 'CXP', 4, 9.35, 43, 4.07, 3.76, 21.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.a.4', 'CXP', 5, 85.88, 43, 5.48, 70.95, 93.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.e', 'CX', NULL, 4.29, 43, 0.16, 3.97, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.e', 'CXP', 2, 4.10, 43, 4.08, 0.52, 25.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.e', 'CXP', 3, 10.76, 43, 4.56, 4.42, 23.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.e', 'CXP', 4, 37.64, 43, 7.94, 23.36, 54.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.e', 'CXP', 5, 47.51, 43, 9.62, 29.36, 66.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.f', 'CX', NULL, 3.45, 42, 0.28, 2.88, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.f', 'CXP', 1, 13.63, 42, 5.71, 5.59, 29.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.f', 'CXP', 2, 14.70, 42, 6.23, 5.94, 31.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.f', 'CXP', 3, 18.68, 42, 5.66, 9.77, 32.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.f', 'CXP', 4, 18.85, 42, 7.15, 8.28, 37.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.f', 'CXP', 5, 34.14, 42, 10.53, 16.76, 57.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.g', 'CX', NULL, 3.87, 41, 0.20, 3.47, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.g', 'CXP', 2, 15.81, 41, 5.63, 7.39, 30.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.g', 'CXP', 3, 19.57, 41, 7.29, 8.71, 38.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.g', 'CXP', 4, 26.36, 41, 9.48, 11.77, 48.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.b.1.g', 'CXP', 5, 38.26, 41, 10.30, 20.42, 59.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.1', 'CX', NULL, 3.14, 43, 0.20, 2.74, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.1', 'CXP', 1, 15.31, 43, 4.64, 8.08, 27.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.1', 'CXP', 2, 20.67, 43, 7.56, 9.33, 39.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.1', 'CXP', 3, 24.03, 43, 7.40, 12.25, 41.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.1', 'CXP', 4, 14.41, 43, 6.38, 5.60, 32.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.1', 'CXP', 5, 25.58, 43, 7.53, 13.40, 43.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.2', 'CX', NULL, 3.01, 43, 0.26, 2.50, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.2', 'CXP', 1, 14.16, 43, 7.43, 4.59, 36.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.2', 'CXP', 2, 23.59, 43, 5.80, 13.89, 37.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.2', 'CXP', 3, 32.26, 43, 8.08, 18.42, 50.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.2', 'CXP', 4, 6.71, 43, 4.47, 1.68, 23.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.c.2', 'CXP', 5, 23.28, 43, 7.97, 10.98, 42.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.1', 'CX', NULL, 3.94, 43, 0.21, 3.52, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.1', 'CXP', 1, 2.18, 43, 2.22, 0.27, 15.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.1', 'CXP', 2, 10.70, 43, 4.26, 4.64, 22.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.1', 'CXP', 3, 18.02, 43, 7.97, 6.89, 39.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.1', 'CXP', 4, 29.24, 43, 7.11, 17.13, 45.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.1', 'CXP', 5, 39.86, 43, 8.37, 24.68, 57.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.2', 'CX', NULL, 3.92, 43, 0.20, 3.51, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.2', 'CXP', 1, 1.94, 43, 1.45, 0.42, 8.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.2', 'CXP', 2, 10.70, 43, 4.26, 4.64, 22.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.2', 'CXP', 3, 21.50, 43, 7.26, 10.32, 39.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.2', 'CXP', 4, 25.62, 43, 5.80, 15.71, 38.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.2', 'CXP', 5, 40.24, 43, 9.30, 23.57, 59.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.3', 'CX', NULL, 3.12, 43, 0.22, 2.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.3', 'CXP', 1, 7.99, 43, 3.77, 3.00, 19.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.3', 'CXP', 2, 31.92, 43, 6.97, 19.72, 47.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.3', 'CXP', 3, 15.21, 43, 4.70, 7.92, 27.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.3', 'CXP', 4, 29.52, 43, 8.91, 15.01, 49.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.1.d.3', 'CXP', 5, 15.35, 43, 6.78, 5.95, 34.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.a', 'CX', NULL, 4.67, 43, 0.18, 4.31, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.a', 'CXP', 1, 6.71, 43, 4.35, 1.74, 22.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.a', 'CXP', 3, 1.62, 43, 1.20, 0.36, 6.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.a', 'CXP', 4, 2.85, 43, 2.71, 0.41, 17.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.a', 'CXP', 5, 88.82, 43, 5.18, 73.49, 95.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.b', 'CX', NULL, 1.52, 42, 0.11, 1.30, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.b', 'CXP', 1, 65.69, 42, 6.53, 51.61, 77.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.b', 'CXP', 2, 25.64, 42, 7.56, 13.42, 43.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.b', 'CXP', 3, 3.98, 42, 3.63, 0.60, 22.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.b', 'CXP', 5, 4.69, 42, 2.76, 1.40, 14.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.c', 'CX', NULL, 1.75, 43, 0.20, 1.35, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.c', 'CXP', 1, 60.65, 43, 8.22, 43.47, 75.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.c', 'CXP', 2, 23.24, 43, 7.55, 11.42, 41.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.c', 'CXP', 3, 3.85, 43, 2.76, 0.88, 15.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.c', 'CXP', 4, 5.22, 43, 3.43, 1.34, 18.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.c', 'CXP', 5, 7.05, 43, 4.74, 1.73, 24.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.d', 'CX', NULL, 1.21, 43, 0.06, 1.10, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.d', 'CXP', 1, 78.96, 43, 5.65, 65.38, 88.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.d', 'CXP', 2, 21.04, 43, 5.65, 11.82, 34.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 43, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.e', 'CXP', 1, 98.38, 43, 1.21, 92.91, 99.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.e', 'CXP', 2, 0.94, 43, 0.96, 0.12, 7.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.e', 'CXP', 3, 0.68, 43, 0.69, 0.08, 5.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 43, 0.19, 1.22, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.f', 'CXP', 1, 70.87, 43, 7.97, 52.75, 84.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.f', 'CXP', 2, 10.34, 43, 4.87, 3.84, 24.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.f', 'CXP', 3, 9.37, 43, 4.20, 3.66, 21.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.f', 'CXP', 4, 6.47, 43, 4.50, 1.52, 23.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.1.f', 'CXP', 5, 2.95, 43, 2.76, 0.43, 17.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.3', 'CX', NULL, 4.18, 43, 0.15, 3.88, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.3', 'CXP', 1, 0.68, 43, 0.68, 0.09, 5.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.3', 'CXP', 2, 1.26, 43, 1.27, 0.16, 9.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.3', 'CXP', 3, 20.72, 43, 7.06, 9.90, 38.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.3', 'CXP', 4, 33.80, 43, 8.24, 19.53, 51.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.a.3', 'CXP', 5, 43.53, 43, 9.74, 25.74, 63.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.a', 'CX', NULL, 3.94, 43, 0.26, 3.42, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.a', 'CXP', 1, 11.13, 43, 4.46, 4.80, 23.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.a', 'CXP', 2, 2.95, 43, 2.76, 0.43, 17.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.a', 'CXP', 3, 15.36, 43, 5.86, 6.81, 31.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.a', 'CXP', 4, 21.59, 43, 7.05, 10.62, 38.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.a', 'CXP', 5, 48.97, 43, 11.67, 27.22, 71.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.b', 'CX', NULL, 1.87, 43, 0.18, 1.51, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.b', 'CXP', 1, 53.37, 43, 7.01, 39.32, 66.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.b', 'CXP', 2, 23.66, 43, 7.16, 12.23, 40.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.b', 'CXP', 3, 9.11, 43, 4.14, 3.53, 21.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.b', 'CXP', 4, 10.34, 43, 5.37, 3.46, 27.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.b', 'CXP', 5, 3.53, 43, 2.76, 0.70, 15.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.c', 'CX', NULL, 1.77, 42, 0.19, 1.38, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.c', 'CXP', 1, 58.16, 42, 10.87, 36.05, 77.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.c', 'CXP', 2, 21.73, 42, 8.45, 9.23, 43.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.c', 'CXP', 3, 12.20, 42, 4.56, 5.55, 24.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.c', 'CXP', 4, 0.68, 42, 0.68, 0.09, 5.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.c', 'CXP', 5, 7.23, 42, 3.47, 2.67, 18.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.d', 'CX', NULL, 2.16, 43, 0.30, 1.55, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.d', 'CXP', 1, 48.88, 43, 10.18, 29.59, 68.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.d', 'CXP', 2, 20.95, 43, 6.91, 10.25, 38.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.d', 'CXP', 3, 6.27, 43, 3.38, 2.05, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.d', 'CXP', 4, 13.49, 43, 6.34, 4.95, 31.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.d', 'CXP', 5, 10.41, 43, 5.44, 3.46, 27.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 43, 0.16, 1.13, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.e', 'CXP', 1, 80.83, 43, 7.32, 61.90, 91.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.e', 'CXP', 2, 8.58, 43, 7.20, 1.45, 37.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.e', 'CXP', 3, 1.62, 43, 1.19, 0.36, 6.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.e', 'CXP', 4, 2.85, 43, 2.71, 0.41, 17.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.e', 'CXP', 5, 6.13, 43, 3.69, 1.75, 19.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 43, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.f', 'CXP', 1, 93.61, 43, 4.32, 77.30, 98.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.f', 'CXP', 2, 6.39, 43, 4.32, 1.56, 22.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.b', 'CX', NULL, 2.43, 42, 0.26, 1.91, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.b', 'CXP', 1, 43.53, 42, 8.82, 27.19, 61.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.b', 'CXP', 2, 23.44, 42, 7.29, 11.88, 41.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.b', 'CXP', 3, 3.89, 42, 2.91, 0.83, 16.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.b', 'CXP', 4, 4.31, 42, 2.89, 1.08, 15.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.b', 'CXP', 5, 24.83, 42, 7.11, 13.27, 41.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 43, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.c', 'CXP', 1, 99.06, 43, 0.96, 92.95, 99.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.c', 'CXP', 2, 0.94, 43, 0.96, 0.12, 7.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 43, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.d', 'CXP', 1, 99.06, 43, 0.96, 92.95, 99.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.d', 'CXP', 3, 0.94, 43, 0.96, 0.12, 7.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 43, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.e', 'CXP', 1, 94.84, 43, 3.09, 83.71, 98.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.e', 'CXP', 2, 5.16, 43, 3.09, 1.50, 16.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.f', 'CX', NULL, 1.42, 43, 0.14, 1.14, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.f', 'CXP', 1, 73.67, 43, 6.46, 58.82, 84.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.f', 'CXP', 2, 18.75, 43, 6.78, 8.60, 36.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.f', 'CXP', 3, 3.63, 43, 2.81, 0.74, 16.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.c.1.f', 'CXP', 5, 3.95, 43, 3.61, 0.60, 21.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.a', 'CX', NULL, 2.47, 43, 0.15, 2.17, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.a', 'CXP', 1, 2.37, 43, 2.34, 0.31, 15.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.a', 'CXP', 2, 65.75, 43, 8.14, 48.06, 79.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.a', 'CXP', 3, 16.75, 43, 4.96, 8.94, 29.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.a', 'CXP', 4, 12.28, 43, 5.56, 4.71, 28.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.a', 'CXP', 5, 2.85, 43, 2.71, 0.41, 17.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.b', 'CX', NULL, 3.70, 43, 0.12, 3.46, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.b', 'CXP', 2, 8.97, 43, 4.85, 2.89, 24.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.b', 'CXP', 3, 24.12, 43, 7.20, 12.56, 41.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.b', 'CXP', 4, 54.37, 43, 9.77, 34.99, 72.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.b', 'CXP', 5, 12.54, 43, 4.76, 5.64, 25.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.d', 'CX', NULL, 2.34, 43, 0.10, 2.15, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.d', 'CXP', 1, 7.16, 43, 4.13, 2.15, 21.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.d', 'CXP', 2, 59.62, 43, 8.43, 42.15, 74.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.d', 'CXP', 3, 25.46, 43, 6.94, 14.03, 41.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.d', 'CXP', 4, 7.09, 43, 3.64, 2.44, 18.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.d', 'CXP', 5, 0.68, 43, 0.68, 0.09, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 43, 0.09, 1.13, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.e', 'CXP', 1, 71.63, 43, 8.52, 52.00, 85.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.e', 'CXP', 2, 24.42, 43, 9.09, 10.68, 46.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.e', 'CXP', 3, 3.95, 43, 3.61, 0.60, 21.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 43, 0.05, 1.02, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.f', 'CXP', 1, 88.29, 43, 4.77, 74.83, 95.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.f', 'CXP', 2, 11.71, 43, 4.77, 4.97, 25.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.g', 'CX', NULL, 2.21, 43, 0.18, 1.84, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.g', 'CXP', 1, 41.53, 43, 8.77, 25.51, 59.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.g', 'CXP', 2, 24.76, 43, 9.47, 10.56, 47.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.g', 'CXP', 3, 13.08, 43, 6.17, 4.79, 31.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.g', 'CXP', 4, 12.91, 43, 5.39, 5.33, 28.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.g', 'CXP', 5, 7.72, 43, 4.16, 2.51, 21.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.h', 'CX', NULL, 1.64, 43, 0.11, 1.43, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.h', 'CXP', 1, 44.22, 43, 7.11, 30.71, 58.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.h', 'CXP', 2, 52.92, 43, 7.12, 38.70, 66.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.h', 'CXP', 5, 2.85, 43, 2.35, 0.53, 13.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.i', 'CX', NULL, 2.15, 43, 0.21, 1.71, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.i', 'CXP', 1, 35.26, 43, 9.01, 19.71, 54.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.i', 'CXP', 2, 36.31, 43, 7.64, 22.65, 52.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.i', 'CXP', 3, 16.28, 43, 7.42, 6.08, 36.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.i', 'CXP', 4, 2.85, 43, 2.71, 0.41, 17.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.d.1.i', 'CXP', 5, 9.31, 43, 4.65, 3.27, 23.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.d', 'CX', NULL, 1.35, 43, 0.13, 1.08, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.d', 'CXP', 1, 76.58, 43, 7.35, 58.85, 88.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.d', 'CXP', 2, 15.80, 43, 6.78, 6.29, 34.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.d', 'CXP', 3, 3.53, 43, 2.76, 0.70, 15.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.d', 'CXP', 4, 4.10, 43, 4.07, 0.53, 25.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, 43, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.e', 'CXP', 1, 95.37, 43, 3.64, 79.61, 99.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.e', 'CXP', 2, 0.68, 43, 0.69, 0.08, 5.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.2.e.1.e', 'CXP', 5, 3.95, 43, 3.61, 0.60, 21.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.1', 'CX', NULL, 2.87, 41, 0.29, 2.29, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.1', 'CXP', 1, 22.33, 41, 8.08, 10.08, 42.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.1', 'CXP', 2, 19.30, 41, 7.40, 8.39, 38.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.1', 'CXP', 3, 24.99, 41, 8.12, 12.20, 44.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.1', 'CXP', 4, 15.61, 41, 6.32, 6.56, 32.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.1', 'CXP', 5, 17.77, 41, 6.06, 8.54, 33.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.a', 'CX', NULL, 3.74, 43, 0.21, 3.32, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.a', 'CXP', 1, 5.69, 43, 3.80, 1.43, 20.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.a', 'CXP', 2, 16.55, 43, 6.90, 6.74, 35.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.a', 'CXP', 3, 4.57, 43, 2.94, 1.21, 15.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.a', 'CXP', 4, 44.26, 43, 8.13, 28.99, 60.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.a', 'CXP', 5, 28.93, 43, 7.86, 15.84, 46.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.b', 'CX', NULL, 3.83, 43, 0.27, 3.27, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.b', 'CXP', 1, 11.05, 43, 5.42, 3.93, 27.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.b', 'CXP', 2, 14.34, 43, 6.72, 5.26, 33.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.b', 'CXP', 3, 10.34, 43, 4.37, 4.27, 22.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.b', 'CXP', 4, 9.39, 43, 5.88, 2.51, 29.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.2.b', 'CXP', 5, 54.87, 43, 8.53, 37.75, 70.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.4', 'CX', NULL, 4.18, 43, 0.13, 3.92, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.4', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.4', 'CXP', 3, 22.25, 43, 6.07, 12.35, 36.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.4', 'CXP', 4, 37.24, 43, 7.11, 24.31, 52.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.a.4', 'CXP', 5, 40.50, 43, 8.66, 24.80, 58.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.2', 'CX', NULL, 1.71, 42, 0.15, 1.41, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.2', 'CXP', 1, 49.45, 42, 10.74, 29.13, 69.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.2', 'CXP', 2, 32.51, 42, 10.94, 14.97, 56.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.2', 'CXP', 3, 15.65, 42, 6.04, 6.86, 31.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.2', 'CXP', 4, 2.38, 42, 2.36, 0.31, 15.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.2', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.4', 'CX', NULL, 3.59, 43, 0.23, 3.12, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.4', 'CXP', 2, 27.26, 43, 9.26, 12.74, 49.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.4', 'CXP', 3, 20.69, 43, 6.27, 10.76, 36.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.4', 'CXP', 4, 18.14, 43, 6.02, 8.90, 33.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.4', 'CXP', 5, 33.92, 43, 9.22, 18.28, 54.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.7', 'CX', NULL, 2.72, 42, 0.24, 2.24, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.7', 'CXP', 1, 21.33, 42, 6.65, 10.86, 37.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.7', 'CXP', 2, 24.32, 42, 6.67, 13.39, 40.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.7', 'CXP', 3, 20.94, 42, 6.31, 10.93, 36.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.7', 'CXP', 4, 27.83, 42, 7.83, 14.93, 45.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.7', 'CXP', 5, 5.58, 42, 3.52, 1.51, 18.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.8', 'CX', NULL, 4.13, 43, 0.12, 3.88, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.8', 'CXP', 2, 3.51, 43, 3.26, 0.52, 20.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.8', 'CXP', 3, 11.53, 43, 5.52, 4.19, 27.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.8', 'CXP', 4, 52.95, 43, 7.51, 37.99, 67.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.b.8', 'CXP', 5, 32.00, 43, 7.08, 19.61, 47.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.c.1', 'CX', NULL, 2.61, 43, 0.21, 2.19, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.c.1', 'CXP', 1, 17.52, 43, 7.39, 7.03, 37.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.c.1', 'CXP', 2, 29.34, 43, 10.57, 12.92, 53.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.c.1', 'CXP', 3, 32.14, 43, 8.72, 17.45, 51.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.c.1', 'CXP', 4, 16.89, 43, 5.54, 8.40, 31.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.c.1', 'CXP', 5, 4.12, 43, 2.70, 1.07, 14.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.1', 'CX', NULL, 3.88, 43, 0.12, 3.64, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.1', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.1', 'CXP', 2, 1.94, 43, 1.45, 0.42, 8.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.1', 'CXP', 3, 35.22, 43, 7.96, 21.19, 52.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.1', 'CXP', 4, 35.95, 43, 8.84, 20.55, 54.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.1', 'CXP', 5, 26.89, 43, 6.61, 15.72, 42.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.3', 'CX', NULL, 1.13, 42, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.3', 'CXP', 1, 95.85, 42, 2.72, 85.31, 98.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.3', 'CXP', 2, 0.68, 42, 0.70, 0.08, 5.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.3', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.3', 'CXP', 4, 1.27, 42, 1.28, 0.17, 9.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.3', 'CXP', 5, 2.19, 42, 2.23, 0.27, 15.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.4', 'CT', NULL, 1.07, 43, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.4', 'CTP', 1, 94.87, 43, 3.57, 80.78, 98.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.4', 'CTP', 2, 3.51, 43, 3.26, 0.52, 20.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.4', 'CTP', 3, 1.61, 43, 1.64, 0.20, 11.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.8', 'CT', NULL, 2.71, 42, 0.10, 2.51, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.8', 'CTP', 1, 4.14, 42, 2.95, 0.95, 16.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.8', 'CTP', 2, 20.74, 42, 7.31, 9.63, 39.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2054.00', '4.C.3.d.8', 'CTP', 3, 75.12, 42, 8.09, 55.76, 87.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CX', NULL, 4.26, 19, 0.22, 3.80, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 3, 29.45, 19, 11.55, 11.49, 57.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 4, 15.39, 19, 10.86, 3.06, 51.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.c', 'CXP', 5, 55.16, 19, 12.73, 29.44, 78.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 19, 0.21, 3.60, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 1, 2.31, 19, 2.36, 0.26, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 3, 17.12, 19, 9.70, 4.69, 46.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 4, 52.06, 19, 10.68, 30.65, 72.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.f', 'CXP', 5, 28.50, 19, 13.03, 9.42, 60.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CX', NULL, 4.60, 19, 0.19, 4.20, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 3, 11.83, 19, 9.48, 1.95, 47.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 4, 15.88, 19, 8.75, 4.55, 42.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.h', 'CXP', 5, 72.28, 19, 11.39, 44.12, 89.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 19, 0.20, 3.18, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 2, 14.12, 19, 10.38, 2.65, 49.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 3, 13.42, 19, 8.81, 3.06, 43.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 4, 70.15, 19, 11.43, 42.74, 88.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.j', 'CXP', 5, 2.31, 19, 2.42, 0.25, 18.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 19, 0.19, 4.01, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 3, 15.33, 19, 10.91, 3.00, 51.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 4, 28.23, 19, 12.07, 10.11, 57.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.2.l', 'CXP', 5, 56.44, 19, 11.86, 31.99, 78.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CX', NULL, 4.97, 19, 0.03, 4.92, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 4, 2.53, 19, 2.50, 0.31, 17.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.a.4', 'CXP', 5, 97.47, 19, 2.50, 82.03, 99.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 19, 0.19, 4.05, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 2, 2.46, 19, 2.53, 0.27, 18.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 3, 2.31, 19, 2.36, 0.26, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 4, 43.04, 19, 16.23, 15.83, 75.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.e', 'CXP', 5, 52.19, 19, 16.64, 21.19, 81.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.81, 19, 0.22, 3.36, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 1, 2.31, 19, 2.36, 0.26, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 3, 35.13, 19, 11.77, 15.46, 61.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 4, 39.61, 19, 11.60, 19.14, 64.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.f', 'CXP', 5, 22.95, 19, 12.26, 6.49, 56.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CX', NULL, 4.61, 19, 0.15, 4.30, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 3, 2.31, 19, 2.36, 0.26, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 4, 34.61, 19, 13.34, 13.30, 64.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.b.1.g', 'CXP', 5, 63.08, 19, 13.88, 32.82, 85.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CX', NULL, 2.78, 19, 0.38, 1.97, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 1, 22.21, 19, 11.30, 6.74, 53.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 2, 19.98, 19, 8.92, 7.18, 44.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 3, 33.65, 19, 10.55, 15.82, 57.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 4, 5.96, 19, 6.06, 0.65, 38.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.1', 'CXP', 5, 18.20, 19, 11.35, 4.29, 52.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CX', NULL, 2.57, 19, 0.26, 2.02, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 1, 24.68, 19, 11.14, 8.51, 53.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 2, 21.25, 19, 9.73, 7.37, 47.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 3, 34.69, 19, 13.63, 13.05, 65.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 4, 11.11, 19, 8.94, 1.83, 45.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.c.2', 'CXP', 5, 8.27, 19, 6.66, 1.41, 36.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CX', NULL, 3.59, 19, 0.42, 2.71, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 2, 25.22, 19, 13.88, 6.71, 61.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 3, 26.69, 19, 12.57, 8.62, 58.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 4, 11.93, 19, 5.22, 4.55, 27.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.1', 'CXP', 5, 36.15, 19, 17.00, 10.76, 72.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CX', NULL, 3.17, 19, 0.39, 2.36, 3.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 2, 44.60, 19, 15.48, 17.75, 75.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 3, 9.56, 19, 6.30, 2.23, 32.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 4, 29.68, 19, 9.53, 13.91, 52.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.2', 'CXP', 5, 16.17, 19, 9.16, 4.45, 44.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CX', NULL, 1.66, 19, 0.23, 1.18, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 1, 52.21, 19, 10.73, 30.69, 72.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 2, 39.86, 19, 9.77, 21.96, 60.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 3, 2.53, 19, 2.50, 0.31, 17.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.1.d.3', 'CXP', 5, 5.39, 19, 5.52, 0.58, 35.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.36, 19, 0.44, 3.45, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 1, 15.33, 19, 10.91, 3.00, 51.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 4, 2.46, 19, 2.53, 0.27, 18.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.a', 'CXP', 5, 82.21, 19, 11.00, 48.76, 95.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.26, 19, 0.10, 1.04, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 1, 79.27, 19, 8.38, 56.70, 91.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 2, 18.26, 19, 8.38, 6.43, 42.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 4, 2.46, 19, 2.53, 0.27, 18.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 18, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 1, 76.23, 18, 13.12, 41.03, 93.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 2, 23.77, 18, 13.12, 6.33, 58.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 18, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 1, 76.23, 18, 13.12, 41.03, 93.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 2, 23.77, 18, 13.12, 6.33, 58.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 18, 0.16, 1.00, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 1, 73.39, 18, 12.99, 40.40, 91.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 2, 24.01, 18, 12.82, 6.69, 58.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.1.f', 'CXP', 5, 2.60, 18, 2.70, 0.28, 20.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CX', NULL, 4.09, 18, 0.29, 3.47, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 2, 12.49, 18, 11.31, 1.58, 55.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 4, 54.00, 18, 14.65, 25.28, 80.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.a.3', 'CXP', 5, 33.51, 18, 13.19, 12.63, 63.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 18, 0.34, 1.78, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 1, 27.59, 18, 13.99, 8.00, 62.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 2, 32.51, 18, 13.26, 11.87, 63.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 3, 11.14, 18, 8.35, 2.07, 42.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 4, 20.09, 18, 9.23, 6.95, 45.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.a', 'CXP', 5, 8.67, 18, 6.80, 1.53, 36.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.80, 18, 0.31, 1.15, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 1, 60.92, 18, 13.96, 31.16, 84.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 2, 12.22, 18, 6.92, 3.44, 35.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 3, 15.34, 18, 11.27, 2.82, 53.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 4, 8.91, 18, 6.67, 1.70, 35.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.b', 'CXP', 5, 2.60, 18, 2.70, 0.28, 20.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.66, 18, 0.45, 1.00, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 1, 76.68, 18, 11.33, 46.36, 92.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 2, 8.05, 18, 4.03, 2.70, 21.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 4, 2.77, 18, 2.81, 0.31, 20.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.c', 'CXP', 5, 12.49, 18, 11.31, 1.58, 55.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CX', NULL, 2.07, 19, 0.40, 1.23, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 1, 48.43, 19, 16.66, 18.78, 79.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 2, 27.56, 19, 10.74, 10.95, 54.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 3, 8.27, 19, 6.58, 1.44, 35.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.d', 'CXP', 5, 15.73, 19, 8.74, 4.46, 42.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 19, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 1, 90.60, 19, 5.99, 68.76, 97.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 2, 4.63, 19, 4.73, 0.51, 31.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 3, 2.46, 19, 2.53, 0.27, 18.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.e', 'CXP', 5, 2.31, 19, 2.42, 0.25, 18.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 19, 0.08, 1.00, 1.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 1, 97.47, 19, 2.50, 82.03, 99.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 4, 2.53, 19, 2.50, 0.31, 17.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CX', NULL, 2.08, 19, 0.33, 1.39, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 1, 46.81, 19, 11.74, 24.64, 70.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 2, 27.21, 19, 11.27, 10.15, 55.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 3, 8.27, 19, 6.58, 1.44, 35.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 4, 7.06, 19, 5.54, 1.27, 30.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.b', 'CXP', 5, 10.65, 19, 6.63, 2.68, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 19, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 1, 97.69, 19, 2.42, 81.62, 99.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 2, 2.31, 19, 2.42, 0.25, 18.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 19, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 1, 97.69, 19, 2.42, 81.62, 99.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 2, 2.31, 19, 2.42, 0.25, 18.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 19, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 1, 93.06, 19, 5.23, 70.97, 98.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 2, 6.94, 19, 5.23, 1.34, 29.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CX', NULL, 2.64, 19, 0.19, 2.23, 3.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 2, 49.84, 19, 11.09, 28.13, 71.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 3, 36.74, 19, 9.83, 19.28, 58.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 4, 13.42, 19, 10.52, 2.26, 50.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CX', NULL, 3.16, 19, 0.21, 2.72, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 2, 19.38, 19, 11.92, 4.62, 54.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 3, 45.31, 19, 12.31, 22.58, 70.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 4, 35.31, 19, 12.15, 15.15, 62.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.79, 19, 0.16, 1.45, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 1, 30.71, 19, 14.17, 9.86, 64.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 2, 62.07, 19, 14.63, 30.72, 85.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 3, 4.75, 19, 4.89, 0.51, 32.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 4, 2.46, 19, 2.53, 0.27, 18.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 19, 0.09, 1.01, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 1, 79.49, 19, 9.24, 54.11, 92.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 2, 20.51, 19, 9.24, 7.28, 45.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.14, 19, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 1, 93.06, 19, 5.23, 70.97, 98.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 2, 4.63, 19, 4.73, 0.51, 31.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.f', 'CXP', 5, 2.31, 19, 2.42, 0.25, 18.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CX', NULL, 1.99, 19, 0.23, 1.52, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 1, 32.78, 19, 12.50, 12.90, 61.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 2, 49.17, 19, 15.91, 20.26, 78.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 3, 11.11, 19, 10.36, 1.36, 53.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.g', 'CXP', 5, 6.94, 19, 5.23, 1.34, 29.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.35, 19, 0.12, 1.10, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 1, 69.75, 19, 9.91, 46.21, 86.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 2, 27.94, 19, 9.86, 12.17, 52.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 4, 2.31, 19, 2.42, 0.25, 18.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.10, 19, 0.20, 1.68, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 1, 22.64, 19, 11.49, 6.87, 53.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 2, 53.08, 19, 15.56, 23.34, 80.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 3, 15.95, 19, 10.56, 3.50, 49.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 4, 8.33, 19, 6.41, 1.54, 34.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 19, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 1, 97.69, 19, 2.36, 82.41, 99.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 2, 2.31, 19, 2.36, 0.26, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CX', NULL, 2.61, 18, 0.47, 1.61, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 1, 36.96, 18, 14.34, 13.80, 68.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 2, 16.14, 18, 10.88, 3.41, 51.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 3, 21.27, 18, 8.62, 8.35, 44.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.1', 'CXP', 5, 25.63, 18, 10.29, 9.94, 51.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 19, 0.25, 3.37, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 2, 13.42, 19, 10.78, 2.16, 52.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 3, 17.29, 19, 10.88, 4.06, 50.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 4, 35.63, 19, 17.19, 10.29, 72.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.a', 'CXP', 5, 33.66, 19, 11.85, 14.27, 60.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 19, 0.37, 2.82, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 1, 5.96, 19, 6.06, 0.65, 38.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 2, 28.40, 19, 12.95, 9.42, 60.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 3, 4.78, 19, 3.55, 0.96, 20.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 4, 22.21, 19, 11.30, 6.74, 53.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.2.b', 'CXP', 5, 38.65, 19, 9.55, 21.28, 59.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CX', NULL, 4.28, 19, 0.13, 4.00, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 2, 2.31, 19, 2.36, 0.26, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 3, 11.11, 19, 8.94, 1.83, 45.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 4, 42.77, 19, 14.54, 17.67, 72.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.a.4', 'CXP', 5, 43.81, 19, 10.63, 23.94, 65.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CX', NULL, 1.89, 17, 0.29, 1.28, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 1, 46.98, 17, 11.77, 24.55, 70.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 2, 35.82, 17, 11.65, 16.01, 62.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 3, 4.98, 17, 5.11, 0.53, 34.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 4, 5.80, 17, 5.92, 0.62, 37.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.2', 'CXP', 5, 6.41, 17, 6.49, 0.69, 40.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CX', NULL, 4.04, 19, 0.21, 3.59, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 2, 2.31, 19, 2.36, 0.26, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 3, 26.96, 19, 12.30, 9.04, 57.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 4, 35.46, 19, 11.33, 16.26, 60.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.4', 'CXP', 5, 35.26, 19, 11.88, 15.44, 61.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CX', NULL, 3.44, 19, 0.51, 2.38, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 1, 18.77, 19, 10.85, 4.93, 50.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 2, 11.08, 19, 7.41, 2.50, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 3, 21.34, 19, 11.77, 5.86, 54.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 4, 4.75, 19, 4.89, 0.51, 32.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.7', 'CXP', 5, 44.06, 19, 17.10, 15.49, 77.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CX', NULL, 4.41, 19, 0.13, 4.12, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 2, 2.31, 19, 2.36, 0.26, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 3, 2.53, 19, 2.50, 0.31, 17.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 4, 47.32, 19, 12.01, 24.61, 71.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.b.8', 'CXP', 5, 47.84, 19, 11.96, 25.10, 71.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CX', NULL, 3.01, 18, 0.50, 1.95, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 1, 23.92, 18, 13.92, 5.89, 61.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 2, 19.98, 18, 12.52, 4.56, 56.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 3, 10.33, 18, 6.30, 2.67, 32.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 4, 22.77, 18, 10.52, 7.70, 51.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.c.1', 'CXP', 5, 22.99, 18, 9.96, 8.36, 49.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CX', NULL, 3.58, 19, 0.30, 2.94, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 2, 18.17, 19, 11.50, 4.19, 52.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 3, 19.42, 19, 11.91, 4.65, 54.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 4, 48.99, 19, 12.28, 25.48, 72.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.1', 'CXP', 5, 13.42, 19, 8.90, 3.01, 43.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CX', NULL, 1.11, 19, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 1, 94.61, 19, 5.52, 64.40, 99.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 3, 5.39, 19, 5.52, 0.58, 35.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.4', 'CT', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.4', 'CTP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.4', 'CTP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.8', 'CT', NULL, 1.99, 19, 0.29, 1.37, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.8', 'CTP', 1, 38.52, 19, 15.32, 13.86, 70.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.8', 'CTP', 2, 24.40, 19, 12.96, 6.87, 58.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '4.C.3.d.8', 'CTP', 3, 37.08, 19, 16.81, 11.48, 72.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CX', NULL, 2.95, 28, 0.38, 2.18, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 1, 33.28, 28, 10.87, 15.44, 57.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 2, 18.05, 28, 9.46, 5.60, 45.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 3, 4.20, 28, 4.20, 0.51, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 4, 9.63, 28, 5.92, 2.57, 30.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.c', 'CXP', 5, 34.84, 28, 10.78, 16.79, 58.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CX', NULL, 3.49, 28, 0.38, 2.71, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 1, 11.98, 28, 6.13, 3.96, 30.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 2, 17.57, 28, 8.36, 6.12, 41.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 3, 16.06, 28, 8.47, 5.00, 41.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 4, 18.15, 28, 8.12, 6.74, 40.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.f', 'CXP', 5, 36.25, 28, 13.06, 15.13, 64.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CX', NULL, 2.28, 28, 0.34, 1.60, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 1, 46.78, 28, 11.94, 24.73, 70.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 2, 6.35, 28, 6.21, 0.79, 36.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 3, 21.50, 28, 8.32, 9.06, 42.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 4, 22.34, 28, 11.88, 6.60, 53.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.h', 'CXP', 5, 3.03, 28, 2.60, 0.51, 16.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CX', NULL, 2.50, 28, 0.28, 1.93, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 1, 34.60, 28, 11.49, 15.73, 59.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 2, 14.31, 28, 7.64, 4.44, 37.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 3, 20.30, 28, 8.83, 7.67, 43.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 4, 28.35, 28, 9.35, 13.33, 50.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.j', 'CXP', 5, 2.43, 28, 2.48, 0.29, 17.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 28, 0.22, 4.08, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 2, 9.53, 28, 5.92, 2.51, 30.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 3, 0.64, 28, 0.68, 0.07, 5.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 4, 17.50, 28, 7.47, 6.84, 38.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.2.l', 'CXP', 5, 72.32, 28, 11.03, 45.75, 89.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CX', NULL, 4.67, 28, 0.19, 4.29, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 2, 5.85, 28, 5.37, 0.83, 31.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 3, 6.99, 28, 6.27, 1.03, 35.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 4, 1.24, 28, 0.95, 0.26, 5.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.a.4', 'CXP', 5, 85.91, 28, 7.69, 62.35, 95.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CX', NULL, 3.67, 28, 0.41, 2.82, 4.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 1, 17.57, 28, 8.36, 6.12, 41.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 2, 13.16, 28, 7.05, 4.10, 34.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 3, 8.37, 28, 5.46, 2.08, 28.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 4, 6.19, 28, 5.53, 0.92, 31.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.e', 'CXP', 5, 54.71, 28, 12.09, 30.74, 76.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CX', NULL, 2.83, 28, 0.44, 1.93, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 1, 43.95, 28, 11.72, 22.81, 67.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 2, 3.00, 28, 3.01, 0.37, 20.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 3, 6.57, 28, 5.09, 1.26, 27.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 4, 18.72, 28, 8.55, 6.78, 42.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.f', 'CXP', 5, 27.76, 28, 11.74, 10.36, 56.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 28, 0.41, 2.80, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 1, 23.53, 28, 11.58, 7.59, 53.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 2, 3.00, 28, 3.01, 0.37, 20.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 3, 10.19, 28, 6.87, 2.37, 34.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 4, 12.54, 28, 6.36, 4.18, 32.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.b.1.g', 'CXP', 5, 50.74, 28, 9.67, 31.78, 69.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CX', NULL, 2.95, 28, 0.29, 2.35, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 1, 24.21, 28, 9.12, 10.33, 46.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 2, 25.40, 28, 8.71, 11.70, 46.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 3, 8.03, 28, 4.49, 2.44, 23.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 4, 15.72, 28, 6.85, 6.07, 35.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.1', 'CXP', 5, 26.64, 28, 8.24, 13.26, 46.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CX', NULL, 2.46, 28, 0.31, 1.82, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 1, 40.97, 28, 11.77, 20.36, 65.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 2, 17.09, 28, 7.21, 6.76, 36.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 3, 11.58, 28, 6.25, 3.60, 31.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 4, 16.04, 28, 7.87, 5.44, 38.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.c.2', 'CXP', 5, 14.32, 28, 6.75, 5.13, 34.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CX', NULL, 2.25, 27, 0.24, 1.77, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 1, 26.95, 27, 12.17, 9.38, 56.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 2, 32.48, 27, 11.86, 13.66, 59.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 3, 29.35, 27, 9.58, 13.84, 51.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 4, 11.22, 27, 6.30, 3.33, 31.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CX', NULL, 2.16, 26, 0.16, 1.83, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 1, 11.39, 26, 6.26, 3.46, 31.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 2, 62.55, 26, 11.45, 37.91, 82.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 3, 25.43, 26, 12.52, 8.05, 57.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.2', 'CXP', 5, 0.63, 26, 0.67, 0.07, 5.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CX', NULL, 1.09, 27, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 1, 91.10, 27, 5.88, 69.76, 97.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 2, 8.90, 27, 5.88, 2.15, 30.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, 28, 0.28, 3.63, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 1, 14.70, 28, 7.48, 4.83, 36.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.64, 28, 0.68, 0.07, 5.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.64, 28, 0.68, 0.07, 5.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 4, 17.66, 28, 11.17, 4.25, 50.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.a', 'CXP', 5, 66.35, 28, 10.86, 42.09, 84.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.60, 28, 0.28, 1.03, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 1, 79.68, 28, 8.26, 57.93, 91.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 2, 4.97, 28, 3.92, 0.95, 22.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 3, 1.24, 28, 0.93, 0.26, 5.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 4, 4.20, 28, 4.20, 0.51, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.b', 'CXP', 5, 9.90, 28, 6.36, 2.48, 32.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.69, 28, 0.45, 1.00, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 1, 66.96, 28, 12.94, 37.90, 87.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 2, 20.90, 28, 8.65, 8.28, 43.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.c', 'CXP', 5, 12.14, 28, 11.31, 1.55, 54.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 28, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 1, 78.58, 28, 8.46, 56.66, 91.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 2, 12.92, 28, 6.81, 4.11, 33.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 3, 2.43, 28, 2.48, 0.29, 17.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.d', 'CXP', 5, 6.07, 28, 5.66, 0.84, 33.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 28, 0.23, 1.00, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 1, 93.93, 28, 5.66, 66.91, 99.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.e', 'CXP', 5, 6.07, 28, 5.66, 0.84, 33.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CX', NULL, 1.69, 27, 0.47, 1.00, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 1, 77.55, 27, 12.37, 44.50, 93.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 2, 4.33, 27, 4.34, 0.52, 28.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 3, 2.51, 27, 2.56, 0.30, 18.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 4, 3.09, 27, 3.13, 0.37, 21.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.1.f', 'CXP', 5, 12.52, 27, 11.60, 1.60, 55.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CX', NULL, 4.64, 28, 0.10, 4.45, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 2, 0.64, 28, 0.68, 0.07, 5.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 4, 33.95, 28, 9.44, 17.81, 54.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.a.3', 'CXP', 5, 65.40, 28, 9.42, 44.59, 81.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 28, 0.46, 1.55, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 1, 49.87, 28, 13.65, 24.50, 75.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 2, 5.85, 28, 5.37, 0.83, 31.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 3, 9.14, 28, 6.19, 2.13, 31.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 4, 14.66, 28, 7.10, 5.09, 35.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.a', 'CXP', 5, 20.48, 28, 11.95, 5.41, 53.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 28, 0.35, 1.00, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 1, 70.32, 28, 12.50, 40.94, 89.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 2, 9.93, 28, 6.14, 2.62, 31.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 3, 9.90, 28, 6.36, 2.48, 32.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 4, 0.88, 28, 0.93, 0.10, 7.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.b', 'CXP', 5, 8.97, 28, 6.23, 2.02, 32.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CX', NULL, 1.57, 28, 0.30, 1.00, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 1, 77.21, 28, 11.87, 45.90, 93.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 2, 6.67, 28, 5.66, 1.09, 31.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 3, 4.20, 28, 4.20, 0.51, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 4, 5.85, 28, 5.37, 0.83, 31.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.c', 'CXP', 5, 6.07, 28, 5.66, 0.84, 33.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CX', NULL, 2.24, 28, 0.46, 1.30, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 1, 58.21, 28, 13.97, 30.01, 81.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 2, 3.73, 28, 3.75, 0.45, 24.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 3, 4.20, 28, 4.20, 0.51, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 4, 23.96, 28, 11.57, 7.88, 53.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.d', 'CXP', 5, 9.90, 28, 6.36, 2.48, 32.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CX', NULL, 1.74, 28, 0.46, 1.00, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 1, 76.66, 28, 11.97, 45.41, 92.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 2, 4.47, 28, 3.97, 0.69, 23.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 3, 2.99, 28, 3.03, 0.36, 20.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.e', 'CXP', 5, 15.87, 28, 11.68, 3.04, 53.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.52, 28, 0.45, 1.00, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 1, 84.13, 28, 11.68, 46.82, 96.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 2, 3.73, 28, 3.75, 0.45, 24.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.b.1.f', 'CXP', 5, 12.14, 28, 11.31, 1.55, 54.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.42, 28, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 1, 82.46, 28, 8.21, 59.47, 93.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 2, 4.20, 28, 4.20, 0.51, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 3, 2.43, 28, 2.48, 0.29, 17.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 4, 10.91, 28, 6.99, 2.72, 34.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.54, 28, 0.45, 1.00, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 1, 82.75, 28, 11.82, 46.74, 96.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 2, 5.11, 28, 4.58, 0.77, 27.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.c', 'CXP', 5, 12.14, 28, 11.31, 1.55, 54.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 1, 98.47, 28, 1.15, 93.03, 99.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 2, 0.88, 28, 0.93, 0.10, 7.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 3, 0.64, 28, 0.68, 0.07, 5.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.51, 28, 0.45, 1.00, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 1, 87.21, 28, 11.25, 46.27, 98.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.e', 'CXP', 5, 12.79, 28, 11.25, 1.82, 53.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 28, 0.32, 1.05, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 1, 69.86, 28, 12.68, 40.25, 88.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 2, 14.10, 28, 7.45, 4.44, 36.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 3, 0.88, 28, 0.93, 0.10, 7.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 4, 5.54, 28, 5.47, 0.68, 33.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.c.1.f', 'CXP', 5, 9.61, 28, 6.21, 2.40, 31.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CX', NULL, 2.89, 28, 0.33, 2.21, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 1, 17.25, 28, 9.41, 5.11, 44.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 2, 33.61, 28, 9.84, 17.00, 55.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 3, 8.37, 28, 5.46, 2.08, 28.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 4, 24.36, 28, 8.75, 10.84, 46.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.a', 'CXP', 5, 16.41, 28, 7.18, 6.29, 36.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CX', NULL, 3.33, 28, 0.31, 2.71, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 1, 0.60, 28, 0.61, 0.07, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 2, 36.63, 28, 11.13, 17.78, 60.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 3, 17.76, 28, 7.20, 7.29, 37.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 4, 18.90, 28, 7.75, 7.63, 39.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.b', 'CXP', 5, 26.10, 28, 9.91, 10.96, 50.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.33, 28, 0.22, 1.00, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 1, 84.99, 28, 7.58, 62.60, 95.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 2, 8.94, 28, 6.09, 2.07, 31.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.c', 'CXP', 5, 6.07, 28, 5.66, 0.84, 33.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CX', NULL, 2.19, 28, 0.27, 1.63, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 1, 37.94, 28, 9.88, 20.53, 59.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 2, 30.11, 28, 8.10, 16.36, 48.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 3, 16.59, 28, 6.97, 6.61, 35.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 4, 5.68, 28, 3.89, 1.34, 21.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.d', 'CXP', 5, 9.68, 28, 5.72, 2.72, 29.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 28, 0.23, 1.59, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 1, 45.53, 28, 8.24, 29.72, 62.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 2, 28.20, 28, 10.15, 12.31, 52.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 3, 8.54, 28, 5.74, 2.02, 29.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 4, 10.18, 28, 7.36, 2.13, 37.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.e', 'CXP', 5, 7.55, 28, 5.58, 1.56, 29.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CX', NULL, 2.22, 28, 0.34, 1.52, 2.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 1, 52.18, 28, 10.02, 32.36, 71.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 2, 23.00, 28, 8.43, 10.11, 44.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.60, 28, 0.61, 0.07, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.f', 'CXP', 5, 24.22, 28, 8.93, 10.54, 46.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CX', NULL, 2.52, 27, 0.45, 1.59, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 1, 45.80, 27, 9.69, 27.47, 65.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 2, 17.86, 27, 6.91, 7.63, 36.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 3, 5.28, 27, 4.74, 0.79, 28.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 4, 0.62, 27, 0.64, 0.08, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.g', 'CXP', 5, 30.43, 27, 12.49, 11.50, 59.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CX', NULL, 2.62, 28, 0.31, 1.98, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 1, 23.38, 28, 8.00, 10.87, 43.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 2, 34.72, 28, 8.10, 20.36, 52.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 3, 12.37, 28, 6.63, 3.87, 33.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 4, 15.58, 28, 7.04, 5.80, 35.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.h', 'CXP', 5, 13.95, 28, 7.31, 4.44, 36.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CX', NULL, 2.99, 28, 0.37, 2.23, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 1, 22.46, 28, 9.84, 8.33, 48.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 2, 27.78, 28, 10.55, 11.56, 53.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 3, 6.14, 28, 3.81, 1.66, 20.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 4, 15.66, 28, 7.44, 5.52, 37.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.d.1.i', 'CXP', 5, 27.95, 28, 9.27, 13.12, 49.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.93, 28, 0.47, 1.00, 2.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 1, 68.17, 28, 12.17, 40.39, 87.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 2, 10.05, 28, 6.39, 2.56, 32.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 4, 4.51, 28, 4.50, 0.55, 28.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.d', 'CXP', 5, 17.27, 28, 11.80, 3.69, 53.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.63, 28, 0.32, 1.00, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 1, 76.88, 28, 11.88, 45.76, 92.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 2, 6.07, 28, 5.66, 0.84, 33.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 3, 5.85, 28, 5.37, 0.83, 31.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.2.e.1.e', 'CXP', 5, 11.20, 28, 6.93, 2.93, 34.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CX', NULL, 2.37, 26, 0.43, 1.49, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 1, 58.75, 26, 10.83, 36.20, 78.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 2, 7.11, 26, 4.23, 2.00, 22.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 3, 2.88, 26, 2.44, 0.49, 15.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 4, 0.70, 26, 0.74, 0.08, 5.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.1', 'CXP', 5, 30.56, 26, 11.29, 12.83, 56.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.66, 27, 0.34, 2.95, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 1, 12.27, 27, 8.04, 2.92, 39.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 2, 12.24, 27, 11.19, 1.61, 54.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 3, 10.39, 27, 5.26, 3.50, 27.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 4, 27.76, 27, 8.79, 13.51, 48.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.a', 'CXP', 5, 37.34, 27, 9.60, 20.41, 58.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.90, 28, 0.33, 3.22, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 1, 11.72, 28, 7.71, 2.79, 38.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 2, 5.85, 28, 5.37, 0.83, 31.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 3, 13.93, 28, 6.84, 4.78, 34.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 4, 17.94, 28, 7.58, 7.06, 38.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.2.b', 'CXP', 5, 50.57, 28, 11.22, 28.94, 71.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CX', NULL, 4.72, 28, 0.14, 4.43, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 3, 9.54, 28, 6.83, 2.04, 34.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 4, 8.77, 28, 5.77, 2.14, 29.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.a.4', 'CXP', 5, 81.69, 28, 8.34, 58.68, 93.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CX', NULL, 1.89, 27, 0.30, 1.28, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 1, 46.62, 27, 13.46, 22.32, 72.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 2, 31.07, 27, 9.87, 14.88, 53.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 3, 15.09, 27, 8.06, 4.65, 39.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 4, 0.91, 27, 0.97, 0.10, 7.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.2', 'CXP', 5, 6.30, 27, 5.85, 0.87, 34.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CX', NULL, 3.39, 28, 0.34, 2.69, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 1, 11.72, 28, 7.71, 2.79, 38.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 2, 21.70, 28, 7.76, 9.79, 41.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 3, 14.08, 28, 7.44, 4.43, 36.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 4, 20.45, 28, 7.67, 8.91, 40.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.4', 'CXP', 5, 32.05, 28, 12.79, 12.39, 61.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CX', NULL, 2.65, 28, 0.34, 1.95, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 1, 29.75, 28, 11.46, 12.09, 56.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 2, 22.07, 28, 7.86, 9.98, 41.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 3, 14.41, 28, 6.69, 5.25, 33.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 4, 20.63, 28, 9.04, 7.72, 44.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.7', 'CXP', 5, 13.14, 28, 7.42, 3.83, 36.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CX', NULL, 4.39, 28, 0.22, 3.93, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 1, 5.06, 28, 5.12, 0.59, 32.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 2, 0.88, 28, 0.93, 0.10, 7.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 3, 5.54, 28, 5.47, 0.68, 33.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 4, 26.89, 28, 8.27, 13.43, 46.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.b.8', 'CXP', 5, 61.62, 28, 9.43, 41.48, 78.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CX', NULL, 2.56, 28, 0.31, 1.93, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 1, 35.61, 28, 10.19, 18.18, 57.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 2, 9.53, 28, 5.92, 2.51, 30.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 3, 30.59, 28, 8.77, 15.89, 50.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 4, 11.96, 28, 6.77, 3.51, 33.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.c.1', 'CXP', 5, 12.31, 28, 6.57, 3.87, 32.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CX', NULL, 2.67, 28, 0.31, 2.03, 3.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 1, 29.72, 28, 8.98, 14.90, 50.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 2, 20.44, 28, 8.26, 8.31, 42.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 3, 17.88, 28, 7.70, 6.91, 38.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 4, 17.15, 28, 7.28, 6.75, 37.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.1', 'CXP', 5, 14.81, 28, 7.31, 5.03, 36.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CX', NULL, 1.27, 28, 0.22, 1.00, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 1, 93.28, 28, 5.61, 68.86, 98.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.3', 'CXP', 5, 6.72, 28, 5.61, 1.13, 31.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.4', 'CT', NULL, 1.34, 27, 0.13, 1.07, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.4', 'CTP', 1, 66.27, 27, 13.10, 37.07, 86.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.4', 'CTP', 2, 33.11, 27, 13.13, 12.77, 62.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.4', 'CTP', 3, 0.62, 27, 0.65, 0.07, 5.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.8', 'CT', NULL, 1.60, 28, 0.16, 1.26, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.8', 'CTP', 1, 63.27, 28, 9.19, 43.35, 79.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.8', 'CTP', 2, 13.50, 28, 6.86, 4.47, 34.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '4.C.3.d.8', 'CTP', 3, 23.24, 28, 8.62, 10.10, 44.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.17, 26, 0.25, 1.65, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 1, 25.88, 26, 13.50, 7.57, 59.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 2, 32.81, 26, 10.89, 15.01, 57.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 3, 39.51, 26, 14.38, 15.90, 69.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 4, 1.80, 26, 1.87, 0.21, 13.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.58, 26, 0.18, 4.21, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 1, 3.07, 26, 3.22, 0.34, 22.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 2, 1.68, 26, 1.74, 0.19, 12.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 3, 8.46, 26, 7.49, 1.24, 40.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 4, 7.44, 26, 5.41, 1.57, 28.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.f', 'CXP', 5, 79.36, 26, 8.26, 57.63, 91.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CX', NULL, 3.90, 26, 0.50, 2.87, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 1, 18.63, 26, 13.03, 3.75, 57.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 2, 4.62, 26, 4.77, 0.52, 31.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.50, 26, 0.52, 0.06, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 4, 20.73, 26, 14.92, 3.87, 62.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.h', 'CXP', 5, 55.52, 26, 16.07, 24.64, 82.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CX', NULL, 3.60, 26, 0.33, 2.91, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 1, 3.07, 26, 3.22, 0.34, 22.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 2, 22.32, 26, 13.47, 5.48, 58.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 3, 11.27, 26, 7.58, 2.60, 37.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 4, 37.95, 26, 13.84, 15.42, 67.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.j', 'CXP', 5, 25.39, 26, 13.29, 7.42, 59.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 26, 0.18, 4.01, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 3, 11.50, 26, 6.62, 3.30, 33.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 4, 40.02, 26, 16.51, 13.93, 73.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.2.l', 'CXP', 5, 48.47, 26, 15.68, 20.51, 77.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CX', NULL, 4.16, 26, 0.22, 3.70, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 2, 10.51, 26, 6.29, 2.88, 31.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 3, 1.68, 26, 1.74, 0.19, 13.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 4, 49.57, 26, 13.55, 24.35, 75.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.a.4', 'CXP', 5, 38.24, 26, 14.15, 15.28, 68.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CX', NULL, 3.64, 26, 0.34, 2.94, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 1, 4.75, 26, 3.78, 0.88, 21.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 2, 19.75, 26, 13.07, 4.31, 57.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 3, 9.57, 26, 5.97, 2.49, 30.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 4, 38.50, 26, 12.42, 17.53, 64.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.e', 'CXP', 5, 27.43, 26, 8.87, 13.11, 48.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CX', NULL, 3.53, 25, 0.19, 3.13, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 1, 4.85, 25, 3.87, 0.89, 22.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 2, 9.80, 25, 7.65, 1.79, 39.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 3, 42.55, 25, 15.32, 16.88, 72.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 4, 12.79, 25, 7.17, 3.75, 35.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.f', 'CXP', 5, 30.00, 25, 9.25, 14.73, 51.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CX', NULL, 2.89, 26, 0.37, 2.14, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 1, 13.32, 26, 7.94, 3.60, 38.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 2, 37.47, 26, 15.69, 13.11, 70.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 3, 13.24, 26, 7.62, 3.75, 37.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 4, 19.04, 26, 12.75, 4.10, 56.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.b.1.g', 'CXP', 5, 16.93, 26, 8.29, 5.71, 40.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CX', NULL, 1.95, 27, 0.20, 1.53, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 1, 35.11, 27, 13.08, 14.26, 63.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 2, 37.58, 27, 11.91, 17.49, 63.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 3, 25.03, 27, 9.44, 10.61, 48.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 4, 1.75, 27, 1.81, 0.20, 13.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.1', 'CXP', 5, 0.53, 27, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CX', NULL, 2.68, 27, 0.30, 2.07, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 1, 18.50, 27, 8.62, 6.55, 42.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 2, 29.34, 27, 13.78, 9.57, 61.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 3, 20.17, 27, 8.58, 7.79, 43.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 4, 29.71, 27, 13.39, 10.17, 61.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.c.2', 'CXP', 5, 2.28, 27, 1.92, 0.39, 12.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CX', NULL, 1.97, 27, 0.19, 1.58, 2.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 1, 25.14, 27, 13.68, 7.01, 59.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 2, 58.21, 27, 13.15, 31.44, 80.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 3, 13.26, 27, 7.72, 3.70, 37.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 4, 1.11, 27, 1.13, 0.13, 8.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.1', 'CXP', 5, 2.28, 27, 1.92, 0.39, 12.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CX', NULL, 2.24, 27, 0.24, 1.75, 2.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 1, 7.60, 27, 6.30, 1.28, 34.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 2, 71.38, 27, 14.41, 36.91, 91.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 3, 9.97, 27, 7.35, 2.02, 37.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 4, 11.06, 27, 7.43, 2.57, 36.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CX', NULL, 1.14, 27, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 1, 86.10, 27, 7.81, 61.82, 95.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 2, 13.90, 27, 7.81, 4.05, 38.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CX', NULL, 4.05, 27, 0.47, 3.08, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 1, 18.08, 27, 12.53, 3.73, 55.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 4, 22.52, 27, 14.35, 5.09, 61.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.a', 'CXP', 5, 59.40, 27, 15.73, 27.68, 84.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CX', NULL, 2.32, 27, 0.39, 1.52, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 1, 20.27, 27, 9.22, 7.29, 45.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 2, 54.80, 27, 13.38, 28.55, 78.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 3, 11.46, 27, 7.47, 2.77, 37.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.b', 'CXP', 5, 13.47, 27, 12.31, 1.74, 57.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 27, 0.14, 1.08, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 1, 71.94, 27, 8.75, 51.25, 86.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 2, 18.23, 27, 7.53, 7.31, 38.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 3, 9.83, 27, 7.40, 1.92, 37.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 27, 0.09, 1.11, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 1, 72.10, 27, 8.43, 52.21, 85.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 2, 26.27, 27, 8.36, 12.79, 46.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 3, 1.63, 27, 1.68, 0.19, 12.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 27, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 1, 97.30, 27, 2.08, 87.61, 99.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 3, 1.07, 27, 1.11, 0.12, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 4, 1.63, 27, 1.68, 0.19, 12.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CX', NULL, 1.86, 27, 0.29, 1.25, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 1, 50.75, 27, 15.52, 22.33, 78.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 2, 18.43, 27, 7.86, 7.16, 39.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 3, 25.15, 27, 14.42, 6.50, 61.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 4, 5.68, 27, 3.70, 1.43, 19.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CX', NULL, 2.63, 27, 0.16, 2.30, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 1, 2.98, 27, 3.03, 0.35, 20.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 2, 38.86, 27, 13.48, 16.52, 67.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 3, 50.85, 27, 14.36, 24.10, 77.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 4, 7.32, 27, 4.31, 2.10, 22.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CX', NULL, 1.91, 27, 0.35, 1.19, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 1, 54.58, 27, 16.15, 23.95, 82.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 2, 18.22, 27, 12.68, 3.73, 56.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 3, 11.44, 27, 7.49, 2.75, 37.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 4, 12.89, 27, 7.79, 3.44, 38.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.a', 'CXP', 5, 2.87, 27, 1.89, 0.73, 10.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CX', NULL, 1.39, 27, 0.14, 1.10, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 1, 71.16, 27, 9.06, 49.89, 85.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 2, 18.89, 27, 8.52, 6.92, 42.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 3, 9.95, 27, 7.42, 1.98, 37.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CX', NULL, 1.77, 27, 0.23, 1.30, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 1, 45.03, 27, 12.94, 21.86, 70.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 2, 36.16, 27, 12.97, 15.15, 64.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 3, 16.53, 27, 13.28, 2.67, 58.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 4, 1.75, 27, 1.81, 0.20, 13.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.c', 'CXP', 5, 0.53, 27, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CX', NULL, 2.67, 27, 0.47, 1.71, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 1, 26.25, 27, 12.52, 8.61, 57.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 2, 31.95, 27, 9.86, 15.61, 54.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 3, 11.63, 27, 5.97, 3.83, 30.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 4, 8.74, 27, 6.42, 1.80, 33.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.d', 'CXP', 5, 21.42, 27, 13.42, 5.03, 58.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.96, 27, 0.25, 1.45, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 1, 39.09, 27, 13.00, 17.29, 66.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 2, 36.11, 27, 13.38, 14.64, 65.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 3, 18.63, 27, 13.32, 3.62, 58.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 4, 1.75, 27, 1.81, 0.20, 13.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.e', 'CXP', 5, 4.42, 27, 3.60, 0.80, 21.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 27, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 1, 96.53, 27, 3.05, 81.09, 99.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 2, 3.47, 27, 3.05, 0.55, 18.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 27, 0.10, 1.01, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 1, 83.89, 27, 7.49, 62.49, 94.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 2, 11.48, 27, 6.62, 3.28, 33.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 3, 4.09, 27, 3.42, 0.70, 20.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.c', 'CXP', 5, 0.55, 27, 0.57, 0.06, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 27, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 1, 90.82, 27, 4.64, 75.89, 96.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 2, 8.64, 27, 4.57, 2.80, 23.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 3, 0.53, 27, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CX', NULL, 1.23, 27, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 1, 85.48, 27, 7.87, 61.51, 95.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 2, 6.32, 27, 3.99, 1.66, 21.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 3, 8.20, 27, 7.33, 1.19, 39.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.63, 27, 0.24, 1.13, 2.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 1, 55.03, 27, 14.88, 26.24, 80.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 2, 28.94, 27, 14.27, 8.90, 62.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 3, 14.92, 27, 13.33, 1.99, 60.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.c.1.f', 'CXP', 5, 1.11, 27, 1.13, 0.13, 8.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CX', NULL, 3.88, 27, 0.14, 3.59, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 2, 1.77, 27, 1.43, 0.33, 8.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 3, 32.42, 27, 10.82, 14.81, 56.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 4, 42.18, 27, 14.47, 17.73, 71.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.a', 'CXP', 5, 23.63, 27, 8.71, 10.29, 45.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.27, 27, 0.14, 1.97, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 1, 6.99, 27, 6.32, 1.01, 35.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 2, 60.04, 27, 10.65, 37.64, 78.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 3, 32.42, 27, 10.82, 14.81, 56.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 4, 0.55, 27, 0.57, 0.06, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 27, 0.08, 1.04, 1.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 1, 79.88, 27, 8.07, 58.58, 91.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 2, 19.57, 27, 7.99, 7.89, 40.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.55, 27, 0.57, 0.06, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CX', NULL, 1.69, 27, 0.13, 1.42, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 1, 32.73, 27, 12.86, 12.77, 61.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 2, 65.20, 27, 12.83, 36.96, 85.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 3, 2.07, 27, 2.12, 0.25, 15.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 27, 0.14, 1.24, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 1, 46.47, 27, 14.20, 21.16, 73.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 2, 53.53, 27, 14.20, 26.27, 78.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 27, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 1, 92.20, 27, 4.51, 76.53, 97.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 2, 7.80, 27, 4.51, 2.28, 23.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CX', NULL, 2.09, 26, 0.17, 1.74, 2.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 1, 18.28, 26, 8.01, 6.90, 40.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 2, 68.73, 26, 9.63, 46.62, 84.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 3, 4.08, 26, 2.52, 1.12, 13.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 4, 3.64, 26, 3.33, 0.53, 21.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.g', 'CXP', 5, 5.27, 26, 3.57, 1.26, 19.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CX', NULL, 1.55, 26, 0.12, 1.31, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 1, 46.68, 26, 11.38, 25.46, 69.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 2, 52.77, 26, 11.37, 30.40, 74.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.h', 'CXP', 5, 0.55, 26, 0.57, 0.06, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 26, 0.17, 1.87, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 1, 13.64, 26, 7.24, 4.27, 35.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 2, 65.22, 26, 9.35, 44.52, 81.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 3, 8.46, 26, 7.49, 1.24, 40.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 4, 12.14, 26, 6.87, 3.53, 34.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.d.1.i', 'CXP', 5, 0.55, 26, 0.57, 0.06, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CX', NULL, 1.79, 27, 0.24, 1.31, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 1, 54.82, 27, 11.31, 32.19, 75.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 2, 12.44, 27, 6.75, 3.83, 33.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 3, 32.20, 27, 13.19, 12.06, 62.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.d', 'CXP', 5, 0.53, 27, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 27, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 1, 97.84, 27, 1.78, 88.94, 99.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 2, 2.16, 27, 1.78, 0.39, 11.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CX', NULL, 2.11, 26, 0.39, 1.31, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 1, 55.80, 26, 13.25, 29.45, 79.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 2, 9.90, 26, 4.95, 3.39, 25.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 3, 12.16, 26, 6.91, 3.52, 34.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 4, 12.04, 26, 7.81, 2.91, 38.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.1', 'CXP', 5, 10.11, 26, 6.64, 2.44, 33.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CX', NULL, 2.77, 26, 0.33, 2.10, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 1, 17.67, 26, 12.73, 3.42, 56.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 2, 19.75, 26, 9.50, 6.68, 45.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 3, 42.25, 26, 15.43, 16.59, 72.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 4, 8.26, 26, 4.93, 2.30, 25.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.a', 'CXP', 5, 12.08, 26, 7.29, 3.23, 36.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CX', NULL, 2.99, 27, 0.37, 2.24, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 1, 18.25, 27, 12.39, 3.89, 55.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 2, 12.35, 27, 6.41, 4.00, 32.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 3, 34.48, 27, 13.59, 13.25, 64.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 4, 21.99, 27, 8.71, 9.03, 44.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.2.b', 'CXP', 5, 12.94, 27, 7.00, 3.98, 34.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CX', NULL, 4.57, 27, 0.13, 4.29, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 2, 0.53, 27, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 3, 2.07, 27, 2.12, 0.25, 15.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 4, 37.72, 27, 12.50, 16.86, 64.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.a.4', 'CXP', 5, 59.68, 27, 12.61, 33.51, 81.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CX', NULL, 2.07, 26, 0.19, 1.68, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 1, 26.96, 26, 8.68, 12.96, 47.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 2, 41.15, 26, 13.00, 18.80, 67.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 3, 30.79, 26, 13.56, 10.71, 62.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.2', 'CXP', 5, 1.10, 26, 1.15, 0.13, 8.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CX', NULL, 3.82, 27, 0.45, 2.89, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 1, 13.47, 27, 12.31, 1.74, 57.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 2, 8.69, 27, 7.32, 1.41, 38.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 3, 9.65, 27, 6.05, 2.51, 30.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 4, 18.56, 27, 8.20, 6.96, 41.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.4', 'CXP', 5, 49.62, 27, 12.84, 25.53, 73.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CX', NULL, 2.89, 26, 0.25, 2.37, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 1, 5.68, 26, 4.92, 0.90, 28.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 2, 51.50, 26, 10.98, 30.05, 72.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 3, 6.01, 26, 4.12, 1.40, 22.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 4, 21.60, 26, 8.62, 8.81, 44.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.7', 'CXP', 5, 15.20, 26, 7.58, 5.07, 37.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CX', NULL, 4.28, 27, 0.19, 3.89, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 2, 8.74, 27, 7.31, 1.43, 38.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 4, 46.19, 27, 15.56, 19.17, 75.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.b.8', 'CXP', 5, 45.08, 27, 13.15, 21.60, 70.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CX', NULL, 1.94, 27, 0.23, 1.47, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 1, 52.44, 27, 11.78, 29.46, 74.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 2, 15.47, 27, 13.31, 2.21, 59.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 3, 24.56, 27, 9.72, 9.97, 48.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 4, 0.53, 27, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.c.1', 'CXP', 5, 6.99, 27, 6.32, 1.01, 35.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CX', NULL, 2.72, 26, 0.32, 2.07, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 1, 22.34, 26, 13.10, 5.72, 57.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 2, 15.23, 26, 7.42, 5.22, 36.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 3, 32.37, 26, 14.53, 10.88, 65.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 4, 28.26, 26, 13.12, 9.41, 59.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.1', 'CXP', 5, 1.80, 26, 1.87, 0.21, 13.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CX', NULL, 1.04, 26, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 1, 95.83, 26, 3.38, 80.11, 99.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 2, 4.17, 26, 3.38, 0.76, 19.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.4', 'CT', NULL, 1.47, 26, 0.25, 1.00, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.4', 'CTP', 1, 71.23, 26, 12.97, 40.20, 90.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.4', 'CTP', 2, 10.14, 26, 7.56, 2.00, 38.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.4', 'CTP', 3, 18.63, 26, 13.03, 3.75, 57.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.8', 'CT', NULL, 1.88, 27, 0.27, 1.32, 2.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.8', 'CTP', 1, 46.38, 27, 13.24, 22.46, 72.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.8', 'CTP', 2, 19.49, 27, 8.97, 6.96, 43.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '4.C.3.d.8', 'CTP', 3, 34.13, 27, 15.42, 11.23, 67.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CX', NULL, 2.58, 29, 0.15, 2.27, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 1, 1.87, 29, 1.88, 0.24, 13.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 2, 47.01, 29, 12.97, 23.40, 72.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 3, 42.47, 29, 12.19, 20.99, 67.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 4, 8.65, 29, 4.20, 3.08, 21.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 30, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 3, 1.70, 30, 1.70, 0.21, 12.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 4, 1.76, 30, 1.80, 0.21, 13.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.f', 'CXP', 5, 96.54, 30, 2.39, 86.56, 99.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CX', NULL, 4.24, 30, 0.15, 3.93, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 1, 1.70, 30, 1.70, 0.21, 12.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 2, 1.70, 30, 1.70, 0.21, 12.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 3, 8.28, 30, 4.44, 2.65, 23.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 4, 47.96, 30, 12.38, 25.04, 71.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.j', 'CXP', 5, 40.38, 30, 11.29, 20.61, 63.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 30, 0.10, 4.59, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 4, 20.05, 30, 10.05, 6.50, 47.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.2.l', 'CXP', 5, 79.95, 30, 10.05, 52.52, 93.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CX', NULL, 4.42, 30, 0.14, 4.14, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 3, 10.00, 30, 5.03, 3.42, 25.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 4, 38.47, 30, 11.59, 18.68, 62.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.a.4', 'CXP', 5, 51.53, 30, 11.61, 29.12, 73.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CX', NULL, 3.97, 30, 0.13, 3.70, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 1, 1.26, 30, 1.26, 0.16, 9.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 2, 1.69, 30, 1.72, 0.21, 12.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 3, 17.82, 30, 9.32, 5.58, 44.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 4, 56.96, 30, 10.78, 34.99, 76.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.e', 'CXP', 5, 22.26, 30, 6.88, 11.27, 39.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CX', NULL, 4.09, 30, 0.23, 3.61, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 1, 1.26, 30, 1.26, 0.16, 9.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 2, 7.49, 30, 4.39, 2.17, 22.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 3, 13.63, 30, 6.56, 4.80, 33.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 4, 36.50, 30, 12.04, 16.58, 62.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.f', 'CXP', 5, 41.11, 30, 13.17, 18.67, 67.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 28, 0.19, 3.39, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 1, 3.33, 28, 2.28, 0.80, 12.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 2, 7.63, 28, 7.30, 0.98, 40.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 3, 11.10, 28, 4.39, 4.77, 23.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 4, 63.94, 28, 10.92, 40.15, 82.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.b.1.g', 'CXP', 5, 14.00, 28, 6.83, 4.83, 34.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CX', NULL, 2.94, 30, 0.38, 2.16, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 1, 21.80, 30, 10.47, 7.36, 49.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 2, 15.54, 30, 9.02, 4.32, 42.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 3, 31.06, 30, 11.76, 12.77, 58.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 4, 10.51, 30, 5.47, 3.45, 27.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.1', 'CXP', 5, 21.10, 30, 11.58, 6.05, 52.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CX', NULL, 3.54, 30, 0.35, 2.83, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 1, 11.15, 30, 8.25, 2.24, 40.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 2, 8.47, 30, 6.73, 1.54, 35.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 3, 29.87, 30, 11.22, 12.47, 56.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 4, 16.70, 30, 9.27, 4.88, 43.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.c.2', 'CXP', 5, 33.81, 30, 11.87, 14.72, 60.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CX', NULL, 2.78, 29, 0.26, 2.24, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 1, 7.73, 29, 4.57, 2.20, 23.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 2, 38.46, 29, 12.04, 18.06, 63.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 3, 21.88, 29, 10.38, 7.46, 49.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 4, 31.94, 29, 13.09, 12.02, 61.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CX', NULL, 2.40, 29, 0.17, 2.06, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 1, 7.73, 29, 4.57, 2.20, 23.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 2, 55.80, 29, 12.39, 31.10, 77.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 3, 26.30, 29, 12.00, 9.13, 55.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 4, 8.96, 29, 5.16, 2.63, 26.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.2', 'CXP', 5, 1.20, 29, 1.23, 0.15, 9.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CX', NULL, 1.15, 30, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 1, 87.01, 30, 8.97, 56.94, 97.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 2, 10.81, 30, 8.92, 1.80, 44.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 3, 2.18, 30, 1.60, 0.48, 9.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CX', NULL, 4.65, 30, 0.21, 4.22, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 1, 4.03, 30, 3.82, 0.55, 24.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 3, 8.67, 30, 8.17, 1.14, 43.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 4, 2.01, 30, 1.49, 0.44, 8.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.a', 'CXP', 5, 85.29, 30, 8.64, 58.65, 95.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CX', NULL, 1.80, 29, 0.18, 1.43, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 1, 42.94, 29, 12.95, 20.31, 68.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 2, 43.29, 29, 12.57, 21.10, 68.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 3, 6.40, 29, 3.24, 2.21, 17.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 4, 5.49, 29, 2.83, 1.87, 15.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.b', 'CXP', 5, 1.87, 29, 1.90, 0.23, 13.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CX', NULL, 1.72, 30, 0.12, 1.47, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 1, 37.54, 30, 11.02, 18.68, 61.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 2, 54.38, 30, 11.45, 31.68, 75.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 3, 6.39, 30, 4.10, 1.65, 21.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 4, 1.70, 30, 1.70, 0.21, 12.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CX', NULL, 1.63, 30, 0.14, 1.33, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 1, 47.23, 30, 12.40, 24.45, 71.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 2, 46.35, 30, 12.71, 23.30, 71.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 3, 2.96, 30, 2.13, 0.66, 12.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 4, 3.46, 30, 2.39, 0.82, 13.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 1, 98.90, 29, 1.12, 91.55, 99.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 2, 1.10, 29, 1.12, 0.13, 8.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CX', NULL, 2.42, 29, 0.29, 1.82, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 1, 30.27, 29, 11.22, 12.75, 56.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 2, 22.34, 29, 9.84, 8.26, 47.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 3, 23.46, 29, 11.64, 7.51, 53.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 4, 22.82, 29, 11.64, 7.09, 53.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.1.f', 'CXP', 5, 1.10, 29, 1.12, 0.13, 8.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CX', NULL, 2.57, 30, 0.21, 2.14, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 1, 1.26, 30, 1.26, 0.16, 9.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 2, 62.14, 30, 12.30, 36.03, 82.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 3, 16.90, 30, 8.80, 5.34, 42.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 4, 17.35, 30, 9.91, 4.86, 46.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.a.3', 'CXP', 5, 2.35, 30, 1.71, 0.52, 9.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CX', NULL, 2.37, 30, 0.30, 1.75, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 1, 28.63, 30, 11.36, 11.40, 55.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 2, 34.54, 30, 11.63, 15.56, 60.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 3, 11.91, 30, 6.92, 3.39, 34.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 4, 20.90, 30, 9.68, 7.39, 46.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.a', 'CXP', 5, 4.03, 30, 4.15, 0.47, 27.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CX', NULL, 1.65, 30, 0.19, 1.26, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 1, 54.07, 30, 12.27, 29.99, 76.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 2, 29.31, 30, 11.41, 11.85, 56.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 3, 14.27, 30, 9.08, 3.52, 43.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 4, 2.35, 30, 1.70, 0.53, 9.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CX', NULL, 1.68, 30, 0.15, 1.37, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 1, 45.53, 30, 12.00, 23.70, 69.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 2, 42.38, 30, 12.74, 20.20, 68.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 3, 10.39, 30, 7.00, 2.43, 35.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 4, 1.69, 30, 1.72, 0.21, 12.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CX', NULL, 1.91, 30, 0.22, 1.46, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 1, 45.39, 30, 12.37, 23.04, 69.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 2, 31.88, 30, 11.26, 13.94, 57.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 3, 12.03, 30, 8.94, 2.37, 43.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 4, 7.75, 30, 3.42, 3.06, 18.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.d', 'CXP', 5, 2.96, 30, 2.13, 0.66, 12.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 30, 0.12, 1.61, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 1, 27.71, 30, 10.39, 11.71, 52.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 2, 61.08, 30, 10.84, 38.19, 79.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 3, 9.03, 30, 3.89, 3.64, 20.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 4, 2.18, 30, 1.60, 0.48, 9.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 1, 99.08, 30, 0.94, 92.84, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 2, 0.92, 30, 0.94, 0.11, 7.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 1, 97.80, 30, 1.63, 90.42, 99.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 2, 2.20, 30, 1.63, 0.48, 9.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 30, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 1, 95.97, 30, 3.82, 75.91, 99.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 2, 4.03, 30, 3.82, 0.55, 24.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CX', NULL, 1.55, 30, 0.15, 1.23, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 1, 57.95, 30, 12.12, 33.25, 79.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 2, 30.38, 30, 11.20, 12.87, 56.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 3, 10.59, 30, 5.44, 3.52, 27.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 4, 1.09, 30, 1.11, 0.13, 8.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 30, 0.09, 1.04, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 1, 84.96, 30, 5.78, 69.12, 93.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 2, 7.78, 30, 4.28, 2.43, 22.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 3, 7.26, 30, 4.23, 2.12, 22.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CX', NULL, 1.16, 30, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 1, 92.71, 30, 4.18, 78.24, 97.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 2, 1.69, 30, 1.72, 0.21, 12.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 3, 2.81, 30, 1.99, 0.65, 11.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 4, 2.78, 30, 2.05, 0.60, 11.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 30, 0.12, 1.08, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 1, 71.43, 30, 10.89, 45.63, 88.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 2, 25.61, 30, 10.64, 9.90, 51.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 3, 2.96, 30, 2.13, 0.66, 12.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CX', NULL, 3.79, 30, 0.26, 3.27, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 2, 12.33, 30, 8.98, 2.51, 43.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 3, 17.44, 30, 10.47, 4.55, 48.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 4, 49.03, 30, 12.12, 26.29, 72.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.a', 'CXP', 5, 21.21, 30, 11.14, 6.45, 51.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CX', NULL, 2.23, 30, 0.16, 1.91, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 1, 8.67, 30, 8.17, 1.14, 43.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 2, 63.05, 30, 11.91, 37.48, 82.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 3, 25.50, 30, 11.37, 9.14, 53.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 4, 1.70, 30, 1.70, 0.21, 12.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.b', 'CXP', 5, 1.09, 30, 1.11, 0.13, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 30, 0.07, 1.04, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 1, 81.09, 30, 7.22, 62.06, 91.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 2, 18.91, 30, 7.22, 8.17, 37.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CX', NULL, 1.85, 30, 0.10, 1.65, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 1, 17.79, 30, 9.46, 5.45, 44.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 2, 80.20, 30, 9.55, 54.23, 93.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 3, 0.92, 30, 0.94, 0.11, 7.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 4, 1.09, 30, 1.11, 0.13, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 30, 0.12, 1.30, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 1, 44.64, 30, 12.31, 22.55, 69.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 2, 55.36, 30, 12.31, 30.92, 77.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 30, 0.10, 1.04, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 1, 76.31, 30, 9.85, 51.40, 90.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 2, 22.60, 30, 9.79, 8.50, 47.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 3, 1.09, 30, 1.11, 0.13, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CX', NULL, 2.52, 30, 0.30, 1.90, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 1, 31.85, 30, 12.47, 12.61, 60.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 2, 27.91, 30, 10.72, 11.52, 53.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 3, 8.12, 30, 4.30, 2.65, 22.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 4, 20.69, 30, 9.40, 7.48, 45.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.g', 'CXP', 5, 11.44, 30, 3.30, 6.22, 20.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CX', NULL, 1.78, 30, 0.15, 1.47, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 1, 31.85, 30, 12.47, 12.61, 60.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 2, 59.03, 30, 12.40, 33.56, 80.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 3, 8.03, 30, 5.57, 1.83, 29.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 4, 1.09, 30, 1.11, 0.13, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 30, 0.28, 1.77, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 1, 31.88, 30, 12.61, 12.49, 60.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 2, 28.53, 30, 10.03, 12.74, 52.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 3, 13.87, 30, 7.53, 4.25, 36.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 4, 24.80, 30, 9.39, 10.54, 48.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.d.1.i', 'CXP', 5, 0.92, 30, 0.94, 0.11, 7.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CX', NULL, 1.22, 30, 0.09, 1.04, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 1, 82.12, 30, 6.34, 65.50, 91.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 2, 15.10, 30, 5.55, 6.84, 30.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 3, 1.09, 30, 1.11, 0.13, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 4, 1.70, 30, 1.70, 0.21, 12.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 1, 98.91, 30, 1.11, 91.68, 99.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 2, 1.09, 30, 1.11, 0.13, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CX', NULL, 2.52, 29, 0.40, 1.70, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 1, 37.85, 29, 13.12, 16.27, 65.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 2, 21.42, 29, 10.73, 6.88, 50.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 3, 7.77, 29, 4.36, 2.37, 22.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 4, 17.00, 29, 7.62, 6.34, 38.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.1', 'CXP', 5, 15.95, 29, 9.82, 4.06, 45.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 30, 0.23, 3.71, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 1, 1.26, 30, 1.26, 0.16, 9.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 2, 4.00, 30, 4.12, 0.46, 27.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 3, 19.99, 30, 9.62, 6.81, 46.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 4, 25.52, 30, 9.16, 11.34, 47.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.a', 'CXP', 5, 49.22, 30, 11.77, 27.01, 71.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 29, 0.29, 3.13, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 1, 1.28, 29, 1.28, 0.16, 9.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 2, 17.44, 29, 10.03, 4.83, 46.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 3, 23.69, 29, 8.55, 10.54, 44.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 4, 23.57, 29, 11.41, 7.77, 53.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.2.b', 'CXP', 5, 34.02, 29, 11.93, 14.79, 60.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CX', NULL, 4.08, 30, 0.19, 3.68, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 1, 1.26, 30, 1.26, 0.16, 9.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 2, 1.22, 30, 1.24, 0.15, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 3, 19.91, 30, 11.24, 5.55, 51.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 4, 43.82, 30, 12.75, 21.29, 69.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.a.4', 'CXP', 5, 33.79, 30, 11.79, 14.80, 59.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CX', NULL, 1.43, 30, 0.13, 1.16, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 1, 65.02, 30, 11.81, 39.13, 84.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 2, 27.98, 30, 11.64, 10.65, 55.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 3, 5.91, 30, 2.95, 2.07, 15.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 4, 1.09, 30, 1.11, 0.13, 8.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CX', NULL, 4.30, 30, 0.19, 3.90, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 3, 15.76, 30, 9.74, 4.00, 45.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 4, 38.61, 30, 12.05, 18.19, 64.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.4', 'CXP', 5, 45.63, 30, 12.85, 22.53, 70.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CX', NULL, 3.53, 29, 0.29, 2.94, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 1, 5.19, 29, 3.03, 1.53, 16.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 2, 15.62, 29, 9.90, 3.83, 46.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 3, 27.25, 29, 9.88, 11.89, 50.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 4, 24.75, 29, 11.95, 8.12, 55.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.7', 'CXP', 5, 27.19, 29, 11.29, 10.40, 54.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CX', NULL, 4.33, 30, 0.19, 3.94, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 3, 14.82, 30, 9.51, 3.60, 44.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 4, 37.59, 30, 12.59, 16.73, 64.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.b.8', 'CXP', 5, 47.59, 30, 12.96, 23.88, 72.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CX', NULL, 3.09, 29, 0.37, 2.34, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 1, 16.56, 29, 9.74, 4.48, 45.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 2, 17.40, 29, 9.58, 5.10, 45.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 3, 28.32, 29, 10.87, 11.65, 54.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 4, 15.93, 29, 8.92, 4.62, 42.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.c.1', 'CXP', 5, 21.78, 29, 11.41, 6.60, 52.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CX', NULL, 3.60, 30, 0.15, 3.29, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 2, 7.85, 30, 3.60, 2.99, 19.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 3, 31.92, 30, 12.07, 13.09, 59.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 4, 52.58, 30, 12.38, 28.66, 75.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.1', 'CXP', 5, 7.65, 30, 4.24, 2.37, 22.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CX', NULL, 1.11, 30, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 1, 90.24, 30, 8.20, 57.90, 98.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 2, 8.67, 30, 8.17, 1.14, 43.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 3, 1.09, 30, 1.11, 0.13, 8.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.4', 'CT', NULL, 1.29, 30, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.4', 'CTP', 1, 81.66, 30, 9.43, 55.12, 94.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.4', 'CTP', 2, 7.90, 30, 4.90, 2.12, 25.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.4', 'CTP', 3, 10.43, 30, 8.30, 1.86, 41.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.8', 'CT', NULL, 2.32, 30, 0.18, 1.95, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.8', 'CTP', 1, 17.15, 30, 8.84, 5.48, 42.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.8', 'CTP', 2, 33.83, 30, 11.53, 15.14, 59.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '4.C.3.d.8', 'CTP', 3, 49.01, 30, 12.39, 25.85, 72.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CX', NULL, 2.03, 30, 0.19, 1.64, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 1, 21.23, 30, 11.91, 5.91, 53.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 2, 55.84, 30, 15.94, 25.21, 82.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 3, 22.00, 30, 12.51, 5.98, 55.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 4, 0.93, 30, 0.96, 0.11, 7.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CX', NULL, 4.47, 30, 0.19, 4.09, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 2, 0.31, 30, 0.32, 0.04, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 3, 9.36, 30, 8.62, 1.28, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 4, 32.97, 30, 12.51, 13.39, 61.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.f', 'CXP', 5, 57.35, 30, 13.55, 30.22, 80.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CX', NULL, 4.74, 30, 0.13, 4.48, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 2, 0.31, 30, 0.32, 0.04, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 3, 4.40, 30, 4.43, 0.53, 28.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 4, 16.75, 30, 8.97, 5.12, 42.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.h', 'CXP', 5, 78.53, 30, 9.96, 52.21, 92.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CX', NULL, 3.67, 30, 0.26, 3.14, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 1, 0.31, 30, 0.32, 0.04, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 2, 18.41, 30, 11.79, 4.33, 52.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 3, 5.97, 30, 4.62, 1.16, 25.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 4, 64.17, 30, 15.03, 31.98, 87.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.j', 'CXP', 5, 11.14, 30, 9.10, 1.88, 45.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CX', NULL, 4.46, 30, 0.18, 4.09, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 3, 8.22, 30, 7.07, 1.30, 37.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 4, 37.40, 30, 15.03, 13.85, 68.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.2.l', 'CXP', 5, 54.39, 30, 15.04, 25.65, 80.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CX', NULL, 4.07, 30, 0.31, 3.43, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 2, 19.98, 30, 12.46, 4.83, 55.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 3, 0.31, 30, 0.32, 0.04, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 4, 32.40, 30, 12.39, 13.10, 60.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.a.4', 'CXP', 5, 47.31, 30, 10.87, 26.90, 68.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CX', NULL, 3.49, 30, 0.44, 2.60, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 1, 18.10, 30, 12.33, 3.88, 54.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 2, 17.58, 30, 9.41, 5.35, 44.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 3, 5.65, 30, 4.59, 1.02, 25.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 4, 14.25, 30, 8.82, 3.66, 42.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.e', 'CXP', 5, 44.42, 30, 12.54, 22.04, 69.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 30, 0.34, 2.68, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 1, 0.79, 30, 0.61, 0.16, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 2, 29.40, 30, 15.77, 8.10, 66.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 3, 15.79, 30, 9.67, 4.06, 45.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 4, 39.19, 30, 13.61, 16.69, 67.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.f', 'CXP', 5, 14.83, 30, 9.28, 3.73, 43.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CX', NULL, 2.93, 30, 0.35, 2.22, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 1, 28.72, 30, 12.55, 10.31, 58.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 2, 7.28, 30, 6.97, 0.94, 39.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 3, 10.30, 30, 5.14, 3.55, 26.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 4, 49.32, 30, 12.33, 26.19, 72.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.b.1.g', 'CXP', 5, 4.38, 30, 2.22, 1.53, 11.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CX', NULL, 2.64, 30, 0.21, 2.21, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 1, 11.31, 30, 8.95, 2.01, 44.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 2, 35.73, 30, 11.65, 16.45, 61.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 3, 31.06, 30, 13.15, 11.38, 61.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 4, 21.27, 30, 10.62, 6.88, 49.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.1', 'CXP', 5, 0.63, 30, 0.47, 0.13, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CX', NULL, 2.93, 30, 0.28, 2.36, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 1, 12.30, 30, 9.01, 2.48, 43.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 2, 16.64, 30, 11.35, 3.61, 51.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 3, 50.58, 30, 15.52, 22.33, 78.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 4, 6.37, 30, 3.22, 2.20, 17.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.c.2', 'CXP', 5, 14.11, 30, 9.30, 3.31, 44.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CX', NULL, 2.20, 30, 0.25, 1.69, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 1, 19.83, 30, 10.28, 6.19, 48.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 2, 51.14, 30, 13.49, 25.75, 75.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 3, 18.05, 30, 10.34, 5.01, 47.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 4, 10.98, 30, 8.67, 1.97, 43.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CX', NULL, 1.84, 30, 0.13, 1.57, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 1, 26.16, 30, 12.46, 8.66, 56.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 2, 65.99, 30, 13.44, 36.31, 86.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 3, 5.98, 30, 4.30, 1.31, 23.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 4, 0.93, 30, 0.96, 0.11, 7.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.2', 'CXP', 5, 0.94, 30, 0.74, 0.19, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CX', NULL, 1.06, 30, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 1, 94.36, 30, 4.59, 74.15, 98.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 2, 5.64, 30, 4.59, 1.02, 25.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 30, 0.34, 3.92, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 1, 9.36, 30, 8.62, 1.28, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 4, 0.37, 30, 0.38, 0.04, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.a', 'CXP', 5, 90.27, 30, 8.62, 55.48, 98.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CX', NULL, 2.18, 30, 0.31, 1.55, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 1, 29.22, 30, 13.42, 9.87, 60.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 2, 42.34, 30, 12.94, 19.89, 68.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 3, 18.72, 30, 10.04, 5.64, 47.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 4, 0.37, 30, 0.38, 0.04, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.b', 'CXP', 5, 9.36, 30, 8.62, 1.28, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CX', NULL, 1.56, 30, 0.16, 1.23, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 1, 56.50, 30, 13.35, 29.95, 79.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 2, 31.39, 30, 14.41, 10.43, 64.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 3, 11.74, 30, 7.59, 2.89, 37.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 4, 0.37, 30, 0.38, 0.04, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CX', NULL, 1.45, 29, 0.16, 1.12, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 1, 55.09, 29, 15.98, 24.63, 82.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 2, 44.91, 29, 15.98, 17.84, 75.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CX', NULL, 1.38, 30, 0.25, 1.00, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 1, 80.66, 30, 10.00, 52.92, 93.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 2, 9.98, 30, 7.59, 1.93, 38.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 4, 9.05, 30, 8.62, 1.16, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.e', 'CXP', 5, 0.31, 30, 0.32, 0.04, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CX', NULL, 2.19, 30, 0.34, 1.49, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 1, 35.12, 30, 12.46, 15.03, 62.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 2, 30.15, 30, 11.45, 12.43, 56.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 3, 15.03, 30, 9.48, 3.73, 44.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 4, 19.71, 30, 12.07, 4.90, 53.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CX', NULL, 3.00, 30, 0.27, 2.46, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 1, 16.95, 30, 9.00, 5.23, 43.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 2, 12.71, 30, 5.85, 4.72, 29.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 3, 24.04, 30, 9.63, 9.72, 48.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 4, 45.98, 30, 10.60, 26.24, 67.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.a.3', 'CXP', 5, 0.31, 30, 0.32, 0.04, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CX', NULL, 3.01, 30, 0.34, 2.31, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 1, 20.89, 30, 10.25, 6.91, 48.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 2, 27.51, 30, 11.24, 10.70, 54.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 3, 3.01, 30, 2.23, 0.65, 12.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 4, 26.68, 30, 13.78, 7.93, 60.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.a', 'CXP', 5, 21.91, 30, 10.63, 7.30, 50.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 30, 0.10, 1.02, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 1, 78.98, 30, 9.88, 52.65, 92.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 2, 20.03, 30, 9.96, 6.56, 47.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 3, 0.37, 30, 0.38, 0.04, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 4, 0.62, 30, 0.64, 0.08, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, 30, 0.41, 1.00, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 1, 70.25, 30, 12.11, 41.91, 88.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 2, 11.29, 30, 7.47, 2.69, 36.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 3, 0.37, 30, 0.38, 0.04, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 4, 9.05, 30, 8.99, 1.06, 48.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.c', 'CXP', 5, 9.05, 30, 8.62, 1.16, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CX', NULL, 3.19, 30, 0.32, 2.52, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 1, 15.47, 30, 9.88, 3.76, 46.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 2, 22.76, 30, 9.78, 8.62, 47.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 3, 9.84, 30, 8.63, 1.47, 44.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 4, 31.33, 30, 14.33, 10.46, 64.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.d', 'CXP', 5, 20.61, 30, 10.67, 6.40, 49.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CX', NULL, 2.33, 30, 0.34, 1.62, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 1, 36.32, 30, 13.76, 14.45, 65.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 2, 23.93, 30, 10.02, 9.25, 49.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 3, 19.72, 30, 12.15, 4.87, 54.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 4, 10.99, 30, 8.74, 1.94, 43.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.e', 'CXP', 5, 9.05, 30, 7.65, 1.46, 39.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 1, 99.69, 30, 0.32, 97.44, 99.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 4, 0.31, 30, 0.32, 0.04, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 30, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 1, 88.08, 30, 7.51, 63.11, 96.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 2, 11.24, 30, 7.55, 2.62, 37.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 3, 0.68, 30, 0.71, 0.08, 5.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 1, 99.69, 30, 0.32, 97.46, 99.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 2, 0.31, 30, 0.32, 0.04, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CX', NULL, 1.91, 29, 0.24, 1.41, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 1, 34.69, 29, 11.62, 15.66, 60.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 2, 51.22, 29, 11.97, 28.24, 73.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 3, 2.62, 29, 1.46, 0.83, 8.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 4, 11.47, 29, 8.85, 2.13, 43.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CX', NULL, 2.23, 29, 0.38, 1.45, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 1, 48.08, 29, 11.75, 26.10, 70.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 2, 12.73, 29, 9.47, 2.48, 45.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 3, 19.09, 29, 10.04, 5.87, 47.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 4, 8.73, 29, 7.11, 1.51, 37.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.d', 'CXP', 5, 11.37, 29, 9.21, 1.94, 45.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CX', NULL, 1.99, 30, 0.25, 1.49, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 1, 33.74, 30, 10.40, 16.44, 56.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 2, 44.15, 30, 13.43, 20.61, 70.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 3, 11.74, 30, 9.30, 2.08, 45.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 4, 10.05, 30, 8.63, 1.56, 44.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.e', 'CXP', 5, 0.31, 30, 0.32, 0.04, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CX', NULL, 2.08, 30, 0.26, 1.55, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 1, 31.49, 30, 10.42, 14.62, 55.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 2, 39.06, 30, 12.91, 17.45, 66.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 3, 19.40, 30, 12.14, 4.69, 54.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 4, 10.05, 30, 8.63, 1.56, 44.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CX', NULL, 3.41, 30, 0.21, 2.98, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 2, 12.49, 30, 8.83, 2.66, 42.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 3, 43.36, 30, 12.24, 21.64, 67.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 4, 34.48, 30, 14.41, 12.49, 65.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.a', 'CXP', 5, 9.68, 30, 7.58, 1.78, 38.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CX', NULL, 2.61, 30, 0.17, 2.26, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 2, 50.53, 30, 10.74, 29.79, 71.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 3, 39.10, 30, 9.87, 21.57, 59.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 4, 9.42, 30, 8.62, 1.30, 45.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.b', 'CXP', 5, 0.94, 30, 0.55, 0.28, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CX', NULL, 1.96, 30, 0.13, 1.70, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 1, 12.58, 30, 9.00, 2.63, 43.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 2, 78.37, 30, 11.91, 46.26, 93.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 3, 9.05, 30, 8.62, 1.16, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 29, 0.12, 1.58, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 1, 19.10, 29, 12.41, 4.36, 55.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 2, 78.39, 29, 12.60, 44.15, 94.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 3, 2.52, 29, 1.83, 0.56, 10.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CX', NULL, 1.95, 29, 0.14, 1.67, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 1, 15.95, 29, 9.95, 3.98, 46.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 2, 73.66, 29, 12.60, 42.50, 91.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 3, 10.08, 29, 8.67, 1.56, 44.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 4, 0.31, 29, 0.33, 0.04, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, 29, 0.15, 1.25, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 1, 43.93, 29, 15.09, 18.26, 73.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 2, 56.07, 29, 15.09, 26.68, 81.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CX', NULL, 3.72, 30, 0.28, 3.14, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 1, 3.91, 30, 3.69, 0.54, 23.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 2, 23.74, 30, 10.18, 8.98, 49.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 3, 9.05, 30, 8.99, 1.06, 48.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 4, 23.44, 30, 11.34, 7.76, 52.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.g', 'CXP', 5, 39.86, 30, 11.91, 19.35, 64.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CX', NULL, 1.80, 29, 0.10, 1.59, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 1, 23.71, 29, 10.42, 8.72, 50.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 2, 74.27, 29, 10.61, 48.08, 90.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 3, 0.33, 29, 0.34, 0.04, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 4, 1.69, 29, 0.98, 0.51, 5.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CX', NULL, 2.54, 29, 0.35, 1.83, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 1, 19.73, 29, 11.52, 5.25, 52.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 2, 48.36, 29, 13.59, 23.50, 74.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 3, 0.65, 29, 0.49, 0.14, 3.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 4, 20.24, 29, 12.10, 5.18, 54.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.d.1.i', 'CXP', 5, 11.01, 29, 7.76, 2.39, 38.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CX', NULL, 2.65, 29, 0.22, 2.20, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 1, 2.42, 29, 1.49, 0.68, 8.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 2, 58.98, 29, 10.97, 36.22, 78.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 3, 10.10, 29, 7.81, 1.89, 39.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 4, 27.85, 29, 12.18, 10.03, 57.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.d', 'CXP', 5, 0.65, 29, 0.44, 0.16, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CX', NULL, 1.99, 29, 0.36, 1.25, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 1, 47.17, 29, 16.52, 18.67, 77.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 2, 24.76, 29, 10.07, 9.82, 49.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 3, 10.48, 29, 7.78, 2.10, 39.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 4, 17.26, 29, 11.81, 3.69, 53.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.2.e.1.e', 'CXP', 5, 0.33, 29, 0.34, 0.04, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CX', NULL, 2.84, 29, 0.34, 2.14, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 1, 16.75, 29, 10.31, 4.24, 47.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 2, 38.95, 29, 12.21, 18.22, 64.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 3, 10.04, 29, 9.36, 1.32, 48.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 4, 12.03, 29, 9.02, 2.33, 43.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.1', 'CXP', 5, 22.24, 29, 11.00, 7.21, 51.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 29, 0.30, 2.87, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 1, 16.61, 29, 9.28, 4.80, 44.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 2, 1.95, 29, 1.73, 0.31, 11.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 3, 9.77, 29, 8.94, 1.34, 46.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 4, 58.66, 29, 15.17, 28.26, 83.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.a', 'CXP', 5, 13.01, 29, 9.59, 2.57, 45.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CX', NULL, 3.32, 28, 0.33, 2.65, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 1, 16.66, 28, 9.31, 4.81, 44.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 2, 1.63, 28, 1.68, 0.19, 12.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 3, 36.39, 28, 12.53, 15.85, 63.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 4, 23.23, 28, 11.69, 7.30, 53.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.2.b', 'CXP', 5, 22.08, 28, 11.00, 7.09, 51.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CX', NULL, 4.61, 29, 0.18, 4.25, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 2, 1.95, 29, 1.73, 0.31, 11.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 3, 9.39, 29, 8.93, 1.19, 47.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 4, 14.02, 29, 7.71, 4.22, 37.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.a.4', 'CXP', 5, 74.64, 29, 10.13, 49.58, 89.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CX', NULL, 1.30, 30, 0.14, 1.01, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 1, 76.77, 30, 11.62, 46.57, 92.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 2, 17.26, 30, 10.77, 4.27, 49.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 3, 5.34, 30, 4.56, 0.88, 26.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 4, 0.63, 30, 0.47, 0.13, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CX', NULL, 4.44, 29, 0.21, 4.01, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 3, 9.47, 29, 9.05, 1.19, 47.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 4, 36.81, 29, 13.36, 15.22, 65.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.4', 'CXP', 5, 53.73, 29, 15.33, 24.72, 80.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CX', NULL, 2.33, 30, 0.36, 1.60, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 1, 46.66, 30, 13.22, 22.79, 72.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 2, 12.41, 30, 8.80, 2.64, 42.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 3, 5.08, 30, 4.51, 0.78, 26.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 4, 32.71, 30, 12.32, 13.40, 60.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.7', 'CXP', 5, 3.14, 30, 2.03, 0.82, 11.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CX', NULL, 4.65, 30, 0.14, 4.37, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 2, 0.31, 30, 0.32, 0.04, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 4, 34.53, 30, 13.47, 13.48, 64.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.b.8', 'CXP', 5, 65.16, 30, 13.49, 35.69, 86.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CX', NULL, 3.04, 30, 0.37, 2.28, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 1, 11.31, 30, 9.20, 1.92, 45.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 2, 30.22, 30, 11.06, 12.91, 55.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 3, 19.78, 30, 9.16, 7.04, 44.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 4, 20.28, 30, 11.85, 5.38, 53.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.c.1', 'CXP', 5, 18.41, 30, 10.69, 5.00, 49.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CX', NULL, 3.33, 30, 0.31, 2.69, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 2, 20.29, 30, 9.97, 6.73, 47.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 3, 45.98, 30, 13.04, 22.53, 71.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 4, 14.08, 30, 8.95, 3.48, 42.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.1', 'CXP', 5, 19.65, 30, 12.41, 4.67, 54.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CX', NULL, 1.10, 30, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 1, 91.17, 30, 7.12, 62.84, 98.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 2, 8.21, 30, 7.07, 1.29, 37.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 3, 0.31, 30, 0.32, 0.04, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.3', 'CXP', 5, 0.31, 30, 0.32, 0.04, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.4', 'CT', NULL, 1.19, 30, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.4', 'CTP', 1, 80.59, 30, 12.14, 45.92, 95.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.4', 'CTP', 2, 19.41, 30, 12.14, 4.69, 54.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.8', 'CT', NULL, 1.99, 30, 0.14, 1.71, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.8', 'CTP', 1, 15.70, 30, 10.19, 3.71, 47.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.8', 'CTP', 2, 69.38, 30, 13.19, 38.90, 88.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '4.C.3.d.8', 'CTP', 3, 14.91, 30, 8.89, 4.01, 42.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.c', 'CX', NULL, 2.85, 47, 0.26, 2.33, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.c', 'CXP', 1, 14.24, 47, 8.47, 3.95, 40.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.c', 'CXP', 2, 14.85, 47, 7.96, 4.68, 38.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.c', 'CXP', 3, 42.50, 47, 9.76, 24.86, 62.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.c', 'CXP', 4, 28.05, 47, 10.20, 12.35, 51.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.36, 47, 0.37, 0.04, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.f', 'CX', NULL, 4.80, 47, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.f', 'CXP', 3, 4.90, 47, 4.61, 0.70, 27.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.f', 'CXP', 4, 10.61, 47, 7.77, 2.23, 38.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.f', 'CXP', 5, 84.49, 47, 8.53, 59.52, 95.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 47, 0.05, 4.86, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.h', 'CXP', 4, 4.90, 47, 4.61, 0.70, 27.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.h', 'CXP', 5, 95.10, 47, 4.61, 72.63, 99.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.j', 'CX', NULL, 3.27, 46, 0.19, 2.90, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.j', 'CXP', 1, 7.70, 46, 5.16, 1.89, 26.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.j', 'CXP', 2, 21.78, 46, 10.32, 7.60, 48.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.j', 'CXP', 3, 13.92, 46, 6.41, 5.22, 32.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.j', 'CXP', 4, 48.56, 46, 10.69, 28.50, 69.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.j', 'CXP', 5, 8.04, 46, 4.84, 2.29, 24.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 46, 0.09, 4.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.l', 'CXP', 3, 5.50, 46, 4.63, 0.95, 25.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.l', 'CXP', 4, 0.39, 46, 0.41, 0.05, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.2.l', 'CXP', 5, 94.11, 46, 4.65, 74.70, 98.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.4', 'CX', NULL, 4.60, 47, 0.15, 4.29, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.4', 'CXP', 3, 12.03, 47, 7.95, 2.93, 38.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.4', 'CXP', 4, 16.30, 47, 6.42, 7.02, 33.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.a.4', 'CXP', 5, 71.67, 47, 8.70, 51.63, 85.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 47, 0.17, 4.00, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.e', 'CXP', 1, 1.40, 47, 1.43, 0.18, 10.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.e', 'CXP', 2, 0.42, 47, 0.43, 0.05, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.e', 'CXP', 3, 15.99, 47, 8.54, 5.02, 40.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.e', 'CXP', 4, 26.60, 47, 9.30, 12.20, 48.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.e', 'CXP', 5, 55.60, 47, 10.12, 35.43, 74.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.f', 'CX', NULL, 4.22, 47, 0.27, 3.68, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.f', 'CXP', 2, 12.16, 47, 7.91, 3.03, 38.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.f', 'CXP', 3, 10.41, 47, 9.21, 1.57, 45.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.f', 'CXP', 4, 20.42, 47, 7.72, 8.98, 40.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.f', 'CXP', 5, 57.01, 47, 12.01, 33.09, 78.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 47, 0.22, 3.37, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.g', 'CXP', 1, 1.40, 47, 1.43, 0.18, 10.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.g', 'CXP', 2, 17.18, 47, 8.12, 6.17, 39.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.g', 'CXP', 3, 18.84, 47, 7.28, 8.17, 37.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.g', 'CXP', 4, 24.28, 47, 9.30, 10.38, 47.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.b.1.g', 'CXP', 5, 38.30, 47, 10.11, 20.79, 59.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.1', 'CX', NULL, 2.19, 47, 0.19, 1.81, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.1', 'CXP', 1, 28.05, 47, 8.89, 13.84, 48.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.1', 'CXP', 2, 41.65, 47, 10.98, 22.34, 63.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.1', 'CXP', 3, 15.96, 47, 9.78, 4.19, 45.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.1', 'CXP', 4, 12.20, 47, 4.94, 5.20, 26.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.1', 'CXP', 5, 2.14, 47, 1.02, 0.82, 5.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.2', 'CX', NULL, 3.04, 47, 0.22, 2.59, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.2', 'CXP', 1, 7.43, 47, 5.08, 1.79, 26.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.2', 'CXP', 2, 26.72, 47, 8.53, 13.17, 46.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.2', 'CXP', 3, 36.76, 47, 11.35, 17.86, 60.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.2', 'CXP', 4, 12.30, 47, 5.55, 4.74, 28.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.c.2', 'CXP', 5, 16.79, 47, 7.94, 6.04, 38.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.1', 'CX', NULL, 2.80, 47, 0.32, 2.16, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.1', 'CXP', 1, 6.30, 47, 4.77, 1.31, 25.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.1', 'CXP', 2, 43.25, 47, 12.87, 20.96, 68.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.1', 'CXP', 3, 25.15, 47, 10.70, 9.67, 51.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.1', 'CXP', 4, 14.38, 47, 7.32, 4.83, 35.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.1', 'CXP', 5, 10.92, 47, 9.53, 1.68, 46.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.2', 'CX', NULL, 2.76, 47, 0.34, 2.08, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.2', 'CXP', 1, 17.59, 47, 11.28, 4.27, 50.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.2', 'CXP', 2, 24.43, 47, 9.21, 10.59, 46.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.2', 'CXP', 3, 32.62, 47, 12.01, 13.87, 59.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.2', 'CXP', 4, 14.62, 47, 6.25, 5.88, 31.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.2', 'CXP', 5, 10.73, 47, 9.52, 1.60, 47.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.3', 'CX', NULL, 1.50, 47, 0.18, 1.14, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.3', 'CXP', 1, 60.82, 47, 10.18, 39.66, 78.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.3', 'CXP', 2, 32.97, 47, 7.72, 19.58, 49.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.3', 'CXP', 3, 1.11, 47, 0.77, 0.27, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.3', 'CXP', 4, 5.09, 47, 4.76, 0.73, 28.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 47, 0.28, 4.14, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.a', 'CXP', 1, 5.06, 47, 4.61, 0.77, 26.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.a', 'CXP', 3, 4.90, 47, 4.61, 0.70, 27.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.a', 'CXP', 5, 90.04, 47, 9.21, 53.33, 98.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 47, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.b', 'CXP', 1, 76.43, 47, 8.63, 55.29, 89.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.b', 'CXP', 2, 14.92, 47, 6.20, 6.15, 31.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.b', 'CXP', 3, 0.71, 47, 0.54, 0.15, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.b', 'CXP', 5, 7.94, 47, 7.43, 1.10, 40.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 45, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.c', 'CXP', 1, 84.15, 45, 7.76, 62.16, 94.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.c', 'CXP', 2, 15.85, 45, 7.76, 5.51, 37.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 45, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.d', 'CXP', 1, 90.75, 45, 5.23, 73.67, 97.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.d', 'CXP', 2, 9.25, 45, 5.23, 2.82, 26.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 45, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.e', 'CXP', 1, 97.46, 45, 2.50, 83.40, 99.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.e', 'CXP', 2, 2.54, 45, 2.50, 0.34, 16.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 45, 0.15, 1.20, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.f', 'CXP', 1, 66.24, 45, 8.27, 48.20, 80.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.f', 'CXP', 2, 17.68, 45, 6.95, 7.58, 35.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.f', 'CXP', 3, 14.60, 45, 8.68, 4.03, 41.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.f', 'CXP', 4, 1.49, 45, 0.99, 0.39, 5.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.3', 'CX', NULL, 3.43, 44, 0.26, 2.91, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.3', 'CXP', 2, 27.00, 44, 8.90, 12.95, 47.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.3', 'CXP', 3, 24.81, 44, 10.26, 9.81, 50.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.3', 'CXP', 4, 26.32, 44, 7.47, 14.10, 43.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.a.3', 'CXP', 5, 21.87, 44, 10.09, 7.84, 47.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.a', 'CX', NULL, 2.20, 45, 0.28, 1.63, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.a', 'CXP', 1, 33.17, 45, 11.77, 14.54, 59.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.a', 'CXP', 2, 37.67, 45, 9.84, 20.62, 58.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.a', 'CXP', 3, 11.08, 45, 5.56, 3.84, 27.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.a', 'CXP', 4, 12.49, 45, 8.01, 3.15, 38.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.a', 'CXP', 5, 5.58, 45, 5.01, 0.86, 28.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.b', 'CX', NULL, 1.62, 45, 0.31, 1.00, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.b', 'CXP', 1, 69.66, 45, 10.95, 44.70, 86.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.b', 'CXP', 2, 15.58, 45, 8.34, 4.89, 39.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.b', 'CXP', 3, 6.36, 45, 4.58, 1.42, 24.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.b', 'CXP', 4, 0.16, 45, 0.17, 0.02, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.b', 'CXP', 5, 8.24, 45, 7.84, 1.10, 42.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.c', 'CX', NULL, 1.95, 45, 0.32, 1.31, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.c', 'CXP', 1, 58.74, 45, 10.30, 37.68, 77.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.c', 'CXP', 2, 19.26, 45, 9.57, 6.45, 45.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.c', 'CXP', 3, 4.28, 45, 3.87, 0.66, 23.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.c', 'CXP', 4, 3.33, 45, 2.61, 0.67, 15.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.c', 'CXP', 5, 14.39, 45, 8.70, 3.89, 41.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.d', 'CX', NULL, 2.64, 47, 0.35, 1.95, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.d', 'CXP', 1, 30.87, 47, 10.58, 14.14, 54.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.d', 'CXP', 2, 24.78, 47, 10.92, 9.20, 51.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.d', 'CXP', 3, 18.31, 47, 11.35, 4.64, 50.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.d', 'CXP', 4, 1.09, 47, 0.72, 0.29, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.d', 'CXP', 5, 24.94, 47, 10.42, 9.78, 50.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.e', 'CX', NULL, 1.69, 47, 0.29, 1.11, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.e', 'CXP', 1, 71.12, 47, 11.07, 45.41, 87.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.e', 'CXP', 2, 9.10, 47, 5.22, 2.73, 26.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.e', 'CXP', 3, 5.04, 47, 3.69, 1.11, 20.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.e', 'CXP', 4, 9.14, 47, 5.80, 2.41, 29.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.e', 'CXP', 5, 5.60, 47, 4.77, 0.96, 26.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 47, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.f', 'CXP', 1, 99.85, 47, 0.16, 98.79, 99.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.15, 47, 0.16, 0.02, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 47, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.a', 'CXP', 1, 99.58, 47, 0.43, 96.70, 99.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.42, 47, 0.43, 0.05, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.83, 45, 0.24, 1.34, 2.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.b', 'CXP', 1, 64.06, 45, 8.86, 45.06, 79.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.b', 'CXP', 2, 7.47, 45, 4.40, 2.19, 22.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.b', 'CXP', 3, 19.17, 45, 9.68, 6.30, 45.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.b', 'CXP', 5, 9.30, 45, 5.73, 2.54, 28.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 47, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.c', 'CXP', 1, 95.63, 47, 3.69, 78.73, 99.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.c', 'CXP', 2, 4.37, 47, 3.69, 0.77, 21.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 46, 0.19, 1.00, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.d', 'CXP', 1, 94.14, 46, 4.88, 73.03, 98.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.d', 'CXP', 2, 0.49, 46, 0.39, 0.10, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.d', 'CXP', 5, 5.38, 46, 4.87, 0.82, 28.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 47, 0.24, 1.00, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.f', 'CXP', 1, 84.68, 47, 9.66, 55.26, 96.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.f', 'CXP', 2, 9.33, 47, 5.22, 2.89, 26.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.f', 'CXP', 3, 0.54, 47, 0.43, 0.11, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.f', 'CXP', 4, 0.36, 47, 0.37, 0.04, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.c.1.f', 'CXP', 5, 5.09, 47, 4.76, 0.73, 28.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.a', 'CX', NULL, 3.76, 47, 0.15, 3.45, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.a', 'CXP', 2, 10.47, 47, 5.89, 3.19, 29.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.a', 'CXP', 3, 24.79, 47, 7.35, 12.98, 42.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.a', 'CXP', 4, 43.06, 47, 12.03, 21.97, 67.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.a', 'CXP', 5, 21.68, 47, 6.74, 11.07, 38.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 47, 0.15, 2.14, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.42, 47, 0.43, 0.05, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.b', 'CXP', 2, 67.09, 47, 9.88, 45.30, 83.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.b', 'CXP', 3, 21.82, 47, 7.27, 10.58, 39.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.b', 'CXP', 4, 10.35, 47, 5.90, 3.11, 29.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.b', 'CXP', 5, 0.32, 47, 0.34, 0.04, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 47, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.c', 'CXP', 1, 93.78, 47, 5.11, 72.07, 98.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.c', 'CXP', 2, 6.22, 47, 5.11, 1.12, 27.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.d', 'CX', NULL, 2.07, 47, 0.19, 1.70, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.d', 'CXP', 1, 10.22, 47, 9.21, 1.49, 46.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.d', 'CXP', 2, 78.04, 47, 11.76, 47.18, 93.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.d', 'CXP', 3, 5.96, 47, 4.77, 1.13, 26.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.d', 'CXP', 4, 5.77, 47, 4.78, 1.03, 26.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 47, 0.23, 1.20, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.e', 'CXP', 1, 50.62, 47, 11.88, 28.26, 72.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.e', 'CXP', 2, 43.36, 47, 10.11, 25.06, 63.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.e', 'CXP', 3, 0.57, 47, 0.47, 0.11, 2.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.e', 'CXP', 4, 0.36, 47, 0.37, 0.04, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.e', 'CXP', 5, 5.09, 47, 4.76, 0.73, 28.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 47, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.f', 'CXP', 1, 93.47, 47, 4.80, 74.64, 98.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.f', 'CXP', 2, 6.17, 47, 4.78, 1.23, 25.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.f', 'CXP', 5, 0.36, 47, 0.37, 0.04, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.g', 'CX', NULL, 2.88, 46, 0.43, 2.01, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.g', 'CXP', 1, 35.96, 46, 12.50, 15.84, 62.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.g', 'CXP', 2, 13.62, 46, 8.08, 3.80, 38.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.g', 'CXP', 3, 8.15, 46, 7.42, 1.19, 39.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.g', 'CXP', 4, 10.86, 46, 5.97, 3.40, 29.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.g', 'CXP', 5, 31.42, 46, 9.96, 15.30, 53.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.h', 'CX', NULL, 1.72, 46, 0.28, 1.15, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.h', 'CXP', 1, 52.46, 46, 11.16, 30.94, 73.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.h', 'CXP', 2, 35.49, 46, 9.81, 18.84, 56.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.h', 'CXP', 3, 5.97, 46, 5.01, 1.04, 27.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.h', 'CXP', 5, 6.08, 46, 5.02, 1.09, 27.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 47, 0.30, 2.52, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.i', 'CXP', 1, 12.53, 47, 9.47, 2.45, 44.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.i', 'CXP', 2, 27.30, 47, 9.31, 12.75, 49.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.i', 'CXP', 3, 19.79, 47, 7.49, 8.71, 38.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.i', 'CXP', 4, 15.72, 47, 8.17, 5.12, 39.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.d.1.i', 'CXP', 5, 24.67, 47, 8.77, 11.24, 45.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.d', 'CX', NULL, 1.09, 47, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.d', 'CXP', 1, 91.83, 47, 4.96, 74.80, 97.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.d', 'CXP', 2, 7.85, 47, 4.97, 2.09, 25.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.d', 'CXP', 5, 0.32, 47, 0.34, 0.04, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 47, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.e', 'CXP', 1, 95.63, 47, 3.69, 78.73, 99.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.e', 'CXP', 2, 4.05, 47, 3.69, 0.62, 22.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.e', 'CXP', 3, 0.32, 47, 0.34, 0.04, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.1', 'CX', NULL, 2.06, 45, 0.30, 1.46, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.1', 'CXP', 1, 44.67, 45, 11.59, 23.88, 67.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.1', 'CXP', 2, 30.18, 45, 10.53, 13.63, 54.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.1', 'CXP', 3, 5.42, 45, 4.06, 1.15, 22.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.1', 'CXP', 4, 14.42, 45, 7.21, 4.94, 35.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.1', 'CXP', 5, 5.32, 45, 5.22, 0.69, 31.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 47, 0.18, 3.14, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.a', 'CXP', 2, 14.55, 47, 8.02, 4.44, 38.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.a', 'CXP', 3, 34.22, 47, 9.24, 18.54, 54.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.a', 'CXP', 4, 38.23, 47, 10.02, 20.86, 59.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.a', 'CXP', 5, 13.00, 47, 5.50, 5.32, 28.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.b', 'CX', NULL, 3.56, 47, 0.26, 3.04, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.b', 'CXP', 1, 5.09, 47, 4.76, 0.73, 28.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.b', 'CXP', 2, 18.86, 47, 9.77, 6.04, 45.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.b', 'CXP', 3, 15.52, 47, 6.34, 6.49, 32.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.b', 'CXP', 4, 35.72, 47, 7.81, 21.89, 52.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.2.b', 'CXP', 5, 24.81, 47, 8.66, 11.48, 45.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.4', 'CX', NULL, 4.65, 47, 0.12, 4.41, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.4', 'CXP', 2, 2.42, 47, 2.40, 0.32, 16.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.4', 'CXP', 3, 1.08, 47, 0.64, 0.32, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.4', 'CXP', 4, 25.91, 47, 7.87, 13.29, 44.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.a.4', 'CXP', 5, 70.58, 47, 8.63, 50.97, 84.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.2', 'CX', NULL, 3.19, 46, 0.19, 2.80, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.2', 'CXP', 1, 13.14, 46, 6.39, 4.67, 31.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.2', 'CXP', 2, 11.54, 46, 6.18, 3.71, 30.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.2', 'CXP', 3, 21.39, 46, 7.23, 10.27, 39.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.2', 'CXP', 4, 51.41, 46, 8.33, 35.08, 67.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.2', 'CXP', 5, 2.53, 46, 2.52, 0.33, 16.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.4', 'CX', NULL, 3.69, 46, 0.18, 3.32, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.4', 'CXP', 2, 5.16, 46, 4.82, 0.74, 28.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.4', 'CXP', 3, 43.89, 46, 8.39, 28.25, 60.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.4', 'CXP', 4, 28.20, 46, 11.33, 11.29, 54.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.4', 'CXP', 5, 22.74, 46, 8.43, 10.07, 43.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.7', 'CX', NULL, 3.15, 46, 0.33, 2.48, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.7', 'CXP', 1, 17.52, 46, 9.21, 5.56, 43.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.7', 'CXP', 2, 18.33, 46, 7.59, 7.49, 38.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.7', 'CXP', 3, 17.87, 46, 7.43, 7.28, 37.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.7', 'CXP', 4, 23.91, 46, 9.86, 9.54, 48.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.7', 'CXP', 5, 22.37, 46, 8.31, 9.90, 43.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.8', 'CX', NULL, 4.56, 46, 0.12, 4.31, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.8', 'CXP', 2, 2.55, 46, 2.52, 0.34, 16.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.8', 'CXP', 3, 3.34, 46, 2.70, 0.64, 15.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.8', 'CXP', 4, 29.95, 46, 7.70, 16.95, 47.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.b.8', 'CXP', 5, 64.15, 46, 8.55, 45.83, 79.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.c.1', 'CX', NULL, 2.04, 45, 0.22, 1.59, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.c.1', 'CXP', 1, 44.46, 45, 11.55, 23.78, 67.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.c.1', 'CXP', 2, 13.01, 45, 6.47, 4.51, 32.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.c.1', 'CXP', 3, 36.94, 45, 10.05, 19.72, 58.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.c.1', 'CXP', 4, 5.38, 45, 4.10, 1.11, 22.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.c.1', 'CXP', 5, 0.20, 45, 0.21, 0.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.1', 'CX', NULL, 3.13, 45, 0.25, 2.62, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.1', 'CXP', 2, 35.15, 45, 9.58, 18.86, 55.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.1', 'CXP', 3, 25.36, 45, 8.99, 11.54, 46.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.1', 'CXP', 4, 30.44, 45, 11.61, 12.66, 56.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.1', 'CXP', 5, 9.06, 45, 8.18, 1.33, 42.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.3', 'CX', NULL, 1.16, 44, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.3', 'CXP', 1, 90.67, 44, 5.99, 69.95, 97.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.3', 'CXP', 2, 3.24, 44, 2.68, 0.59, 15.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.3', 'CXP', 3, 5.63, 44, 5.51, 0.73, 32.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.3', 'CXP', 4, 0.46, 44, 0.48, 0.06, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.4', 'CT', NULL, 1.16, 46, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.4', 'CTP', 1, 86.23, 46, 7.01, 65.58, 95.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.4', 'CTP', 2, 11.24, 46, 6.78, 3.12, 33.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.4', 'CTP', 3, 2.53, 46, 2.49, 0.34, 16.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.8', 'CT', NULL, 1.95, 47, 0.11, 1.72, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.8', 'CTP', 1, 26.97, 47, 8.39, 13.55, 46.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.8', 'CTP', 2, 51.50, 47, 9.56, 32.95, 69.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4021.00', '4.C.3.d.8', 'CTP', 3, 21.53, 47, 6.38, 11.36, 36.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 33, 0.15, 1.49, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 1, 29.63, 33, 14.80, 9.02, 64.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 2, 60.65, 33, 18.09, 24.76, 87.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 3, 9.60, 33, 7.71, 1.71, 39.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.c', 'CXP', 5, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 33, 0.15, 4.49, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 3, 7.67, 33, 6.25, 1.36, 33.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 4, 5.99, 33, 4.59, 1.19, 25.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.f', 'CXP', 5, 86.34, 33, 8.80, 58.04, 96.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 33, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 1, 1.98, 33, 1.58, 0.38, 9.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 3, 0.99, 33, 1.07, 0.11, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 4, 5.10, 33, 4.09, 0.95, 23.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.h', 'CXP', 5, 91.93, 33, 4.96, 74.46, 97.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CX', NULL, 3.80, 33, 0.13, 3.53, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 1, 0.99, 33, 1.07, 0.11, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 2, 6.98, 33, 4.87, 1.60, 25.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 3, 16.08, 33, 10.18, 3.96, 47.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 4, 62.48, 33, 17.53, 26.63, 88.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.j', 'CXP', 5, 13.46, 33, 7.96, 3.73, 38.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 33, 0.07, 4.78, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 3, 0.11, 33, 0.12, 0.01, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 4, 8.66, 33, 6.49, 1.75, 33.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.2.l', 'CXP', 5, 91.23, 33, 6.51, 66.47, 98.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CX', NULL, 4.48, 33, 0.23, 4.02, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 2, 0.99, 33, 1.07, 0.11, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 3, 4.76, 33, 4.01, 0.82, 23.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 4, 39.89, 33, 21.41, 9.72, 80.35, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.a.4', 'CXP', 5, 54.36, 33, 21.53, 16.89, 87.46, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 33, 0.33, 3.43, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 1, 4.65, 33, 3.99, 0.77, 23.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 2, 8.17, 33, 5.55, 1.93, 28.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 3, 3.31, 33, 2.78, 0.58, 16.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 4, 39.60, 33, 21.92, 9.21, 80.91, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.e', 'CXP', 5, 44.27, 33, 21.41, 11.94, 82.31, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CX', NULL, 4.48, 33, 0.28, 3.91, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 1, 1.98, 33, 1.62, 0.36, 10.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 2, 9.99, 33, 7.12, 2.17, 35.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 3, 2.33, 33, 2.45, 0.27, 17.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 4, 9.45, 33, 5.86, 2.52, 29.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.f', 'CXP', 5, 76.26, 33, 12.31, 44.57, 92.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CX', NULL, 2.95, 33, 0.68, 1.56, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 1, 18.16, 33, 10.89, 4.75, 49.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 2, 39.10, 33, 21.92, 8.96, 80.72, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 3, 6.82, 33, 5.74, 1.15, 31.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 4, 1.36, 33, 1.17, 0.23, 7.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.b.1.g', 'CXP', 5, 34.56, 33, 21.99, 6.80, 79.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CX', NULL, 2.22, 33, 0.28, 1.65, 2.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 1, 20.55, 33, 11.90, 5.53, 53.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 2, 42.35, 33, 21.58, 10.82, 81.64, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 3, 32.26, 33, 22.32, 5.61, 79.22, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 4, 4.73, 33, 3.90, 0.85, 22.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.1', 'CXP', 5, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CX', NULL, 2.79, 33, 0.84, 1.09, 4.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 1, 39.08, 33, 21.57, 9.20, 80.25, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 2, 12.16, 33, 7.56, 3.17, 36.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 3, 8.42, 33, 5.25, 2.24, 26.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 4, 11.06, 33, 7.30, 2.67, 36.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.c.2', 'CXP', 5, 29.28, 33, 22.66, 4.27, 79.36, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CX', NULL, 2.53, 33, 0.25, 2.01, 3.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 1, 6.33, 33, 5.80, 0.91, 33.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 2, 46.04, 33, 21.81, 12.49, 83.61, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 3, 36.42, 33, 22.09, 7.58, 80.00, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 4, 11.09, 33, 8.04, 2.32, 39.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.1', 'CXP', 5, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CX', NULL, 3.30, 33, 0.28, 2.74, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 1, 0.99, 33, 1.07, 0.11, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 2, 19.05, 33, 10.99, 5.22, 50.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 3, 35.01, 33, 22.01, 6.99, 79.44, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 4, 38.92, 33, 22.06, 8.78, 80.84, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.2', 'CXP', 5, 6.02, 33, 5.68, 0.82, 33.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CX', NULL, 1.69, 33, 0.15, 1.38, 2.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 1, 33.57, 33, 15.81, 10.66, 68.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 2, 64.51, 33, 16.40, 29.69, 88.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 3, 1.58, 33, 1.33, 0.28, 8.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 4, 0.34, 33, 0.30, 0.06, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 33, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 1, 1.69, 33, 1.36, 0.33, 8.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.a', 'CXP', 5, 98.31, 33, 1.36, 91.69, 99.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CX', NULL, 1.98, 33, 0.67, 1.00, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 1, 62.69, 33, 22.07, 19.74, 91.99, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 2, 7.32, 33, 6.03, 1.27, 32.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 3, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 4, 29.17, 33, 22.67, 4.22, 79.38, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.b', 'CXP', 5, 0.71, 33, 0.67, 0.10, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CX', NULL, 1.30, 33, 0.23, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 1, 69.73, 33, 22.54, 20.73, 95.30, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 2, 30.27, 33, 22.54, 4.70, 79.27, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 33, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 1, 95.27, 33, 3.90, 77.56, 99.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 2, 4.73, 33, 3.90, 0.85, 22.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CX', NULL, 1.97, 33, 0.67, 1.00, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 1, 65.89, 33, 22.10, 20.68, 93.47, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 2, 2.50, 33, 1.78, 0.58, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 3, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 4, 31.50, 33, 22.36, 5.27, 79.15, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CX', NULL, 4.01, 33, 0.31, 3.38, 4.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 2, 4.44, 33, 3.17, 1.01, 17.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 3, 19.21, 33, 11.05, 5.28, 50.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 4, 46.84, 33, 21.79, 12.91, 83.97, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.a.3', 'CXP', 5, 29.51, 33, 22.63, 4.37, 79.33, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CX', NULL, 2.21, 33, 0.22, 1.77, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 1, 16.90, 33, 8.97, 5.24, 42.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 2, 63.69, 33, 16.61, 28.89, 88.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 3, 8.12, 33, 5.12, 2.14, 26.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 4, 4.51, 33, 3.87, 0.75, 22.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.a', 'CXP', 5, 6.78, 33, 5.87, 1.09, 32.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CX', NULL, 1.39, 33, 0.22, 1.00, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 1, 60.58, 33, 21.75, 19.38, 90.76, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 2, 39.42, 33, 21.75, 9.24, 80.62, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CX', NULL, 1.59, 33, 0.29, 1.00, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 1, 59.10, 33, 21.66, 18.89, 89.97, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 2, 34.89, 33, 21.97, 6.96, 79.34, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 3, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 4, 0.14, 33, 0.15, 0.02, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.c', 'CXP', 5, 5.75, 33, 5.64, 0.73, 33.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CX', NULL, 2.43, 33, 0.31, 1.80, 3.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 1, 23.48, 33, 12.70, 6.78, 56.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 2, 32.50, 33, 22.25, 5.75, 79.16, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 3, 29.31, 33, 22.65, 4.28, 79.36, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 4, 7.17, 33, 5.87, 1.27, 31.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.d', 'CXP', 5, 7.54, 33, 6.06, 1.37, 32.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CX', NULL, 1.57, 33, 0.24, 1.08, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 1, 54.78, 33, 21.83, 16.75, 87.94, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 2, 35.18, 33, 21.94, 7.11, 79.39, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 3, 8.93, 33, 6.71, 1.80, 34.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 4, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.e', 'CXP', 5, 0.99, 33, 1.07, 0.11, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.90, 33, 0.68, 1.00, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 1, 68.63, 33, 22.42, 20.78, 94.80, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 2, 1.98, 33, 1.62, 0.36, 10.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 3, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 4, 29.17, 33, 22.67, 4.22, 79.38, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.b', 'CXP', 5, 0.11, 33, 0.12, 0.01, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.29, 33, 0.23, 1.00, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 1, 70.83, 33, 22.67, 20.62, 95.78, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 2, 29.17, 33, 22.67, 4.22, 79.38, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 33, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 1, 99.89, 33, 0.12, 98.95, 99.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 2, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 33, 0.23, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 1, 69.85, 33, 22.56, 20.72, 95.35, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 2, 30.15, 33, 22.56, 4.65, 79.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CX', NULL, 1.60, 33, 0.18, 1.23, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 1, 40.22, 33, 18.37, 12.43, 76.14, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 2, 59.55, 33, 18.44, 23.64, 87.51, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 3, 0.23, 33, 0.19, 0.04, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CX', NULL, 3.70, 32, 0.64, 2.40, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 2, 31.55, 32, 22.42, 5.25, 79.30, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 3, 9.80, 32, 5.62, 2.88, 28.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 4, 15.56, 32, 8.54, 4.67, 40.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.a', 'CXP', 5, 43.10, 32, 21.96, 10.87, 82.47, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CX', NULL, 2.43, 33, 0.21, 1.99, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 2, 58.59, 33, 21.43, 18.96, 89.53, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 3, 40.09, 33, 21.50, 9.75, 80.55, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 4, 1.21, 33, 1.13, 0.18, 7.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.b', 'CXP', 5, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 33, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 1, 60.87, 33, 21.78, 19.46, 90.92, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 2, 39.13, 33, 21.78, 9.08, 80.54, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CX', NULL, 2.01, 33, 0.42, 1.16, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 1, 34.78, 33, 21.97, 6.90, 79.32, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 2, 32.92, 33, 15.59, 10.44, 67.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 3, 30.10, 33, 22.55, 4.63, 79.26, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 4, 1.21, 33, 1.13, 0.18, 7.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.d', 'CXP', 5, 0.99, 33, 1.07, 0.11, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 33, 0.23, 1.21, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 1, 37.01, 33, 22.23, 7.77, 80.38, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 2, 60.78, 33, 22.06, 19.05, 91.07, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 3, 1.10, 33, 1.10, 0.14, 7.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 4, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.e', 'CXP', 5, 0.99, 33, 1.07, 0.11, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 33, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 1, 63.73, 33, 21.93, 20.29, 92.39, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 2, 36.27, 33, 21.93, 7.61, 79.71, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CX', NULL, 2.64, 33, 0.28, 2.06, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 1, 16.99, 33, 9.09, 5.22, 43.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 2, 34.25, 33, 22.01, 6.64, 79.23, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 3, 29.17, 33, 22.67, 4.22, 79.38, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 4, 7.01, 33, 4.56, 1.78, 23.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.g', 'CXP', 5, 12.59, 33, 7.55, 3.44, 36.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.14, 33, 0.16, 1.82, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 1, 10.04, 33, 7.02, 2.24, 35.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 2, 76.89, 33, 11.99, 45.71, 92.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 3, 2.67, 33, 2.51, 0.38, 16.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 4, 9.41, 33, 6.65, 2.08, 33.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.h', 'CXP', 5, 0.99, 33, 1.07, 0.11, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.59, 33, 0.26, 3.06, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 1, 8.48, 33, 6.35, 1.72, 32.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 2, 13.80, 33, 8.94, 3.35, 42.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 3, 0.64, 33, 0.47, 0.14, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 4, 64.42, 33, 16.99, 28.58, 89.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.d.1.i', 'CXP', 5, 12.66, 33, 7.85, 3.31, 38.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 1, 98.90, 33, 1.10, 92.03, 99.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 2, 1.10, 33, 1.10, 0.14, 7.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CX', NULL, 3.33, 32, 0.54, 2.23, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 1, 15.87, 32, 8.54, 4.87, 41.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 2, 8.78, 32, 6.32, 1.89, 32.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 3, 36.82, 32, 21.85, 7.90, 79.83, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 4, 3.55, 32, 3.65, 0.42, 24.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.1', 'CXP', 5, 34.97, 32, 22.48, 6.68, 80.15, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CX', NULL, 3.14, 33, 0.65, 1.82, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 1, 0.99, 33, 1.07, 0.11, 8.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 2, 53.15, 33, 21.35, 16.52, 86.68, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 3, 6.83, 33, 4.02, 1.98, 20.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 4, 9.29, 33, 6.89, 1.90, 35.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.a', 'CXP', 5, 29.74, 33, 22.60, 4.47, 79.30, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 33, 0.64, 1.95, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 1, 6.98, 33, 4.85, 1.61, 25.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 2, 39.02, 33, 21.95, 8.90, 80.73, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 3, 8.57, 33, 5.62, 2.13, 28.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 4, 12.93, 33, 7.84, 3.47, 38.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.2.b', 'CXP', 5, 32.50, 33, 22.25, 5.75, 79.16, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CX', NULL, 3.66, 33, 0.64, 2.37, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 1, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 2, 33.82, 33, 22.07, 6.42, 79.20, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 3, 10.72, 33, 6.32, 3.03, 31.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 4, 10.36, 33, 5.34, 3.46, 27.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.a.4', 'CXP', 5, 44.98, 33, 21.53, 12.20, 82.78, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CX', NULL, 3.52, 32, 0.30, 2.92, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 1, 8.65, 32, 7.81, 1.25, 41.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 2, 8.33, 32, 7.52, 1.20, 40.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 3, 5.25, 32, 3.13, 1.51, 16.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 4, 77.54, 32, 12.59, 44.14, 93.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.2', 'CXP', 5, 0.23, 32, 0.25, 0.02, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CX', NULL, 3.79, 33, 0.26, 3.25, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 2, 3.00, 33, 2.13, 0.69, 12.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 3, 34.64, 33, 21.97, 6.84, 79.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 4, 42.72, 33, 21.86, 10.79, 82.14, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.4', 'CXP', 5, 19.64, 33, 11.01, 5.58, 50.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CX', NULL, 3.57, 33, 0.23, 3.10, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 1, 1.28, 33, 1.16, 0.20, 7.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 2, 8.95, 33, 5.44, 2.46, 27.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 3, 35.77, 33, 22.18, 7.23, 79.91, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 4, 39.94, 33, 21.99, 9.32, 81.15, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.7', 'CXP', 5, 14.05, 33, 8.19, 3.95, 39.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CX', NULL, 3.79, 33, 0.64, 2.49, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 1, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 2, 30.15, 33, 22.56, 4.65, 79.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 3, 10.84, 33, 6.35, 3.09, 31.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 4, 8.56, 33, 5.05, 2.45, 25.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.b.8', 'CXP', 5, 50.34, 33, 21.32, 15.14, 85.20, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CX', NULL, 1.50, 33, 0.22, 1.06, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 1, 55.70, 33, 21.41, 17.68, 88.04, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 2, 38.93, 33, 21.89, 8.90, 80.61, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 3, 5.25, 33, 4.01, 1.06, 22.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.c.1', 'CXP', 5, 0.11, 33, 0.12, 0.01, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CX', NULL, 3.26, 33, 0.66, 1.92, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 1, 7.55, 33, 7.53, 0.90, 42.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 2, 40.63, 33, 21.86, 9.75, 81.25, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 3, 4.47, 33, 2.73, 1.26, 14.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 4, 12.50, 33, 9.12, 2.55, 43.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.1', 'CXP', 5, 34.85, 33, 22.27, 6.77, 79.77, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CX', NULL, 1.03, 33, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 1, 97.91, 33, 1.65, 90.04, 99.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 2, 0.99, 33, 1.07, 0.11, 8.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 3, 1.10, 33, 1.10, 0.14, 7.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.4', 'CT', NULL, 1.05, 33, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.4', 'CTP', 1, 95.70, 33, 3.14, 82.50, 99.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.4', 'CTP', 2, 3.32, 33, 2.79, 0.58, 16.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.4', 'CTP', 3, 0.99, 33, 1.07, 0.11, 8.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.8', 'CT', NULL, 2.14, 33, 0.26, 1.60, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.8', 'CTP', 1, 15.15, 33, 8.34, 4.55, 40.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.8', 'CTP', 2, 55.68, 33, 21.63, 17.41, 88.22, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '4.C.3.d.8', 'CTP', 3, 29.17, 33, 22.67, 4.22, 79.38, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.c', 'CX', NULL, 2.22, 33, 0.20, 1.82, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.c', 'CXP', 1, 23.48, 33, 7.11, 12.05, 40.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.c', 'CXP', 2, 39.87, 33, 6.97, 26.83, 54.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.c', 'CXP', 3, 27.98, 33, 9.72, 12.70, 50.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.c', 'CXP', 4, 8.67, 33, 6.19, 1.90, 31.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 33, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.f', 'CXP', 4, 3.06, 33, 2.23, 0.68, 12.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.f', 'CXP', 5, 96.94, 33, 2.23, 87.24, 99.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.j', 'CX', NULL, 3.62, 33, 0.23, 3.16, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.j', 'CXP', 1, 1.27, 33, 1.30, 0.15, 9.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.j', 'CXP', 2, 13.69, 33, 8.08, 3.79, 38.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.j', 'CXP', 3, 18.73, 33, 6.62, 8.67, 35.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.j', 'CXP', 4, 54.04, 33, 11.16, 32.01, 74.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.j', 'CXP', 5, 12.27, 33, 11.23, 1.64, 53.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 33, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.l', 'CXP', 3, 2.75, 33, 2.75, 0.35, 18.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.l', 'CXP', 4, 8.70, 33, 5.85, 2.08, 29.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.2.l', 'CXP', 5, 88.55, 33, 6.21, 68.95, 96.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.4', 'CX', NULL, 4.47, 33, 0.13, 4.21, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.4', 'CXP', 3, 10.48, 33, 5.97, 3.11, 29.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.4', 'CXP', 4, 31.94, 33, 11.54, 13.73, 58.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.a.4', 'CXP', 5, 57.58, 33, 10.59, 35.94, 76.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 33, 0.13, 4.21, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.e', 'CXP', 3, 6.29, 33, 4.06, 1.62, 21.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.e', 'CXP', 4, 39.28, 33, 11.87, 19.01, 64.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.e', 'CXP', 5, 54.43, 33, 11.96, 30.90, 76.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.f', 'CX', NULL, 3.70, 32, 0.26, 3.17, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.f', 'CXP', 1, 2.57, 32, 1.89, 0.56, 10.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.f', 'CXP', 2, 18.80, 32, 8.24, 7.15, 41.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.f', 'CXP', 3, 17.45, 32, 11.43, 4.02, 51.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.f', 'CXP', 4, 28.34, 32, 8.96, 13.85, 49.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.f', 'CXP', 5, 32.85, 32, 11.64, 14.29, 58.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 33, 0.24, 2.77, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.g', 'CXP', 1, 7.40, 33, 6.27, 1.22, 34.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.g', 'CXP', 2, 22.02, 33, 8.22, 9.63, 42.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.g', 'CXP', 3, 26.47, 33, 10.72, 10.49, 52.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.g', 'CXP', 4, 24.95, 33, 8.14, 12.07, 44.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.b.1.g', 'CXP', 5, 19.15, 33, 7.67, 7.95, 39.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.1', 'CX', NULL, 2.54, 33, 0.19, 2.14, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.1', 'CXP', 1, 9.66, 33, 4.60, 3.52, 23.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.1', 'CXP', 2, 48.01, 33, 10.76, 27.74, 68.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.1', 'CXP', 3, 25.47, 33, 8.39, 12.19, 45.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.1', 'CXP', 4, 12.72, 33, 7.34, 3.65, 35.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.1', 'CXP', 5, 4.14, 33, 2.55, 1.15, 13.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.2', 'CX', NULL, 3.30, 32, 0.26, 2.77, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.2', 'CXP', 1, 7.45, 32, 5.01, 1.80, 26.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.2', 'CXP', 2, 22.62, 32, 7.54, 10.83, 41.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.2', 'CXP', 3, 25.70, 32, 9.97, 10.65, 50.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.2', 'CXP', 4, 20.74, 32, 11.67, 5.79, 52.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.c.2', 'CXP', 5, 23.48, 32, 9.84, 9.12, 48.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.1', 'CX', NULL, 2.59, 32, 0.26, 2.06, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.1', 'CXP', 1, 32.02, 32, 9.10, 16.72, 52.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.1', 'CXP', 2, 10.08, 32, 4.85, 3.63, 25.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.1', 'CXP', 3, 28.73, 32, 7.65, 15.84, 46.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.1', 'CXP', 4, 24.89, 32, 9.67, 10.35, 48.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.1', 'CXP', 5, 4.28, 32, 2.57, 1.22, 13.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.2', 'CX', NULL, 2.74, 33, 0.22, 2.29, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.2', 'CXP', 1, 6.13, 33, 5.51, 0.92, 31.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.2', 'CXP', 2, 39.25, 33, 10.74, 20.51, 61.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.2', 'CXP', 3, 30.53, 33, 11.29, 12.94, 56.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.2', 'CXP', 4, 22.82, 33, 8.40, 10.07, 43.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.2', 'CXP', 5, 1.27, 33, 1.29, 0.16, 9.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.3', 'CX', NULL, 1.29, 33, 0.11, 1.08, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.3', 'CXP', 1, 75.40, 33, 8.48, 54.69, 88.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.3', 'CXP', 2, 22.20, 33, 8.35, 9.63, 43.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.3', 'CXP', 4, 2.40, 33, 2.41, 0.30, 16.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.a', 'CX', NULL, 4.95, 33, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.a', 'CXP', 2, 1.27, 33, 1.29, 0.16, 9.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.a', 'CXP', 4, 1.53, 33, 1.55, 0.19, 11.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.a', 'CXP', 5, 97.20, 33, 1.88, 89.48, 99.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.b', 'CX', NULL, 1.61, 33, 0.17, 1.26, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.b', 'CXP', 1, 63.46, 33, 9.32, 43.37, 79.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.b', 'CXP', 2, 18.75, 33, 7.29, 8.01, 37.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.b', 'CXP', 3, 12.83, 33, 6.76, 4.12, 33.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.b', 'CXP', 4, 2.80, 33, 2.06, 0.61, 11.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.b', 'CXP', 5, 2.16, 33, 2.18, 0.27, 15.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.c', 'CX', NULL, 1.69, 33, 0.16, 1.35, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.c', 'CXP', 1, 53.67, 33, 8.40, 36.80, 69.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.c', 'CXP', 2, 31.16, 33, 7.59, 18.04, 48.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.c', 'CXP', 3, 10.26, 33, 6.35, 2.73, 31.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.c', 'CXP', 4, 2.75, 33, 2.75, 0.35, 18.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.c', 'CXP', 5, 2.16, 33, 2.18, 0.27, 15.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 33, 0.09, 1.21, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.d', 'CXP', 1, 65.23, 33, 8.20, 47.33, 79.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.d', 'CXP', 2, 30.08, 33, 8.11, 16.40, 48.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.d', 'CXP', 3, 4.69, 33, 2.95, 1.27, 15.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 33, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.e', 'CXP', 1, 97.14, 33, 2.08, 88.06, 99.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.e', 'CXP', 2, 1.27, 33, 1.30, 0.15, 9.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.e', 'CXP', 3, 1.59, 33, 1.59, 0.20, 11.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.96, 32, 0.25, 1.46, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.f', 'CXP', 1, 58.32, 32, 8.40, 40.88, 73.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.f', 'CXP', 2, 2.61, 32, 2.62, 0.32, 18.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.f', 'CXP', 3, 30.26, 32, 7.72, 17.07, 47.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.f', 'CXP', 4, 2.57, 32, 1.92, 0.55, 11.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.1.f', 'CXP', 5, 6.23, 32, 6.01, 0.81, 35.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.3', 'CX', NULL, 3.21, 33, 0.16, 2.89, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.3', 'CXP', 2, 18.19, 33, 8.43, 6.56, 41.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.3', 'CXP', 3, 50.03, 33, 9.59, 31.43, 68.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.3', 'CXP', 4, 24.57, 33, 7.41, 12.62, 42.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.a.3', 'CXP', 5, 7.20, 33, 4.47, 1.95, 23.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 33, 0.25, 1.99, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.a', 'CXP', 1, 26.87, 33, 7.97, 13.86, 45.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.a', 'CXP', 2, 28.91, 33, 8.61, 14.77, 48.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.a', 'CXP', 3, 20.34, 33, 8.36, 8.19, 42.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.a', 'CXP', 4, 14.80, 33, 7.82, 4.69, 38.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.a', 'CXP', 5, 9.07, 33, 4.92, 2.88, 25.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.b', 'CX', NULL, 1.37, 33, 0.12, 1.13, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.b', 'CXP', 1, 72.41, 33, 7.78, 54.27, 85.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.b', 'CXP', 2, 20.59, 33, 6.85, 9.95, 37.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.b', 'CXP', 3, 4.24, 33, 2.78, 1.09, 15.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.b', 'CXP', 4, 2.75, 33, 2.75, 0.35, 18.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.97, 33, 0.33, 1.30, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.c', 'CXP', 1, 56.48, 33, 10.25, 35.69, 75.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.c', 'CXP', 2, 17.21, 33, 6.13, 7.97, 33.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.c', 'CXP', 3, 11.06, 33, 5.86, 3.57, 29.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.c', 'CXP', 4, 2.98, 33, 2.33, 0.59, 13.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.c', 'CXP', 5, 12.27, 33, 6.97, 3.60, 34.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.d', 'CX', NULL, 1.71, 33, 0.15, 1.41, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.d', 'CXP', 1, 48.49, 33, 8.48, 32.05, 65.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.d', 'CXP', 2, 38.02, 33, 8.17, 23.24, 55.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.d', 'CXP', 3, 7.20, 33, 4.34, 2.02, 22.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.d', 'CXP', 4, 6.29, 33, 4.06, 1.62, 21.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.e', 'CX', NULL, 2.24, 33, 0.25, 1.73, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.e', 'CXP', 1, 31.58, 33, 9.69, 15.62, 53.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.e', 'CXP', 2, 30.23, 33, 11.68, 12.30, 57.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.e', 'CXP', 3, 20.52, 33, 7.29, 9.41, 39.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.e', 'CXP', 4, 17.68, 33, 9.59, 5.31, 45.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 32, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.a', 'CXP', 1, 89.18, 32, 6.47, 67.73, 97.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.a', 'CXP', 2, 1.35, 32, 1.39, 0.16, 10.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.a', 'CXP', 3, 2.93, 32, 2.93, 0.37, 19.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.a', 'CXP', 4, 6.54, 32, 5.95, 0.95, 33.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 33, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.b', 'CXP', 1, 92.25, 33, 4.57, 76.39, 97.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.b', 'CXP', 2, 2.53, 33, 1.88, 0.55, 10.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.b', 'CXP', 3, 5.22, 33, 4.02, 1.04, 22.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.59, 33, 0.15, 1.29, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.c', 'CXP', 1, 55.27, 33, 8.40, 38.21, 71.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.c', 'CXP', 2, 30.59, 33, 8.27, 16.62, 49.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.c', 'CXP', 3, 14.14, 33, 8.61, 3.74, 41.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.24, 33, 0.07, 1.09, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.d', 'CXP', 1, 75.90, 33, 7.37, 58.08, 87.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.d', 'CXP', 2, 24.10, 33, 7.37, 12.25, 41.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 33, 0.10, 1.09, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.e', 'CXP', 1, 73.57, 33, 8.78, 52.61, 87.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.e', 'CXP', 2, 22.56, 33, 8.19, 10.08, 43.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.e', 'CXP', 3, 3.87, 33, 2.95, 0.79, 16.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.f', 'CX', NULL, 1.42, 33, 0.09, 1.24, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.f', 'CXP', 1, 61.80, 33, 7.94, 44.93, 76.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.f', 'CXP', 2, 33.95, 33, 7.60, 20.49, 50.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.f', 'CXP', 3, 4.24, 33, 2.58, 1.20, 13.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.a', 'CX', NULL, 3.75, 33, 0.17, 3.41, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.a', 'CXP', 2, 7.26, 33, 3.88, 2.36, 20.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.a', 'CXP', 3, 29.49, 33, 8.36, 15.57, 48.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.a', 'CXP', 4, 43.91, 33, 8.41, 28.07, 61.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.a', 'CXP', 5, 19.35, 33, 7.89, 7.89, 40.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.b', 'CX', NULL, 2.30, 33, 0.13, 2.05, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.b', 'CXP', 1, 6.13, 33, 6.02, 0.77, 35.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.b', 'CXP', 2, 61.22, 33, 9.00, 42.17, 77.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.b', 'CXP', 3, 28.85, 33, 8.41, 14.97, 48.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.b', 'CXP', 4, 3.80, 33, 2.34, 1.06, 12.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 33, 0.07, 1.19, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.c', 'CXP', 1, 65.71, 33, 7.31, 49.74, 78.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.c', 'CXP', 2, 34.29, 33, 7.31, 21.24, 50.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.d', 'CX', NULL, 2.13, 33, 0.14, 1.85, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.d', 'CXP', 1, 12.27, 33, 7.60, 3.21, 37.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.d', 'CXP', 2, 70.95, 33, 9.20, 49.60, 85.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.d', 'CXP', 3, 9.34, 33, 4.92, 3.06, 25.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.d', 'CXP', 4, 6.18, 33, 3.81, 1.70, 20.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.d', 'CXP', 5, 1.27, 33, 1.29, 0.16, 9.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.e', 'CX', NULL, 1.73, 33, 0.11, 1.51, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.e', 'CXP', 1, 30.83, 33, 10.69, 13.84, 55.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.e', 'CXP', 2, 65.17, 33, 11.96, 39.01, 84.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.e', 'CXP', 3, 4.00, 33, 3.81, 0.55, 23.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 33, 0.08, 1.10, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.f', 'CXP', 1, 76.00, 33, 7.44, 57.97, 87.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.f', 'CXP', 2, 21.47, 33, 7.31, 10.15, 39.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.f', 'CXP', 3, 2.53, 33, 1.88, 0.55, 10.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.g', 'CX', NULL, 3.80, 33, 0.25, 3.30, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.g', 'CXP', 1, 5.09, 33, 3.80, 1.07, 21.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.g', 'CXP', 2, 13.54, 33, 7.83, 3.85, 37.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.g', 'CXP', 3, 4.96, 33, 3.06, 1.37, 16.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.g', 'CXP', 4, 49.16, 33, 8.97, 31.77, 66.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.g', 'CXP', 5, 27.26, 33, 9.58, 12.28, 50.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.h', 'CX', NULL, 2.05, 33, 0.17, 1.70, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.h', 'CXP', 1, 23.42, 33, 8.85, 10.07, 45.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.h', 'CXP', 2, 57.98, 33, 10.37, 36.70, 76.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.h', 'CXP', 3, 8.93, 33, 4.69, 2.94, 24.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.h', 'CXP', 4, 9.67, 33, 6.32, 2.39, 31.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.i', 'CX', NULL, 2.64, 33, 0.19, 2.26, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.i', 'CXP', 1, 2.75, 33, 2.75, 0.35, 18.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.i', 'CXP', 2, 60.06, 33, 8.94, 41.31, 76.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.i', 'CXP', 3, 10.94, 33, 4.69, 4.41, 24.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.i', 'CXP', 4, 22.74, 33, 8.39, 10.01, 43.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.d.1.i', 'CXP', 5, 3.51, 33, 3.48, 0.45, 22.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.d', 'CX', NULL, 1.18, 33, 0.07, 1.03, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.d', 'CXP', 1, 85.23, 33, 6.52, 66.77, 94.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.d', 'CXP', 2, 11.97, 33, 6.24, 3.91, 31.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.d', 'CXP', 3, 2.80, 33, 2.05, 0.61, 11.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.1', 'CX', NULL, 1.89, 33, 0.16, 1.56, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.1', 'CXP', 1, 37.66, 33, 10.95, 18.94, 60.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.1', 'CXP', 2, 40.99, 33, 10.98, 21.60, 63.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.1', 'CXP', 3, 17.28, 33, 6.79, 7.36, 35.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.1', 'CXP', 4, 2.80, 33, 2.07, 0.61, 11.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.1', 'CXP', 5, 1.27, 33, 1.29, 0.16, 9.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 33, 0.22, 3.20, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.a', 'CXP', 1, 1.27, 33, 1.30, 0.15, 9.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.a', 'CXP', 2, 7.59, 33, 4.32, 2.29, 22.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.a', 'CXP', 3, 40.99, 33, 12.97, 18.91, 67.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.a', 'CXP', 4, 24.81, 33, 8.52, 11.52, 45.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.a', 'CXP', 5, 25.34, 33, 10.56, 9.82, 51.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 33, 0.29, 3.14, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.b', 'CXP', 2, 21.45, 33, 11.08, 6.67, 51.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.b', 'CXP', 3, 20.01, 33, 8.14, 8.15, 41.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.b', 'CXP', 4, 23.27, 33, 8.39, 10.42, 44.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.2.b', 'CXP', 5, 35.28, 33, 8.94, 19.72, 54.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.4', 'CX', NULL, 3.95, 33, 0.18, 3.59, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.4', 'CXP', 2, 5.99, 33, 3.57, 1.72, 18.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.4', 'CXP', 3, 19.67, 33, 11.67, 5.16, 52.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.4', 'CXP', 4, 47.44, 33, 11.97, 25.35, 70.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.a.4', 'CXP', 5, 26.90, 33, 9.23, 12.40, 48.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.2', 'CX', NULL, 2.30, 33, 0.18, 1.93, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.2', 'CXP', 1, 25.37, 33, 8.46, 12.03, 45.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.2', 'CXP', 2, 33.43, 33, 8.71, 18.45, 52.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.2', 'CXP', 3, 26.76, 33, 8.46, 13.17, 46.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.2', 'CXP', 4, 14.44, 33, 6.98, 5.07, 34.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.4', 'CX', NULL, 3.70, 32, 0.18, 3.33, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.4', 'CXP', 2, 10.43, 32, 6.66, 2.65, 33.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.4', 'CXP', 3, 24.79, 32, 7.49, 12.69, 42.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.4', 'CXP', 4, 49.60, 32, 8.33, 33.27, 66.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.4', 'CXP', 5, 15.18, 32, 7.95, 4.83, 38.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.7', 'CX', NULL, 3.02, 33, 0.27, 2.46, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.7', 'CXP', 1, 16.66, 33, 8.67, 5.31, 41.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.7', 'CXP', 2, 18.90, 33, 8.21, 7.26, 40.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.7', 'CXP', 3, 28.84, 33, 7.49, 16.15, 46.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.7', 'CXP', 4, 16.66, 33, 6.72, 6.94, 34.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.7', 'CXP', 5, 18.94, 33, 7.68, 7.78, 39.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.8', 'CX', NULL, 4.11, 32, 0.16, 3.79, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.8', 'CXP', 2, 4.22, 32, 2.96, 0.98, 16.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.8', 'CXP', 3, 13.75, 32, 7.59, 4.14, 37.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.8', 'CXP', 4, 48.47, 32, 10.33, 28.81, 68.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.b.8', 'CXP', 5, 33.56, 32, 10.51, 16.19, 56.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.c.1', 'CX', NULL, 2.10, 33, 0.19, 1.72, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.c.1', 'CXP', 1, 28.34, 33, 8.93, 13.90, 49.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.c.1', 'CXP', 2, 40.33, 33, 10.03, 22.44, 61.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.c.1', 'CXP', 3, 24.30, 33, 8.86, 10.74, 46.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.c.1', 'CXP', 4, 7.03, 33, 4.89, 1.62, 25.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.1', 'CX', NULL, 3.98, 33, 0.20, 3.56, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.1', 'CXP', 1, 1.59, 33, 1.59, 0.20, 11.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.1', 'CXP', 3, 32.64, 33, 11.54, 14.26, 58.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.1', 'CXP', 4, 30.62, 33, 8.21, 16.72, 49.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.1', 'CXP', 5, 35.15, 33, 9.97, 18.20, 56.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.3', 'CX', NULL, 2.18, 33, 0.28, 1.61, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.3', 'CXP', 1, 57.96, 33, 9.99, 37.43, 76.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.3', 'CXP', 2, 1.53, 33, 1.55, 0.19, 11.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.3', 'CXP', 3, 12.27, 33, 6.97, 3.60, 34.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.3', 'CXP', 4, 21.43, 33, 8.63, 8.75, 43.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.3', 'CXP', 5, 6.81, 33, 4.11, 1.92, 21.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.4', 'CT', NULL, 1.24, 33, 0.10, 1.04, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.4', 'CTP', 1, 81.30, 33, 7.64, 60.98, 92.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.4', 'CTP', 2, 13.10, 33, 6.80, 4.27, 33.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.4', 'CTP', 3, 5.60, 33, 4.05, 1.23, 22.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.8', 'CT', NULL, 2.11, 33, 0.11, 1.89, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.8', 'CTP', 1, 11.87, 33, 6.83, 3.43, 33.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.8', 'CTP', 2, 65.30, 33, 10.43, 42.42, 82.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9011.00', '4.C.3.d.8', 'CTP', 3, 22.84, 33, 8.04, 10.47, 42.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CX', NULL, 3.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 3, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 4, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.c', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.f', 'CXP', 5, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.h', 'CXP', 5, 97.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CX', NULL, 4.15, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 4, 67.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.j', 'CXP', 5, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 4, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.2.l', 'CXP', 5, 70.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CX', NULL, 4.44, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 4, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.a.4', 'CXP', 5, 55.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 4, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.e', 'CXP', 5, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CX', NULL, 4.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.f', 'CXP', 5, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 4, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.b.1.g', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CX', NULL, 2.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 2, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 3, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.1', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CX', NULL, 2.74, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 2, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 3, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 4, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.c.2', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CX', NULL, 2.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 2, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 3, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CX', NULL, 2.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 2, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.2', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CX', NULL, 1.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 1, 61.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 2, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CX', NULL, 3.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 1, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.a', 'CXP', 5, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CX', NULL, 2.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 1, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 2, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.b', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CX', NULL, 2.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 2, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 4, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.c', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CX', NULL, 2.56, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 1, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 2, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 3, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 1, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 2, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CX', NULL, 4.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 4, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.1.f', 'CXP', 5, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CX', NULL, 2.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 2, 55.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 3, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CX', NULL, 2.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 1, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 2, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CX', NULL, 2.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 2, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 3, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CX', NULL, 2.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 1, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 2, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CX', NULL, 2.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 1, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 2, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 1, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 2, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 1, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 1, 79.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 1, 79.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 1, 55.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 2, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 1, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 2, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CX', NULL, 1.91, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 1, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 2, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CX', NULL, 3.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 3, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 4, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.a', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CX', NULL, 2.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 2, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 3, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 1, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CX', NULL, 1.91, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 1, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 2, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 1, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 2, 58.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 1, 76.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 2, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CX', NULL, 1.97, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 1, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 2, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.g', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CX', NULL, 1.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 1, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 2, 58.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 1, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 2, 55.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 3, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.d.1.i', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CX', NULL, 1.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 1, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 2, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 1, 82.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CX', NULL, 2.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 1, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 2, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 3, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.1', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CX', NULL, 3.74, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 4, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.a', 'CXP', 5, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 3, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.2.b', 'CXP', 5, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CX', NULL, 4.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 4, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.a.4', 'CXP', 5, 67.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CX', NULL, 1.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 1, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 3, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.2', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CX', NULL, 3.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 4, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.4', 'CXP', 5, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CX', NULL, 2.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 1, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 3, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.7', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CX', NULL, 4.74, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 4, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.b.8', 'CXP', 5, 73.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CX', NULL, 2.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 1, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 2, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 3, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.c.1', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CX', NULL, 3.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 3, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 4, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.1', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CX', NULL, 1.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 1, 88.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.4', 'CT', NULL, 1.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.4', 'CTP', 1, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.4', 'CTP', 2, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.4', 'CTP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.8', 'CT', NULL, 2.85, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.8', 'CTP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '4.C.3.d.8', 'CTP', 3, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CX', NULL, 3.40, 29, 0.30, 2.79, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 2, 18.26, 29, 9.41, 5.78, 44.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 3, 41.52, 29, 9.53, 24.12, 61.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 4, 21.80, 29, 10.15, 7.61, 48.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.c', 'CXP', 5, 18.41, 29, 11.38, 4.57, 51.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 29, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 4, 4.52, 29, 4.34, 0.60, 27.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.f', 'CXP', 5, 95.48, 29, 4.34, 72.94, 99.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CX', NULL, 4.32, 29, 0.16, 4.00, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 3, 19.45, 29, 9.21, 6.76, 44.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 4, 28.76, 29, 10.03, 12.90, 52.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.j', 'CXP', 5, 51.78, 29, 9.42, 33.15, 69.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 29, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 4, 3.96, 29, 3.91, 0.50, 25.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.2.l', 'CXP', 5, 96.04, 29, 3.91, 74.74, 99.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CX', NULL, 4.84, 29, 0.13, 4.58, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 3, 4.52, 29, 4.34, 0.60, 27.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 4, 6.50, 29, 4.66, 1.42, 25.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.a.4', 'CXP', 5, 88.98, 29, 8.79, 56.27, 98.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 29, 0.09, 4.57, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 4, 24.83, 29, 8.99, 10.97, 46.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.e', 'CXP', 5, 75.17, 29, 8.99, 53.03, 89.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CX', NULL, 4.22, 29, 0.29, 3.62, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 1, 6.50, 29, 4.66, 1.42, 25.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 2, 4.52, 29, 4.34, 0.60, 27.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 3, 4.53, 29, 3.22, 1.02, 17.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 4, 29.74, 29, 8.97, 14.95, 50.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.f', 'CXP', 5, 54.71, 29, 10.11, 34.38, 73.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CX', NULL, 4.42, 29, 0.18, 4.05, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 2, 4.52, 29, 4.34, 0.60, 27.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 3, 14.34, 29, 9.61, 3.26, 45.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 4, 15.73, 29, 7.89, 5.23, 38.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.b.1.g', 'CXP', 5, 65.41, 29, 9.20, 45.12, 81.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CX', NULL, 2.88, 29, 0.24, 2.39, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 1, 13.00, 29, 8.89, 2.90, 42.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 2, 14.13, 29, 6.07, 5.58, 31.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 3, 49.37, 29, 14.78, 22.51, 76.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 4, 19.23, 29, 11.02, 5.27, 50.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.1', 'CXP', 5, 4.28, 29, 3.05, 0.96, 17.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CX', NULL, 3.49, 29, 0.35, 2.78, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 1, 11.83, 29, 10.94, 1.54, 53.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 2, 6.21, 29, 5.89, 0.83, 34.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 3, 18.15, 29, 7.52, 7.28, 38.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 4, 48.64, 29, 14.89, 21.84, 76.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.c.2', 'CXP', 5, 15.17, 29, 7.78, 4.93, 38.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CX', NULL, 4.01, 29, 0.20, 3.60, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 2, 5.64, 29, 4.43, 1.07, 24.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 3, 15.61, 29, 6.64, 6.18, 34.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 4, 50.73, 29, 14.24, 24.27, 76.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.1', 'CXP', 5, 28.02, 29, 11.92, 10.39, 56.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CX', NULL, 3.43, 29, 0.18, 3.06, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 1, 1.98, 29, 1.95, 0.26, 13.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 2, 17.49, 29, 8.18, 6.22, 40.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 3, 26.84, 29, 8.76, 12.83, 47.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 4, 42.60, 29, 10.87, 22.99, 64.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.2', 'CXP', 5, 11.09, 29, 6.08, 3.41, 30.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CX', NULL, 2.09, 29, 0.35, 1.37, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 1, 40.35, 29, 11.05, 20.89, 63.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 2, 29.43, 29, 9.90, 13.58, 52.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 3, 16.30, 29, 11.22, 3.49, 51.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 4, 9.10, 29, 9.40, 0.97, 50.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.1.d.3', 'CXP', 5, 4.83, 29, 4.87, 0.58, 30.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CX', NULL, 3.52, 29, 0.49, 2.52, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 1, 30.42, 29, 11.44, 12.62, 56.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.84, 29, 0.87, 0.10, 6.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 3, 4.83, 29, 4.87, 0.58, 30.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 4, 13.81, 29, 9.53, 3.02, 45.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.a', 'CXP', 5, 50.10, 29, 17.01, 19.94, 80.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CX', NULL, 2.97, 28, 0.67, 1.60, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 1, 34.29, 28, 13.52, 13.22, 64.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 2, 17.07, 28, 7.51, 6.48, 37.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 3, 2.35, 28, 2.31, 0.30, 15.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 4, 9.99, 28, 6.53, 2.44, 33.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.b', 'CXP', 5, 36.31, 28, 19.50, 9.18, 76.28, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.74, 29, 0.19, 1.35, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 1, 49.57, 29, 9.15, 31.73, 67.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 2, 37.43, 29, 8.63, 21.95, 55.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 3, 3.96, 29, 2.73, 0.94, 15.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 4, 7.06, 29, 5.48, 1.35, 29.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.c', 'CXP', 5, 1.98, 29, 2.03, 0.24, 14.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.34, 29, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 1, 81.53, 29, 7.96, 59.90, 92.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 2, 7.92, 29, 3.91, 2.79, 20.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 3, 5.72, 29, 4.36, 1.15, 24.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 4, 4.83, 29, 4.87, 0.58, 30.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 29, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 1, 97.77, 29, 2.31, 83.26, 99.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 2, 2.23, 29, 2.31, 0.26, 16.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.54, 29, 0.21, 1.10, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 1, 76.33, 29, 9.31, 52.88, 90.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 2, 4.52, 29, 4.34, 0.60, 27.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 3, 10.68, 29, 6.69, 2.77, 33.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 4, 6.24, 29, 3.20, 2.12, 16.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.1.f', 'CXP', 5, 2.23, 29, 2.31, 0.26, 16.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CX', NULL, 3.66, 29, 0.22, 3.20, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 2, 16.76, 29, 7.78, 6.04, 38.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 3, 15.32, 29, 8.05, 4.83, 39.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 4, 52.90, 29, 13.64, 26.78, 77.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.a.3', 'CXP', 5, 15.02, 29, 10.95, 2.96, 50.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.97, 28, 0.45, 2.04, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 1, 24.97, 28, 12.04, 8.17, 55.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 2, 18.42, 28, 8.52, 6.59, 41.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 3, 19.08, 28, 9.98, 5.89, 47.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 4, 9.25, 28, 5.86, 2.38, 29.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.a', 'CXP', 5, 28.27, 28, 11.95, 10.53, 56.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.91, 29, 0.26, 1.37, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 1, 42.12, 29, 15.58, 16.43, 72.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 2, 26.88, 29, 9.31, 12.22, 49.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 3, 28.77, 29, 12.14, 10.72, 57.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 4, 2.23, 29, 2.31, 0.26, 16.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.81, 29, 0.24, 1.32, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 1, 51.41, 29, 9.96, 31.85, 70.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 2, 22.92, 29, 9.26, 9.22, 46.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 3, 20.93, 29, 14.13, 4.40, 60.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 4, 2.49, 29, 2.55, 0.30, 18.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.c', 'CXP', 5, 2.26, 29, 1.99, 0.36, 12.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CX', NULL, 2.73, 29, 0.46, 1.80, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 1, 24.98, 29, 8.93, 11.15, 46.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 2, 31.04, 29, 14.15, 10.41, 63.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 3, 15.79, 29, 9.29, 4.29, 43.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 4, 2.30, 29, 2.26, 0.30, 15.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.d', 'CXP', 5, 25.89, 29, 12.03, 8.82, 55.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.73, 29, 0.44, 1.00, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 1, 69.23, 29, 14.55, 35.70, 90.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 2, 16.72, 29, 10.61, 4.04, 48.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.e', 'CXP', 5, 14.06, 29, 11.06, 2.45, 51.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 29, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 1, 98.02, 29, 1.96, 86.24, 99.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.b.1.f', 'CXP', 5, 1.98, 29, 1.96, 0.26, 13.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 28, 0.18, 1.01, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 1, 76.15, 28, 12.37, 44.12, 92.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 2, 17.19, 28, 11.09, 4.03, 50.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 3, 2.03, 28, 2.00, 0.26, 14.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 4, 2.35, 28, 2.37, 0.29, 16.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.b', 'CXP', 5, 2.28, 28, 2.33, 0.27, 16.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 29, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 1, 99.72, 29, 0.29, 97.68, 99.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 2, 0.28, 29, 0.29, 0.03, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.33, 29, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 1, 85.87, 29, 9.51, 54.97, 96.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 3, 11.83, 29, 9.75, 1.94, 47.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.d', 'CXP', 5, 2.30, 29, 2.26, 0.30, 15.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.24, 29, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 1, 88.17, 29, 9.75, 52.36, 98.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 3, 11.83, 29, 9.75, 1.94, 47.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.23, 29, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 1, 81.38, 29, 9.14, 55.96, 93.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 2, 16.32, 29, 9.40, 4.55, 44.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 4, 2.30, 29, 2.26, 0.30, 15.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CX', NULL, 2.94, 28, 0.33, 2.25, 3.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 2, 49.87, 28, 15.41, 21.92, 77.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 3, 19.75, 28, 8.16, 7.89, 41.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 4, 17.26, 28, 7.98, 6.22, 39.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.a', 'CXP', 5, 13.11, 28, 8.97, 2.91, 43.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CX', NULL, 3.36, 29, 0.34, 2.66, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 1, 6.50, 29, 4.66, 1.43, 25.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 2, 21.74, 29, 8.42, 9.16, 43.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 3, 17.87, 29, 7.38, 7.20, 37.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 4, 37.23, 29, 15.88, 12.85, 70.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.b', 'CXP', 5, 16.66, 29, 11.66, 3.46, 52.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 1, 99.72, 29, 0.29, 97.68, 99.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 2, 0.28, 29, 0.29, 0.03, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.59, 29, 0.38, 1.81, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 1, 20.74, 29, 10.92, 6.29, 50.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 2, 37.20, 29, 9.74, 20.14, 58.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 3, 16.30, 29, 9.46, 4.49, 44.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 4, 13.93, 29, 10.75, 2.51, 50.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.d', 'CXP', 5, 11.83, 29, 10.94, 1.54, 53.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 29, 0.17, 1.07, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 1, 68.40, 29, 11.70, 41.68, 86.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 2, 26.77, 29, 11.73, 9.68, 55.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 4, 4.83, 29, 4.87, 0.58, 30.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 29, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 1, 90.93, 29, 5.71, 70.80, 97.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 2, 9.07, 29, 5.71, 2.36, 29.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CX', NULL, 1.72, 29, 0.21, 1.28, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 1, 62.31, 29, 9.20, 42.55, 78.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 2, 21.22, 29, 9.55, 7.71, 46.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 3, 5.74, 29, 3.39, 1.66, 18.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 4, 3.96, 29, 3.91, 0.50, 25.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.g', 'CXP', 5, 6.77, 29, 4.68, 1.57, 24.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CX', NULL, 1.39, 29, 0.11, 1.18, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 1, 60.72, 29, 10.52, 38.51, 79.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 2, 39.28, 29, 10.52, 20.77, 61.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CX', NULL, 1.70, 29, 0.24, 1.22, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 1, 58.07, 29, 13.20, 31.33, 80.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 2, 28.94, 29, 12.18, 10.80, 57.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 3, 3.96, 29, 2.73, 0.94, 15.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 4, 2.53, 29, 2.00, 0.49, 12.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.d.1.i', 'CXP', 5, 6.50, 29, 4.66, 1.42, 25.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CX', NULL, 1.56, 28, 0.39, 1.00, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 1, 73.42, 28, 19.52, 26.19, 95.56, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 2, 12.11, 28, 9.92, 2.00, 48.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 4, 14.47, 28, 9.74, 3.25, 45.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CX', NULL, 2.58, 28, 0.34, 1.89, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 1, 11.65, 28, 6.08, 3.77, 30.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 2, 51.21, 28, 13.49, 25.74, 76.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 3, 16.66, 28, 7.05, 6.59, 36.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 4, 8.62, 28, 4.93, 2.55, 25.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.1', 'CXP', 5, 11.86, 28, 10.97, 1.54, 53.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CX', NULL, 3.38, 29, 0.36, 2.65, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 1, 19.24, 29, 11.66, 4.88, 52.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 3, 28.77, 29, 8.84, 14.31, 49.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 4, 27.25, 29, 13.63, 8.39, 60.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.a', 'CXP', 5, 24.74, 29, 9.51, 10.34, 48.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CX', NULL, 3.81, 29, 0.45, 2.89, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 1, 14.13, 29, 10.95, 2.53, 51.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 2, 4.80, 29, 3.25, 1.16, 17.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 3, 14.72, 29, 6.70, 5.47, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 4, 18.18, 29, 11.11, 4.59, 50.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.2.b', 'CXP', 5, 48.16, 29, 16.74, 19.05, 78.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CX', NULL, 4.04, 29, 0.13, 3.77, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 1, 1.98, 29, 1.96, 0.26, 13.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 3, 12.51, 29, 5.70, 4.68, 29.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 4, 62.99, 29, 11.35, 38.56, 82.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.a.4', 'CXP', 5, 22.53, 29, 8.99, 9.19, 45.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CX', NULL, 1.67, 29, 0.29, 1.08, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 1, 69.66, 29, 12.64, 40.28, 88.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 2, 7.35, 29, 3.86, 2.42, 20.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 3, 14.19, 29, 10.18, 2.90, 47.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 4, 4.28, 29, 2.94, 1.02, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.2', 'CXP', 5, 4.52, 29, 4.34, 0.60, 27.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CX', NULL, 3.67, 29, 0.56, 2.51, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 1, 11.83, 29, 9.75, 1.94, 47.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 2, 11.83, 29, 9.75, 1.94, 47.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 3, 8.57, 29, 4.83, 2.59, 24.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 4, 33.40, 29, 13.10, 13.04, 62.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.4', 'CXP', 5, 34.37, 29, 12.21, 14.73, 61.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CX', NULL, 2.17, 29, 0.40, 1.36, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 1, 44.03, 29, 17.17, 15.87, 76.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 2, 22.96, 29, 11.95, 6.95, 54.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 3, 9.32, 29, 5.10, 2.90, 26.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 4, 19.22, 29, 11.20, 5.15, 51.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.7', 'CXP', 5, 4.47, 29, 3.23, 0.98, 18.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CX', NULL, 4.35, 29, 0.11, 4.13, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 2, 1.98, 29, 1.96, 0.26, 13.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 3, 1.98, 29, 1.95, 0.26, 13.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 4, 54.92, 29, 8.93, 36.79, 71.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.b.8', 'CXP', 5, 41.12, 29, 9.20, 24.28, 60.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CX', NULL, 3.19, 29, 0.17, 2.85, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 1, 4.24, 29, 2.75, 1.09, 15.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 2, 27.17, 29, 9.12, 12.68, 48.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 3, 20.70, 29, 11.39, 5.93, 51.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 4, 41.08, 29, 9.02, 24.53, 59.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.c.1', 'CXP', 5, 6.81, 29, 5.24, 1.33, 28.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CX', NULL, 3.75, 29, 0.15, 3.44, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 3, 42.00, 29, 10.53, 23.00, 63.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 4, 41.28, 29, 10.73, 22.11, 63.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.1', 'CXP', 5, 16.72, 29, 7.67, 6.10, 38.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CX', NULL, 1.05, 29, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 1, 97.70, 29, 2.26, 84.42, 99.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 3, 2.30, 29, 2.26, 0.30, 15.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.4', 'CT', NULL, 1.15, 29, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.4', 'CTP', 1, 90.32, 29, 5.66, 71.24, 97.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.4', 'CTP', 2, 4.85, 29, 2.86, 1.41, 15.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.4', 'CTP', 3, 4.83, 29, 4.87, 0.58, 30.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.8', 'CT', NULL, 2.92, 29, 0.05, 2.82, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.8', 'CTP', 2, 8.26, 29, 4.73, 2.45, 24.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '4.C.3.d.8', 'CTP', 3, 91.74, 29, 4.73, 75.58, 97.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 135, 0.18, 1.88, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.c', 'CXP', 1, 52.98, 135, 5.59, 41.96, 63.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.c', 'CXP', 2, 11.47, 135, 3.43, 6.23, 20.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.c', 'CXP', 3, 10.71, 135, 3.66, 5.32, 20.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.c', 'CXP', 4, 9.28, 135, 3.26, 4.54, 18.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.c', 'CXP', 5, 15.56, 135, 4.55, 8.50, 26.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.f', 'CX', NULL, 2.89, 135, 0.19, 2.52, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.f', 'CXP', 1, 31.12, 135, 5.58, 21.25, 43.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.f', 'CXP', 2, 14.50, 135, 3.86, 8.39, 23.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.f', 'CXP', 3, 9.80, 135, 3.47, 4.76, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.f', 'CXP', 4, 23.47, 135, 4.87, 15.21, 34.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.f', 'CXP', 5, 21.11, 135, 4.70, 13.28, 31.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.h', 'CX', NULL, 2.87, 132, 0.21, 2.46, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.h', 'CXP', 1, 42.33, 132, 5.26, 32.40, 52.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.h', 'CXP', 2, 5.43, 132, 2.36, 2.26, 12.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.h', 'CXP', 3, 9.55, 132, 3.27, 4.76, 18.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.h', 'CXP', 4, 8.08, 132, 2.42, 4.41, 14.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.h', 'CXP', 5, 34.60, 132, 5.64, 24.43, 46.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.j', 'CX', NULL, 3.19, 133, 0.17, 2.85, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.j', 'CXP', 1, 20.84, 133, 4.78, 12.92, 31.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.j', 'CXP', 2, 8.42, 133, 3.24, 3.85, 17.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.j', 'CXP', 3, 24.23, 133, 4.84, 15.95, 35.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.j', 'CXP', 4, 24.34, 133, 4.55, 16.49, 34.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.j', 'CXP', 5, 22.17, 133, 4.72, 14.22, 32.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 135, 0.07, 4.54, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.l', 'CXP', 1, 0.48, 135, 0.48, 0.07, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.l', 'CXP', 2, 0.92, 135, 0.59, 0.26, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.l', 'CXP', 3, 7.19, 135, 2.92, 3.15, 15.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.l', 'CXP', 4, 12.90, 135, 4.06, 6.76, 23.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.2.l', 'CXP', 5, 78.50, 135, 4.70, 67.79, 86.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.4', 'CX', NULL, 4.68, 135, 0.10, 4.49, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.4', 'CXP', 1, 0.48, 135, 0.48, 0.07, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.4', 'CXP', 2, 7.88, 135, 3.09, 3.56, 16.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.4', 'CXP', 3, 1.90, 135, 1.06, 0.62, 5.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.4', 'CXP', 4, 2.86, 135, 1.28, 1.17, 6.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.a.4', 'CXP', 5, 86.87, 135, 3.46, 78.40, 92.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 135, 0.11, 4.00, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.e', 'CXP', 1, 1.20, 135, 0.87, 0.29, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.e', 'CXP', 2, 7.32, 135, 3.07, 3.12, 16.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.e', 'CXP', 3, 11.34, 135, 3.62, 5.90, 20.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.e', 'CXP', 4, 27.92, 135, 5.25, 18.78, 39.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.e', 'CXP', 5, 52.23, 135, 5.56, 41.30, 62.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.f', 'CX', NULL, 2.75, 133, 0.18, 2.39, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.f', 'CXP', 1, 29.40, 133, 5.03, 20.51, 40.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.f', 'CXP', 2, 16.50, 133, 3.84, 10.23, 25.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.f', 'CXP', 3, 20.58, 133, 4.77, 12.70, 31.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.f', 'CXP', 4, 16.97, 133, 4.16, 10.24, 26.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.f', 'CXP', 5, 16.54, 133, 5.08, 8.74, 29.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.g', 'CX', NULL, 3.59, 131, 0.18, 3.24, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.g', 'CXP', 1, 10.94, 131, 4.22, 4.96, 22.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.g', 'CXP', 2, 8.02, 131, 3.31, 3.46, 17.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.g', 'CXP', 3, 30.44, 131, 4.46, 22.38, 39.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.g', 'CXP', 4, 12.06, 131, 3.26, 6.95, 20.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.b.1.g', 'CXP', 5, 38.54, 131, 5.80, 27.87, 50.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.1', 'CX', NULL, 3.03, 133, 0.17, 2.70, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.1', 'CXP', 1, 19.97, 133, 4.28, 12.80, 29.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.1', 'CXP', 2, 22.89, 133, 4.66, 14.96, 33.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.1', 'CXP', 3, 16.78, 133, 4.21, 10.00, 26.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.1', 'CXP', 4, 15.39, 133, 3.79, 9.28, 24.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.1', 'CXP', 5, 24.98, 133, 4.97, 16.46, 36.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.2', 'CX', NULL, 2.41, 134, 0.16, 2.09, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.2', 'CXP', 1, 30.70, 134, 5.02, 21.74, 41.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.2', 'CXP', 2, 28.00, 134, 4.72, 19.65, 38.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.2', 'CXP', 3, 21.26, 134, 4.57, 13.60, 31.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.2', 'CXP', 4, 9.88, 134, 3.00, 5.33, 17.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.c.2', 'CXP', 5, 10.16, 134, 4.41, 4.17, 22.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.1', 'CX', NULL, 3.56, 134, 0.16, 3.25, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.1', 'CXP', 1, 9.27, 134, 3.07, 4.73, 17.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.1', 'CXP', 2, 16.96, 134, 4.48, 9.83, 27.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.1', 'CXP', 3, 13.47, 134, 3.80, 7.55, 22.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.1', 'CXP', 4, 28.62, 134, 5.13, 19.62, 39.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.1', 'CXP', 5, 31.67, 134, 5.83, 21.38, 44.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.2', 'CX', NULL, 3.10, 134, 0.16, 2.79, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.2', 'CXP', 1, 19.83, 134, 4.58, 12.27, 30.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.2', 'CXP', 2, 19.65, 134, 4.79, 11.84, 30.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.2', 'CXP', 3, 12.79, 134, 3.63, 7.16, 21.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.2', 'CXP', 4, 25.77, 134, 4.55, 17.83, 35.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.2', 'CXP', 5, 21.96, 134, 4.20, 14.77, 31.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.3', 'CX', NULL, 2.21, 134, 0.14, 1.93, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.3', 'CXP', 1, 42.51, 134, 5.69, 31.82, 53.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.3', 'CXP', 2, 21.03, 134, 4.52, 13.45, 31.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.3', 'CXP', 3, 17.31, 134, 3.83, 10.97, 26.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.3', 'CXP', 4, 10.87, 134, 3.24, 5.92, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.1.d.3', 'CXP', 5, 8.27, 134, 3.02, 3.94, 16.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.a', 'CX', NULL, 3.78, 134, 0.24, 3.31, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.a', 'CXP', 1, 27.09, 134, 5.67, 17.39, 39.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.a', 'CXP', 2, 4.05, 134, 2.17, 1.38, 11.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 134, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.a', 'CXP', 4, 1.28, 134, 0.70, 0.43, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.a', 'CXP', 5, 67.58, 134, 6.27, 54.19, 78.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.b', 'CX', NULL, 1.79, 133, 0.16, 1.48, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.b', 'CXP', 1, 70.48, 133, 5.48, 58.64, 80.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.b', 'CXP', 2, 7.46, 133, 2.86, 3.43, 15.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.b', 'CXP', 3, 6.27, 133, 2.88, 2.48, 14.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.b', 'CXP', 4, 3.87, 133, 2.01, 1.37, 10.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.b', 'CXP', 5, 11.92, 133, 3.77, 6.24, 21.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.c', 'CX', NULL, 2.24, 134, 0.22, 1.81, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.c', 'CXP', 1, 54.57, 134, 6.16, 42.35, 66.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.c', 'CXP', 2, 11.58, 134, 3.67, 6.06, 21.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.c', 'CXP', 3, 7.42, 134, 3.73, 2.67, 19.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.c', 'CXP', 4, 8.02, 134, 3.30, 3.48, 17.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.c', 'CXP', 5, 18.40, 134, 5.22, 10.19, 30.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.d', 'CX', NULL, 1.25, 134, 0.10, 1.05, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.d', 'CXP', 1, 88.97, 134, 3.40, 80.25, 94.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.d', 'CXP', 2, 4.84, 134, 2.14, 1.99, 11.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.d', 'CXP', 3, 0.39, 134, 0.39, 0.05, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.d', 'CXP', 4, 3.78, 134, 2.32, 1.10, 12.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.d', 'CXP', 5, 2.02, 134, 1.96, 0.29, 12.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 134, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.e', 'CXP', 1, 99.51, 134, 0.49, 96.51, 99.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.e', 'CXP', 2, 0.49, 134, 0.49, 0.07, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 134, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 134, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 134, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 134, 0.06, 1.11, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.f', 'CXP', 1, 88.54, 134, 3.23, 80.45, 93.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.f', 'CXP', 2, 5.19, 134, 2.52, 1.95, 13.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.f', 'CXP', 3, 2.96, 134, 1.62, 0.99, 8.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.f', 'CXP', 4, 1.86, 134, 1.03, 0.62, 5.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.1.f', 'CXP', 5, 1.45, 134, 0.70, 0.56, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.3', 'CX', NULL, 4.41, 134, 0.07, 4.27, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.3', 'CXP', 1, 0.16, 134, 0.16, 0.02, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.3', 'CXP', 2, 1.09, 134, 0.78, 0.27, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.3', 'CXP', 3, 7.39, 134, 2.55, 3.67, 14.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.3', 'CXP', 4, 39.84, 134, 5.58, 29.47, 51.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.a.3', 'CXP', 5, 51.52, 134, 5.70, 40.35, 62.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.a', 'CX', NULL, 3.05, 133, 0.18, 2.69, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.a', 'CXP', 1, 29.64, 133, 5.77, 19.60, 42.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.a', 'CXP', 2, 10.08, 133, 3.28, 5.19, 18.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.a', 'CXP', 3, 14.18, 133, 4.56, 7.30, 25.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.a', 'CXP', 4, 17.56, 133, 4.80, 9.95, 29.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.a', 'CXP', 5, 28.54, 133, 4.60, 20.37, 38.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.b', 'CX', NULL, 1.62, 132, 0.12, 1.38, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.b', 'CXP', 1, 69.95, 132, 4.96, 59.35, 78.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.b', 'CXP', 2, 13.40, 132, 3.62, 7.71, 22.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.b', 'CXP', 3, 7.40, 132, 3.49, 2.83, 17.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.b', 'CXP', 4, 3.59, 132, 1.82, 1.29, 9.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.b', 'CXP', 5, 5.66, 132, 2.48, 2.34, 13.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 133, 0.12, 1.25, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.c', 'CXP', 1, 81.70, 133, 4.57, 70.93, 89.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.c', 'CXP', 2, 3.70, 133, 1.87, 1.34, 9.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.c', 'CXP', 3, 3.12, 133, 1.94, 0.90, 10.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.c', 'CXP', 4, 6.81, 133, 2.95, 2.83, 15.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.c', 'CXP', 5, 4.66, 133, 1.97, 1.99, 10.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.d', 'CX', NULL, 1.97, 130, 0.17, 1.63, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.d', 'CXP', 1, 64.44, 130, 5.11, 53.83, 73.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.d', 'CXP', 2, 11.24, 130, 3.48, 5.97, 20.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.d', 'CXP', 3, 4.66, 130, 2.24, 1.77, 11.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.d', 'CXP', 4, 2.39, 130, 1.25, 0.84, 6.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.d', 'CXP', 5, 17.27, 130, 4.28, 10.34, 27.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.e', 'CX', NULL, 1.28, 132, 0.09, 1.10, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.e', 'CXP', 1, 83.85, 132, 4.22, 73.70, 90.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.e', 'CXP', 2, 11.47, 132, 3.77, 5.85, 21.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.e', 'CXP', 3, 1.11, 132, 0.73, 0.30, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.e', 'CXP', 4, 0.32, 132, 0.32, 0.04, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.e', 'CXP', 5, 3.26, 132, 2.10, 0.89, 11.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 133, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.f', 'CXP', 1, 96.85, 133, 2.15, 88.44, 99.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.f', 'CXP', 2, 2.03, 133, 2.01, 0.28, 13.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.f', 'CXP', 3, 1.12, 133, 0.79, 0.27, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 133, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 133, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 132, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.a', 'CXP', 1, 99.23, 132, 0.57, 96.69, 99.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.a', 'CXP', 2, 0.50, 132, 0.50, 0.07, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 132, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 132, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.27, 132, 0.27, 0.04, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.b', 'CX', NULL, 2.96, 132, 0.20, 2.58, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.b', 'CXP', 1, 31.65, 132, 5.42, 22.00, 43.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.b', 'CXP', 2, 12.62, 132, 4.68, 5.87, 25.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.b', 'CXP', 3, 13.14, 132, 4.18, 6.82, 23.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.b', 'CXP', 4, 12.76, 132, 3.96, 6.74, 22.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.b', 'CXP', 5, 29.83, 132, 5.59, 20.04, 41.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 132, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.c', 'CXP', 1, 98.68, 132, 0.72, 96.14, 99.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.c', 'CXP', 2, 0.82, 132, 0.52, 0.23, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.c', 'CXP', 3, 0.50, 132, 0.50, 0.07, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 132, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 132, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 133, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.d', 'CXP', 1, 98.25, 133, 0.89, 95.29, 99.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.d', 'CXP', 2, 1.43, 133, 0.82, 0.46, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 133, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 133, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.d', 'CXP', 5, 0.32, 133, 0.32, 0.04, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 132, 0.07, 1.02, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.e', 'CXP', 1, 93.40, 132, 2.34, 86.97, 96.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.e', 'CXP', 2, 1.21, 132, 0.68, 0.39, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.e', 'CXP', 3, 1.76, 132, 0.83, 0.69, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.e', 'CXP', 4, 2.20, 132, 1.67, 0.49, 9.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.e', 'CXP', 5, 1.43, 132, 1.40, 0.20, 9.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.f', 'CX', NULL, 1.82, 135, 0.16, 1.51, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.f', 'CXP', 1, 62.22, 135, 5.65, 50.59, 72.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.f', 'CXP', 2, 15.60, 135, 3.57, 9.76, 24.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.f', 'CXP', 3, 5.48, 135, 2.39, 2.28, 12.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.f', 'CXP', 4, 10.93, 135, 3.71, 5.46, 20.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.c.1.f', 'CXP', 5, 5.75, 135, 2.81, 2.14, 14.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.a', 'CX', NULL, 2.85, 134, 0.11, 2.63, 3.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.a', 'CXP', 1, 5.54, 134, 3.13, 1.77, 16.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.a', 'CXP', 2, 34.90, 134, 5.17, 25.47, 45.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.a', 'CXP', 3, 32.85, 134, 5.06, 23.71, 43.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.a', 'CXP', 4, 22.22, 134, 4.99, 13.90, 33.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.a', 'CXP', 5, 4.49, 134, 1.79, 2.01, 9.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.b', 'CX', NULL, 3.20, 135, 0.11, 2.98, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.b', 'CXP', 1, 0.57, 135, 0.57, 0.08, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.b', 'CXP', 2, 23.01, 135, 4.75, 14.96, 33.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.b', 'CXP', 3, 45.21, 135, 6.06, 33.71, 57.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.b', 'CXP', 4, 18.08, 135, 4.18, 11.22, 27.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.b', 'CXP', 5, 13.12, 135, 3.96, 7.06, 23.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 135, 0.01, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.c', 'CXP', 1, 98.31, 135, 1.02, 94.55, 99.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.c', 'CXP', 2, 1.05, 135, 0.88, 0.20, 5.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.c', 'CXP', 3, 0.48, 135, 0.48, 0.07, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 135, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.16, 135, 0.16, 0.02, 1.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 134, 0.13, 2.37, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.d', 'CXP', 1, 4.80, 134, 2.43, 1.73, 12.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.d', 'CXP', 2, 56.78, 134, 6.40, 43.95, 68.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.d', 'CXP', 3, 17.01, 134, 4.89, 9.36, 28.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.d', 'CXP', 4, 14.58, 134, 3.73, 8.63, 23.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.d', 'CXP', 5, 6.83, 134, 2.74, 3.03, 14.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.e', 'CX', NULL, 1.91, 135, 0.11, 1.70, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.e', 'CXP', 1, 32.85, 135, 4.90, 23.97, 43.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.e', 'CXP', 2, 51.26, 135, 5.54, 40.42, 61.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.e', 'CXP', 3, 8.96, 135, 3.22, 4.32, 17.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.e', 'CXP', 4, 5.78, 135, 3.18, 1.90, 16.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.e', 'CXP', 5, 1.14, 135, 0.82, 0.28, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 133, 0.11, 1.24, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.f', 'CXP', 1, 73.51, 133, 4.48, 63.78, 81.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.f', 'CXP', 2, 17.49, 133, 3.91, 11.04, 26.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.f', 'CXP', 3, 2.86, 133, 2.09, 0.66, 11.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.f', 'CXP', 4, 2.82, 133, 1.96, 0.70, 10.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.f', 'CXP', 5, 3.32, 133, 2.20, 0.88, 11.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.g', 'CX', NULL, 2.01, 135, 0.14, 1.72, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.g', 'CXP', 1, 55.94, 135, 4.95, 46.05, 65.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.g', 'CXP', 2, 19.46, 135, 4.70, 11.77, 30.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.g', 'CXP', 3, 2.93, 135, 1.21, 1.29, 6.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.g', 'CXP', 4, 11.17, 135, 3.65, 5.72, 20.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.g', 'CXP', 5, 10.51, 135, 3.21, 5.64, 18.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.h', 'CX', NULL, 2.05, 134, 0.11, 1.82, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.h', 'CXP', 1, 36.49, 134, 5.19, 26.95, 47.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.h', 'CXP', 2, 35.60, 134, 5.02, 26.38, 46.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.h', 'CXP', 3, 18.61, 134, 4.52, 11.24, 29.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.h', 'CXP', 4, 5.49, 134, 2.61, 2.11, 13.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.h', 'CXP', 5, 3.81, 134, 1.96, 1.36, 10.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.i', 'CX', NULL, 2.41, 133, 0.14, 2.14, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.i', 'CXP', 1, 28.25, 133, 5.26, 19.07, 39.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.i', 'CXP', 2, 29.90, 133, 5.58, 20.12, 41.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.i', 'CXP', 3, 20.75, 133, 5.32, 12.13, 33.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.i', 'CXP', 4, 15.21, 133, 4.00, 8.85, 24.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.d.1.i', 'CXP', 5, 5.89, 133, 2.80, 2.25, 14.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.d', 'CX', NULL, 1.41, 135, 0.13, 1.15, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.d', 'CXP', 1, 83.60, 135, 4.30, 73.28, 90.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.d', 'CXP', 2, 6.00, 135, 2.67, 2.45, 13.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.d', 'CXP', 3, 2.10, 135, 0.98, 0.82, 5.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.d', 'CXP', 4, 2.52, 135, 2.00, 0.51, 11.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.d', 'CXP', 5, 5.79, 135, 2.89, 2.11, 14.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 135, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.e', 'CXP', 1, 98.76, 135, 1.01, 93.99, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.e', 'CXP', 2, 0.75, 135, 0.55, 0.17, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.e', 'CXP', 3, 0.48, 135, 0.48, 0.07, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 135, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 135, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.1', 'CX', NULL, 2.10, 129, 0.16, 1.77, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.1', 'CXP', 1, 44.27, 129, 5.60, 33.64, 55.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.1', 'CXP', 2, 31.10, 129, 4.57, 22.85, 40.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.1', 'CXP', 3, 6.05, 129, 2.05, 3.05, 11.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.1', 'CXP', 4, 7.86, 129, 3.23, 3.41, 17.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.1', 'CXP', 5, 10.72, 129, 3.83, 5.16, 20.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.a', 'CX', NULL, 3.05, 132, 0.16, 2.72, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.a', 'CXP', 1, 19.01, 132, 4.85, 11.18, 30.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.a', 'CXP', 2, 21.63, 132, 4.70, 13.75, 32.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.a', 'CXP', 3, 14.73, 132, 4.23, 8.15, 25.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.a', 'CXP', 4, 24.55, 132, 4.84, 16.26, 35.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.a', 'CXP', 5, 20.08, 132, 4.51, 12.59, 30.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.18, 135, 0.20, 2.78, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.b', 'CXP', 1, 31.60, 135, 5.26, 22.20, 42.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.b', 'CXP', 2, 10.95, 135, 3.24, 5.99, 19.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.b', 'CXP', 3, 7.18, 135, 2.78, 3.28, 15.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.b', 'CXP', 4, 8.27, 135, 2.80, 4.16, 15.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.2.b', 'CXP', 5, 42.00, 135, 5.85, 31.05, 53.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.4', 'CX', NULL, 3.68, 135, 0.11, 3.47, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.4', 'CXP', 1, 3.68, 135, 2.33, 1.03, 12.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.4', 'CXP', 2, 8.48, 135, 2.93, 4.21, 16.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.4', 'CXP', 3, 24.44, 135, 4.92, 16.03, 35.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.4', 'CXP', 4, 42.68, 135, 5.46, 32.38, 53.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.a.4', 'CXP', 5, 20.72, 135, 4.47, 13.23, 30.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.2', 'CX', NULL, 1.74, 131, 0.12, 1.51, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.2', 'CXP', 1, 57.31, 131, 5.50, 46.24, 67.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.2', 'CXP', 2, 18.47, 131, 4.21, 11.54, 28.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.2', 'CXP', 3, 17.16, 131, 4.75, 9.66, 28.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.2', 'CXP', 4, 6.79, 131, 3.08, 2.70, 16.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.2', 'CXP', 5, 0.27, 131, 0.27, 0.04, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.4', 'CX', NULL, 3.39, 135, 0.13, 3.13, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.4', 'CXP', 1, 3.84, 135, 2.17, 1.23, 11.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.4', 'CXP', 2, 23.46, 135, 4.50, 15.73, 33.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.4', 'CXP', 3, 20.16, 135, 4.51, 12.67, 30.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.4', 'CXP', 4, 35.26, 135, 6.11, 24.28, 48.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.4', 'CXP', 5, 17.28, 135, 4.41, 10.19, 27.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.7', 'CX', NULL, 2.43, 132, 0.15, 2.13, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.7', 'CXP', 1, 35.42, 132, 5.63, 25.21, 47.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.7', 'CXP', 2, 20.29, 132, 4.69, 12.54, 31.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.7', 'CXP', 3, 17.08, 132, 4.54, 9.85, 27.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.7', 'CXP', 4, 20.39, 132, 4.87, 12.40, 31.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.7', 'CXP', 5, 6.82, 132, 2.29, 3.46, 13.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.8', 'CX', NULL, 3.51, 135, 0.10, 3.31, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.8', 'CXP', 1, 2.46, 135, 1.44, 0.77, 7.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.8', 'CXP', 2, 14.50, 135, 4.05, 8.16, 24.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.8', 'CXP', 3, 28.75, 135, 5.44, 19.26, 40.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.8', 'CXP', 4, 38.31, 135, 5.87, 27.54, 50.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.b.8', 'CXP', 5, 15.98, 135, 3.95, 9.61, 25.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.c.1', 'CX', NULL, 1.93, 133, 0.12, 1.69, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.c.1', 'CXP', 1, 47.91, 133, 5.64, 37.05, 58.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.c.1', 'CXP', 2, 20.65, 133, 4.38, 13.30, 30.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.c.1', 'CXP', 3, 25.50, 133, 4.93, 17.01, 36.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.c.1', 'CXP', 4, 2.34, 133, 1.49, 0.66, 8.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.c.1', 'CXP', 5, 3.59, 133, 2.02, 1.16, 10.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.1', 'CX', NULL, 2.45, 134, 0.16, 2.13, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.1', 'CXP', 1, 32.47, 134, 5.46, 22.71, 44.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.1', 'CXP', 2, 22.98, 134, 4.62, 15.11, 33.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.1', 'CXP', 3, 21.93, 134, 4.67, 14.07, 32.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.1', 'CXP', 4, 12.74, 134, 4.08, 6.60, 23.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.1', 'CXP', 5, 9.88, 134, 3.41, 4.89, 18.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.3', 'CX', NULL, 1.13, 133, 0.05, 1.04, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.3', 'CXP', 1, 91.50, 133, 3.01, 83.34, 95.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.3', 'CXP', 2, 5.40, 133, 2.62, 2.03, 13.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.3', 'CXP', 3, 1.77, 133, 1.00, 0.57, 5.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.3', 'CXP', 4, 1.33, 133, 1.14, 0.24, 6.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 133, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.4', 'CT', NULL, 1.04, 135, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.4', 'CTP', 1, 97.66, 135, 1.99, 88.13, 99.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.4', 'CTP', 2, 0.35, 135, 0.36, 0.05, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.4', 'CTP', 3, 1.98, 135, 1.96, 0.27, 12.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.8', 'CT', NULL, 1.34, 134, 0.07, 1.21, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.8', 'CTP', 1, 69.95, 134, 5.51, 58.08, 79.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.8', 'CTP', 2, 26.53, 134, 4.99, 17.87, 37.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9041.00', '4.C.3.d.8', 'CTP', 3, 3.52, 134, 1.79, 1.27, 9.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.73, 18, 0.31, 2.07, 3.39, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 1, 20.78, 18, 14.81, 3.78, 63.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 2, 20.77, 18, 4.72, 12.51, 32.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 3, 31.37, 18, 11.71, 12.67, 59.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 4, 18.83, 18, 5.19, 10.18, 32.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.c', 'CXP', 5, 8.25, 18, 9.01, 0.73, 52.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 18, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 4, 4.28, 18, 4.18, 0.52, 27.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.f', 'CXP', 5, 95.72, 18, 4.18, 72.20, 99.48, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 18, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 4, 4.01, 18, 3.89, 0.49, 26.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.h', 'CXP', 5, 95.99, 18, 3.89, 73.92, 99.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.29, 18, 0.24, 2.77, 3.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 1, 2.86, 18, 3.26, 0.25, 25.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 2, 32.19, 18, 11.45, 13.57, 58.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 3, 27.85, 18, 7.74, 14.62, 46.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 4, 7.34, 18, 5.71, 1.33, 31.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.j', 'CXP', 5, 29.76, 18, 7.76, 16.22, 48.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 18, 0.07, 4.81, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 3, 2.86, 18, 3.26, 0.25, 25.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.2.l', 'CXP', 5, 97.14, 18, 3.26, 74.11, 99.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CX', NULL, 4.87, 17, 0.10, 4.66, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 3, 0.95, 17, 1.10, 0.08, 10.37, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 4, 11.30, 17, 8.53, 2.06, 43.63, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.a.4', 'CXP', 5, 87.75, 17, 9.01, 54.78, 97.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.76, 17, 0.05, 4.67, 4.86, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 4, 23.77, 17, 4.57, 15.45, 34.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.e', 'CXP', 5, 76.23, 17, 4.57, 65.26, 84.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 17, 0.21, 3.42, 4.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 1, 4.68, 17, 4.36, 0.62, 28.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 2, 6.21, 17, 5.47, 0.90, 32.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 3, 37.13, 17, 9.65, 19.74, 58.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 4, 2.17, 17, 2.51, 0.18, 21.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.f', 'CXP', 5, 49.79, 17, 7.28, 34.84, 64.78, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.19, 17, 0.15, 3.88, 4.49, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.98, 17, 1.14, 0.08, 10.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 3, 13.03, 17, 11.33, 1.77, 55.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 4, 52.39, 17, 15.41, 22.90, 80.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.b.1.g', 'CXP', 5, 33.60, 17, 9.15, 17.50, 54.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CX', NULL, 2.47, 17, 0.32, 1.79, 3.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 1, 27.26, 17, 18.43, 4.96, 72.88, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 2, 32.29, 17, 11.58, 13.43, 59.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 3, 14.88, 17, 6.40, 5.66, 33.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 4, 17.06, 17, 5.63, 8.12, 32.36, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.1', 'CXP', 5, 8.52, 17, 9.36, 0.72, 54.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CX', NULL, 3.94, 18, 0.38, 3.14, 4.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 1, 3.73, 18, 4.22, 0.32, 31.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 2, 11.43, 18, 8.35, 2.21, 42.39, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 3, 10.85, 18, 10.24, 1.29, 53.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 4, 35.38, 18, 10.05, 17.81, 58.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.c.2', 'CXP', 5, 38.61, 18, 9.54, 21.20, 59.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CX', NULL, 3.57, 18, 0.38, 2.78, 4.37, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 1, 13.03, 18, 11.22, 1.82, 54.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 2, 5.23, 18, 4.45, 0.82, 26.85, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 3, 21.51, 18, 4.71, 13.21, 33.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 4, 31.71, 18, 11.62, 13.02, 59.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.1', 'CXP', 5, 28.52, 18, 7.66, 15.30, 46.84, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CX', NULL, 3.35, 18, 0.22, 2.89, 3.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 2, 19.34, 18, 13.96, 3.50, 61.29, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 3, 34.86, 18, 10.27, 17.08, 58.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 4, 37.55, 18, 9.37, 20.56, 58.27, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.2', 'CXP', 5, 8.25, 18, 9.01, 0.73, 52.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 18, 0.18, 4.43, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 1, 3.34, 18, 3.78, 0.29, 29.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 2, 1.50, 18, 1.73, 0.13, 15.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 4, 1.60, 18, 1.84, 0.14, 16.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.a', 'CXP', 5, 93.57, 18, 5.34, 69.10, 98.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 18, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 1, 88.58, 18, 8.31, 57.84, 97.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 2, 6.96, 18, 5.78, 1.12, 33.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 3, 4.46, 18, 4.10, 0.61, 26.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 18, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 1, 85.27, 18, 10.19, 51.09, 96.98, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 2, 11.00, 18, 7.88, 2.22, 40.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 3, 3.73, 18, 4.22, 0.32, 31.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 18, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 1, 93.04, 18, 5.78, 67.00, 98.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 2, 6.96, 18, 5.78, 1.12, 33.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 18, 0.27, 1.00, 1.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 1, 82.24, 18, 13.05, 41.27, 96.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 2, 2.55, 18, 2.36, 0.35, 16.27, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 3, 12.15, 18, 10.55, 1.69, 52.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 4, 3.07, 18, 3.48, 0.27, 27.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CX', NULL, 3.36, 18, 0.18, 2.98, 3.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 2, 7.52, 18, 6.00, 1.30, 33.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 3, 58.11, 18, 12.62, 31.73, 80.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 4, 25.62, 18, 7.20, 13.44, 43.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.a.3', 'CXP', 5, 8.74, 18, 9.50, 0.77, 54.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.98, 18, 0.50, 1.94, 4.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 1, 24.66, 18, 16.68, 4.69, 68.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 2, 1.60, 18, 1.84, 0.14, 16.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 3, 40.92, 18, 8.78, 24.34, 59.85, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 4, 16.29, 18, 5.65, 7.51, 31.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.a', 'CXP', 5, 16.53, 18, 5.71, 7.64, 32.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.03, 18, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 1, 97.45, 18, 2.36, 83.71, 99.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 2, 2.55, 18, 2.36, 0.35, 16.29, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.40, 18, 0.33, 1.00, 2.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 1, 86.17, 18, 11.10, 46.60, 97.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 2, 0.95, 18, 1.10, 0.08, 10.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 3, 1.60, 18, 1.84, 0.14, 16.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 4, 9.17, 18, 9.29, 0.95, 51.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.c', 'CXP', 5, 2.11, 18, 2.42, 0.18, 20.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.64, 18, 0.37, 1.00, 2.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 1, 69.13, 18, 8.21, 49.86, 83.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 2, 14.43, 18, 6.44, 5.31, 33.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 3, 8.19, 18, 6.65, 1.36, 36.58, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.d', 'CXP', 5, 8.25, 18, 9.01, 0.73, 52.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.09, 18, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 1, 94.39, 18, 4.75, 71.73, 99.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 2, 4.02, 18, 3.90, 0.49, 26.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 4, 1.60, 18, 1.84, 0.14, 16.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 1, 97.14, 18, 3.26, 74.11, 99.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 2, 2.86, 18, 3.26, 0.25, 25.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 18, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 1, 99.05, 18, 1.10, 89.88, 99.92, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 2, 0.95, 18, 1.10, 0.08, 10.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.35, 18, 0.37, 1.00, 2.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 1, 89.88, 18, 9.61, 48.91, 98.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 2, 1.87, 18, 1.71, 0.27, 11.97, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.d', 'CXP', 5, 8.25, 18, 9.01, 0.73, 52.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 18, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 1, 99.05, 18, 1.10, 89.88, 99.92, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.95, 18, 1.10, 0.08, 10.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 17, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 1, 95.62, 17, 4.37, 70.52, 99.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 2, 4.38, 17, 4.37, 0.50, 29.48, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.04, 18, 0.18, 3.66, 4.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 3, 18.60, 18, 14.61, 2.89, 63.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 4, 59.07, 18, 12.21, 33.21, 80.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.a', 'CXP', 5, 22.34, 18, 4.97, 13.58, 34.49, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.15, 18, 0.29, 1.54, 2.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 1, 14.43, 18, 6.44, 5.31, 33.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 2, 65.64, 18, 9.99, 42.87, 82.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 3, 10.34, 18, 10.04, 1.16, 53.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 4, 9.60, 18, 9.45, 1.05, 51.39, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 18, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 1, 94.08, 18, 4.94, 71.01, 99.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 2, 3.06, 18, 2.89, 0.40, 19.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 3, 2.86, 18, 3.26, 0.25, 25.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.12, 18, 0.08, 1.95, 2.29, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 1, 2.45, 18, 2.26, 0.34, 15.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 2, 83.13, 18, 5.47, 68.39, 91.82, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 3, 14.43, 18, 6.44, 5.31, 33.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.11, 18, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 1, 88.75, 18, 8.25, 58.00, 97.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 2, 11.25, 18, 8.25, 2.17, 42.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 1, 97.14, 18, 3.26, 74.11, 99.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 2, 2.86, 18, 3.26, 0.25, 25.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.40, 18, 0.26, 2.86, 3.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 1, 27.73, 18, 7.64, 14.66, 46.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 2, 1.60, 18, 1.84, 0.14, 16.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 3, 14.43, 18, 6.44, 5.31, 33.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 4, 15.19, 18, 11.90, 2.49, 55.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.g', 'CXP', 5, 41.05, 18, 8.24, 25.35, 58.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 18, 0.24, 1.00, 1.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 1, 82.88, 18, 12.77, 42.02, 97.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 2, 11.31, 18, 10.10, 1.50, 51.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 4, 2.86, 18, 3.26, 0.25, 25.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.h', 'CXP', 5, 2.94, 18, 3.35, 0.25, 26.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.42, 18, 0.16, 3.08, 3.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 1, 15.93, 18, 5.85, 7.01, 32.24, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 2, 6.56, 18, 5.21, 1.15, 29.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 3, 23.17, 18, 7.34, 11.22, 41.84, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 4, 28.67, 18, 7.64, 15.45, 46.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.d.1.i', 'CXP', 5, 25.67, 18, 5.46, 15.89, 38.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 18, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 1, 96.27, 18, 4.22, 68.40, 99.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 2, 3.73, 18, 4.22, 0.32, 31.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CX', NULL, 2.83, 18, 0.24, 2.33, 3.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 1, 15.05, 18, 10.44, 3.07, 49.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 2, 16.02, 18, 5.82, 7.12, 32.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 3, 53.89, 18, 14.27, 25.82, 79.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 4, 0.95, 18, 1.09, 0.08, 10.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.1', 'CXP', 5, 14.09, 18, 11.50, 2.16, 54.92, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 18, 0.18, 3.31, 4.06, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 2, 20.23, 18, 5.11, 11.51, 33.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 3, 17.27, 18, 5.36, 8.64, 31.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 4, 36.09, 18, 9.92, 18.57, 58.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.a', 'CXP', 5, 26.41, 18, 7.38, 13.87, 44.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 18, 0.21, 3.30, 4.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 2, 17.37, 18, 5.59, 8.46, 32.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 3, 27.53, 18, 7.59, 14.55, 45.87, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 4, 18.40, 18, 5.06, 9.97, 31.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.2.b', 'CXP', 5, 36.70, 18, 10.15, 18.74, 59.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CX', NULL, 4.39, 18, 0.12, 4.13, 4.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 2, 2.86, 18, 3.26, 0.25, 25.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 3, 2.94, 18, 3.35, 0.25, 26.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 4, 46.29, 18, 7.56, 31.21, 62.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.a.4', 'CXP', 5, 47.91, 18, 7.36, 33.05, 63.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CX', NULL, 2.52, 18, 0.25, 1.99, 3.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 1, 37.23, 18, 10.39, 18.84, 60.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 2, 16.97, 18, 5.45, 8.29, 31.61, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 3, 2.11, 18, 2.42, 0.18, 20.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 4, 43.69, 18, 8.07, 27.97, 60.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CX', NULL, 4.25, 18, 0.18, 3.87, 4.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 2, 0.95, 18, 1.09, 0.08, 10.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 3, 18.83, 18, 5.19, 10.18, 32.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 4, 34.34, 18, 10.47, 16.41, 58.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.4', 'CXP', 5, 45.88, 18, 14.26, 20.14, 74.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CX', NULL, 2.63, 18, 0.16, 2.29, 2.97, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 1, 22.49, 18, 4.62, 14.23, 33.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 2, 24.09, 18, 7.28, 12.05, 42.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 3, 26.02, 18, 7.28, 13.66, 43.86, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 4, 22.44, 18, 5.10, 13.49, 34.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.7', 'CXP', 5, 4.97, 18, 4.49, 0.70, 27.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CX', NULL, 4.04, 18, 0.20, 3.63, 4.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 2, 14.43, 18, 6.44, 5.31, 33.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 3, 2.94, 18, 3.35, 0.25, 26.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 4, 47.00, 18, 7.45, 32.05, 62.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.b.8', 'CXP', 5, 35.63, 18, 9.74, 18.42, 57.56, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CX', NULL, 3.29, 18, 0.24, 2.77, 3.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 1, 3.07, 18, 3.48, 0.27, 27.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 2, 14.43, 18, 6.44, 5.31, 33.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 3, 47.80, 18, 7.38, 32.91, 63.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 4, 20.31, 18, 4.85, 11.93, 32.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.c.1', 'CXP', 5, 14.40, 18, 11.59, 2.26, 55.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CX', NULL, 4.46, 18, 0.14, 4.15, 4.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 3, 9.69, 18, 9.79, 1.00, 53.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 4, 34.86, 18, 10.34, 17.00, 58.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.1', 'CXP', 5, 55.45, 18, 7.90, 38.79, 70.96, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CX', NULL, 1.96, 18, 0.30, 1.32, 2.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 1, 67.12, 18, 8.77, 46.89, 82.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 2, 2.86, 18, 3.26, 0.25, 25.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 3, 5.23, 18, 4.91, 0.68, 30.89, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 4, 16.53, 18, 5.71, 7.64, 32.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.3', 'CXP', 5, 8.25, 18, 9.01, 0.73, 52.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.4', 'CT', NULL, 1.28, 18, 0.07, 1.12, 1.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.4', 'CTP', 1, 71.83, 18, 7.45, 53.97, 84.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.4', 'CTP', 2, 28.17, 18, 7.45, 15.28, 46.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.8', 'CT', NULL, 2.78, 17, 0.15, 2.46, 3.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.8', 'CTP', 2, 21.58, 17, 15.22, 3.93, 64.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '4.C.3.d.8', 'CTP', 3, 78.42, 17, 15.22, 35.07, 96.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CX', NULL, 1.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 1, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 2, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 4, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.f', 'CXP', 5, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CX', NULL, 3.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 4, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.h', 'CXP', 5, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 4, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.j', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CX', NULL, 3.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 3, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.2.l', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CX', NULL, 3.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 2, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.a.4', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CX', NULL, 2.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 1, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.e', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.f', 'CXP', 5, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CX', NULL, 1.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 1, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CX', NULL, 2.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 1, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 3, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.1', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CX', NULL, 2.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 1, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.c.2', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CX', NULL, 1.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 1, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 2, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CX', NULL, 2.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 2, 69.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.2', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CX', NULL, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 1, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.a', 'CXP', 5, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CX', NULL, 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 1, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.b', 'CXP', 5, 28.13, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CX', NULL, 1.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 1, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 1, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CX', NULL, 1.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 1, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CX', NULL, 2.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 1, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.a.3', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CX', NULL, 2.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 1, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.a', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CX', NULL, 2.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 1, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.b', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.c', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CX', NULL, 3.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.d', 'CXP', 5, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 1, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.a', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CX', NULL, 2.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 1, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.d', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CX', NULL, 2.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 1, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.e', 'CXP', 5, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CX', NULL, 2.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 1, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.c.1.f', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CX', NULL, 2.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 3, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 4, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.a', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CX', NULL, 3.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 3, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.b', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 1, 84.85, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CX', NULL, 1.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 1, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 1, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 2, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.f', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CX', NULL, 4.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.g', 'CXP', 5, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CX', NULL, 2.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 2, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.h', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CX', NULL, 4.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.d.1.i', 'CXP', 5, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CX', NULL, 3.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 1, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.d', 'CXP', 5, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CX', NULL, 2.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 1, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.2.e.1.e', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CX', NULL, 2.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 1, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.1', 'CXP', 5, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CX', NULL, 2.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 1, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.a', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CX', NULL, 2.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 1, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.2.b', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CX', NULL, 4.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.a.4', 'CXP', 5, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CX', NULL, 1.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 1, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CX', NULL, 4.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.4', 'CXP', 5, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CX', NULL, 3.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 4, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.7', 'CXP', 5, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CX', NULL, 4.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.b.8', 'CXP', 5, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CX', NULL, 3.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.c.1', 'CXP', 5, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CX', NULL, 3.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.1', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CX', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.4', 'CT', NULL, 1.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.4', 'CTP', 1, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.4', 'CTP', 2, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.4', 'CTP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.8', 'CT', NULL, 2.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.8', 'CTP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.8', 'CTP', 2, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '4.C.3.d.8', 'CTP', 3, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 29, 0.23, 1.32, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 1, 43.96, 29, 11.11, 23.75, 66.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 2, 43.63, 29, 10.68, 24.13, 65.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 3, 6.57, 29, 4.23, 1.69, 22.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.c', 'CXP', 5, 5.83, 29, 5.65, 0.75, 33.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CX', NULL, 3.89, 29, 0.19, 3.49, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 1, 2.61, 29, 2.60, 0.33, 17.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 2, 5.45, 29, 4.49, 0.96, 25.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 3, 18.95, 29, 8.99, 6.59, 43.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 4, 46.50, 29, 10.92, 26.13, 68.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.f', 'CXP', 5, 26.48, 29, 9.66, 11.53, 49.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CX', NULL, 3.25, 29, 0.30, 2.64, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 1, 21.49, 29, 8.26, 9.12, 42.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 2, 12.12, 29, 7.57, 3.11, 37.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 3, 5.22, 29, 3.18, 1.45, 17.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 4, 41.82, 29, 10.99, 22.18, 64.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.h', 'CXP', 5, 19.36, 29, 8.86, 6.99, 43.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CX', NULL, 2.94, 29, 0.26, 2.41, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 1, 15.22, 29, 8.20, 4.65, 39.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 2, 19.68, 29, 8.46, 7.56, 42.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 3, 26.57, 29, 8.96, 12.37, 48.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 4, 32.73, 29, 10.64, 15.31, 56.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.j', 'CXP', 5, 5.81, 29, 4.89, 0.98, 27.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CX', NULL, 3.39, 29, 0.24, 2.89, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 1, 8.86, 29, 6.13, 2.01, 31.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 2, 8.55, 29, 5.05, 2.43, 25.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 3, 34.87, 29, 10.58, 17.10, 58.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 4, 30.50, 29, 9.30, 15.15, 51.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.2.l', 'CXP', 5, 17.23, 29, 8.76, 5.58, 42.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CX', NULL, 3.13, 29, 0.23, 2.66, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 2, 36.65, 29, 10.28, 18.93, 58.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 3, 24.10, 29, 9.42, 9.96, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 4, 28.48, 29, 9.99, 12.72, 52.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.a.4', 'CXP', 5, 10.78, 29, 7.36, 2.45, 36.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CX', NULL, 2.14, 29, 0.31, 1.52, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 1, 55.57, 29, 10.78, 33.83, 75.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 2, 10.37, 29, 5.78, 3.13, 29.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 3, 6.13, 29, 4.49, 1.30, 24.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 4, 20.20, 29, 9.14, 7.34, 44.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.e', 'CXP', 5, 7.74, 29, 4.50, 2.25, 23.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CX', NULL, 4.00, 29, 0.27, 3.46, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 1, 5.94, 29, 4.63, 1.14, 25.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 2, 13.51, 29, 7.20, 4.23, 35.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 3, 5.96, 29, 3.20, 1.93, 16.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 4, 23.42, 29, 9.46, 9.40, 47.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.f', 'CXP', 5, 51.17, 29, 10.95, 29.93, 71.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CX', NULL, 2.05, 29, 0.27, 1.50, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 1, 49.27, 29, 11.10, 28.11, 70.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 2, 21.99, 29, 9.33, 8.47, 46.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 3, 8.33, 29, 4.97, 2.34, 25.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 4, 14.87, 29, 8.13, 4.48, 39.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.b.1.g', 'CXP', 5, 5.53, 29, 3.92, 1.24, 21.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CX', NULL, 2.38, 29, 0.32, 1.73, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 1, 44.34, 29, 10.77, 24.58, 66.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 2, 14.83, 29, 7.22, 5.12, 35.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 3, 8.12, 29, 4.82, 2.30, 24.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 4, 24.09, 29, 9.77, 9.60, 48.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.1', 'CXP', 5, 8.61, 29, 5.29, 2.32, 27.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CX', NULL, 2.14, 29, 0.33, 1.48, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 1, 60.48, 29, 10.35, 38.66, 78.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 2, 3.53, 29, 2.75, 0.69, 16.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 3, 10.57, 29, 6.72, 2.68, 33.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 4, 11.93, 29, 6.08, 3.97, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.c.2', 'CXP', 5, 13.50, 29, 7.02, 4.36, 34.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CX', NULL, 2.09, 29, 0.21, 1.65, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 1, 37.46, 29, 10.28, 19.61, 59.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 2, 24.75, 29, 9.51, 10.36, 48.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 3, 29.20, 29, 10.22, 13.03, 53.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 4, 8.59, 29, 5.99, 1.93, 30.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CX', NULL, 1.98, 29, 0.19, 1.59, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 1, 30.42, 29, 9.38, 15.00, 52.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 2, 51.73, 29, 10.84, 30.57, 72.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 3, 7.13, 29, 4.99, 1.61, 26.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 4, 10.72, 29, 7.23, 2.49, 36.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CX', NULL, 1.04, 29, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 1, 96.30, 29, 3.68, 75.82, 99.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 2, 3.70, 29, 3.68, 0.46, 24.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CX', NULL, 3.85, 29, 0.37, 3.10, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 1, 22.79, 29, 9.06, 9.33, 45.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 2, 3.18, 29, 2.30, 0.71, 13.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 3, 5.12, 29, 3.05, 1.47, 16.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 4, 4.02, 29, 2.56, 1.06, 14.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.a', 'CXP', 5, 64.89, 29, 9.84, 43.28, 81.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CX', NULL, 2.91, 29, 0.36, 2.17, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 1, 32.89, 29, 10.84, 15.20, 57.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 2, 9.88, 29, 6.73, 2.28, 34.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 3, 14.32, 29, 7.76, 4.38, 37.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 4, 19.48, 29, 7.11, 8.73, 37.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.b', 'CXP', 5, 23.42, 29, 9.36, 9.49, 47.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CX', NULL, 2.01, 29, 0.23, 1.55, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 1, 45.02, 29, 11.02, 24.74, 67.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 2, 19.56, 29, 8.10, 7.81, 41.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 3, 25.13, 29, 9.43, 10.73, 48.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 4, 10.29, 29, 5.63, 3.18, 28.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CX', NULL, 1.99, 29, 0.23, 1.52, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 1, 41.83, 29, 10.48, 22.94, 63.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 2, 30.28, 29, 9.86, 14.29, 53.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 3, 15.17, 29, 7.71, 4.98, 37.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 4, 12.72, 29, 7.54, 3.50, 36.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 29, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 1, 90.62, 29, 5.54, 71.75, 97.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 2, 9.38, 29, 5.54, 2.65, 28.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CX', NULL, 2.64, 29, 0.32, 1.99, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 1, 38.58, 29, 10.47, 20.26, 60.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 2, 7.17, 29, 3.70, 2.41, 19.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 3, 16.11, 29, 8.99, 4.69, 42.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 4, 27.92, 29, 9.38, 12.98, 50.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.1.f', 'CXP', 5, 10.22, 29, 7.23, 2.21, 36.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CX', NULL, 2.26, 28, 0.35, 1.53, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 1, 53.98, 28, 11.15, 31.84, 74.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 2, 5.55, 28, 3.45, 1.50, 18.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 3, 18.04, 28, 8.70, 6.17, 42.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 4, 5.66, 28, 3.94, 1.30, 21.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.a.3', 'CXP', 5, 16.77, 28, 8.60, 5.38, 41.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CX', NULL, 2.82, 29, 0.31, 2.19, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 1, 29.39, 29, 9.95, 13.48, 52.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 2, 13.65, 29, 5.99, 5.29, 30.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 3, 10.14, 29, 6.48, 2.56, 32.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 4, 38.97, 29, 10.85, 20.05, 61.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.a', 'CXP', 5, 7.86, 29, 5.30, 1.87, 27.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CX', NULL, 2.18, 29, 0.23, 1.70, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 1, 29.44, 29, 10.05, 13.41, 52.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 2, 45.34, 29, 10.62, 25.65, 66.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 3, 7.62, 29, 4.34, 2.28, 22.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 4, 13.44, 29, 6.86, 4.43, 34.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.b', 'CXP', 5, 4.16, 29, 4.12, 0.52, 26.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CX', NULL, 1.92, 29, 0.26, 1.37, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 1, 54.18, 29, 10.74, 32.78, 74.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 2, 19.04, 29, 8.72, 6.88, 42.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 3, 16.81, 29, 8.15, 5.77, 40.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 4, 0.92, 29, 0.93, 0.11, 6.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.c', 'CXP', 5, 9.05, 29, 6.24, 2.06, 31.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CX', NULL, 3.15, 29, 0.33, 2.47, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 1, 26.00, 29, 9.91, 10.89, 50.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 2, 5.16, 29, 3.08, 1.48, 16.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 3, 29.16, 29, 10.37, 12.83, 53.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 4, 6.76, 29, 4.84, 1.48, 25.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.d', 'CXP', 5, 32.92, 29, 9.69, 16.65, 54.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CX', NULL, 1.76, 29, 0.24, 1.27, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 1, 59.27, 29, 10.60, 37.18, 78.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 2, 23.28, 29, 9.53, 9.23, 47.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 3, 5.66, 29, 4.11, 1.22, 22.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 4, 5.99, 29, 4.33, 1.30, 23.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.e', 'CXP', 5, 5.81, 29, 4.89, 0.98, 27.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 29, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 1, 92.31, 29, 5.20, 72.81, 98.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 2, 4.00, 29, 3.96, 0.50, 25.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 4, 3.70, 29, 3.68, 0.46, 24.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CX', NULL, 1.50, 29, 0.21, 1.08, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 1, 67.24, 29, 10.28, 44.11, 84.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 2, 26.95, 29, 9.64, 11.91, 50.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.c', 'CXP', 5, 5.81, 29, 4.89, 0.98, 27.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CX', NULL, 2.50, 29, 0.34, 1.80, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 1, 46.13, 29, 10.89, 25.87, 67.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 2, 8.12, 29, 4.89, 2.25, 25.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 3, 6.72, 29, 6.47, 0.86, 37.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 4, 27.39, 29, 9.83, 12.05, 50.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.d', 'CXP', 5, 11.64, 29, 7.27, 3.00, 35.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CX', NULL, 2.62, 29, 0.37, 1.87, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 1, 40.54, 29, 11.17, 20.88, 63.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 2, 7.96, 29, 4.70, 2.27, 24.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 3, 18.07, 29, 7.25, 7.48, 37.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 4, 15.74, 29, 7.84, 5.27, 38.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.e', 'CXP', 5, 17.69, 29, 8.90, 5.79, 42.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CX', NULL, 2.56, 29, 0.31, 1.93, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 1, 26.39, 29, 9.86, 11.25, 50.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 2, 33.66, 29, 10.47, 16.26, 57.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 3, 5.84, 29, 3.18, 1.86, 16.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 4, 25.80, 29, 9.23, 11.46, 48.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.c.1.f', 'CXP', 5, 8.31, 29, 6.54, 1.54, 34.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CX', NULL, 2.81, 29, 0.15, 2.50, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 1, 0.92, 29, 0.93, 0.11, 7.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 2, 36.75, 29, 10.58, 18.61, 59.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 3, 42.87, 29, 11.13, 22.83, 65.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 4, 19.46, 29, 7.84, 7.98, 40.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CX', NULL, 3.23, 29, 0.16, 2.90, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 2, 17.15, 29, 7.31, 6.73, 37.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 3, 48.24, 29, 11.03, 27.37, 69.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 4, 28.81, 29, 9.87, 13.12, 52.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.b', 'CXP', 5, 5.81, 29, 4.89, 0.98, 27.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 29, 0.21, 1.14, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 1, 60.80, 29, 10.76, 38.09, 79.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 2, 33.39, 29, 10.38, 16.16, 56.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 4, 0.92, 29, 0.93, 0.11, 6.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.c', 'CXP', 5, 4.89, 29, 4.80, 0.62, 29.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CX', NULL, 1.90, 29, 0.25, 1.40, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 1, 43.07, 29, 10.70, 23.63, 64.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 2, 40.16, 29, 10.58, 21.40, 62.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 4, 16.77, 29, 9.02, 5.09, 43.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CX', NULL, 1.72, 29, 0.16, 1.40, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 1, 37.73, 29, 10.79, 19.13, 60.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 2, 57.39, 29, 11.01, 34.87, 77.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 4, 4.89, 29, 4.80, 0.62, 29.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 29, 0.19, 1.15, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 1, 63.68, 29, 10.15, 41.64, 81.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 2, 27.44, 29, 9.23, 12.76, 49.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 4, 8.88, 29, 6.15, 2.02, 31.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CX', NULL, 4.70, 29, 0.18, 4.32, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 1, 4.41, 29, 4.36, 0.55, 27.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 4, 12.20, 29, 7.11, 3.45, 35.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.g', 'CXP', 5, 83.38, 29, 8.13, 60.13, 94.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CX', NULL, 2.29, 29, 0.24, 1.79, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 1, 14.43, 29, 6.74, 5.23, 34.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 2, 65.77, 29, 10.10, 43.38, 82.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 3, 3.05, 29, 2.34, 0.62, 13.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 4, 9.96, 29, 6.31, 2.55, 31.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.h', 'CXP', 5, 6.78, 29, 6.50, 0.88, 37.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CX', NULL, 3.18, 29, 0.25, 2.66, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 1, 10.46, 29, 5.92, 3.10, 29.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 2, 18.64, 29, 8.97, 6.39, 43.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 3, 29.79, 29, 10.46, 13.23, 54.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 4, 25.03, 29, 8.55, 11.60, 45.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.d.1.i', 'CXP', 5, 16.07, 29, 8.05, 5.34, 39.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CX', NULL, 3.33, 29, 0.30, 2.71, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 1, 17.12, 29, 8.23, 5.93, 40.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 2, 7.05, 29, 3.67, 2.35, 19.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 3, 27.39, 29, 9.73, 12.16, 50.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 4, 22.43, 29, 9.35, 8.77, 46.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.d', 'CXP', 5, 26.01, 29, 9.90, 10.92, 50.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CX', NULL, 2.27, 29, 0.29, 1.68, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 1, 39.16, 29, 10.41, 20.83, 61.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 2, 21.87, 29, 9.46, 8.26, 46.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 3, 17.78, 29, 8.26, 6.36, 40.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 4, 15.37, 29, 8.28, 4.70, 40.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.2.e.1.e', 'CXP', 5, 5.83, 29, 5.65, 0.75, 33.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CX', NULL, 1.94, 29, 0.24, 1.45, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 1, 49.38, 29, 11.09, 28.22, 70.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 2, 23.31, 29, 9.74, 9.05, 48.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 3, 12.15, 29, 4.87, 5.15, 26.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 4, 14.24, 29, 7.91, 4.22, 38.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.1', 'CXP', 5, 0.92, 29, 0.93, 0.11, 6.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CX', NULL, 3.28, 28, 0.39, 2.49, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 1, 27.96, 28, 10.15, 12.13, 52.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 2, 10.74, 28, 7.12, 2.55, 35.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 3, 7.43, 28, 5.19, 1.68, 27.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 4, 13.43, 28, 7.78, 3.78, 37.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.a', 'CXP', 5, 40.45, 28, 11.04, 20.97, 63.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CX', NULL, 3.47, 28, 0.41, 2.63, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 1, 27.96, 28, 10.15, 12.13, 52.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 2, 9.62, 28, 6.88, 2.05, 35.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 3, 1.08, 28, 1.10, 0.13, 8.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 4, 10.58, 28, 5.33, 3.59, 27.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.2.b', 'CXP', 5, 50.76, 28, 11.25, 29.04, 72.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CX', NULL, 4.88, 29, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 4, 11.67, 29, 7.77, 2.75, 38.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.a.4', 'CXP', 5, 88.33, 29, 7.77, 61.79, 97.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CX', NULL, 1.34, 29, 0.12, 1.09, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 1, 72.63, 29, 9.76, 49.26, 87.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 2, 21.07, 29, 9.23, 7.88, 45.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 3, 6.30, 29, 4.49, 1.40, 24.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CX', NULL, 4.03, 29, 0.29, 3.44, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 2, 22.00, 29, 9.95, 7.92, 48.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 3, 9.60, 29, 6.74, 2.12, 34.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 4, 11.47, 29, 5.14, 4.39, 26.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.4', 'CXP', 5, 56.94, 29, 10.85, 34.82, 76.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CX', NULL, 2.31, 28, 0.22, 1.87, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 1, 27.56, 28, 10.29, 11.67, 52.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 2, 33.43, 28, 10.84, 15.60, 57.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 3, 25.33, 28, 10.06, 10.23, 50.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 4, 7.51, 28, 4.81, 1.92, 25.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.7', 'CXP', 5, 6.18, 28, 3.02, 2.21, 16.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CX', NULL, 4.74, 29, 0.16, 4.40, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 3, 12.61, 29, 8.20, 3.05, 39.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 4, 0.92, 29, 0.93, 0.11, 6.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.b.8', 'CXP', 5, 86.47, 29, 8.21, 60.29, 96.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CX', NULL, 3.52, 29, 0.21, 3.08, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 1, 0.92, 29, 0.93, 0.11, 7.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 2, 18.08, 29, 8.55, 6.34, 41.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 3, 34.10, 29, 10.83, 16.17, 58.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 4, 22.15, 29, 9.03, 8.88, 45.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.c.1', 'CXP', 5, 24.74, 29, 8.23, 11.73, 44.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CX', NULL, 3.40, 29, 0.26, 2.87, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 1, 8.38, 29, 5.62, 2.00, 29.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 2, 12.38, 29, 4.64, 5.55, 25.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 3, 36.90, 29, 10.65, 18.64, 59.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 4, 15.27, 29, 8.23, 4.66, 39.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.1', 'CXP', 5, 27.06, 29, 10.25, 11.35, 51.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CX', NULL, 1.30, 29, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 1, 85.71, 29, 6.85, 65.60, 94.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 2, 5.70, 29, 3.49, 1.57, 18.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 3, 4.89, 29, 4.80, 0.62, 29.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.3', 'CXP', 5, 3.70, 29, 3.68, 0.46, 24.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.4', 'CT', NULL, 1.63, 29, 0.10, 1.42, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.4', 'CTP', 1, 38.20, 29, 10.13, 20.43, 59.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.4', 'CTP', 2, 60.76, 29, 10.14, 39.31, 78.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.4', 'CTP', 3, 1.04, 29, 1.05, 0.13, 7.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.8', 'CT', NULL, 1.80, 29, 0.20, 1.40, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.8', 'CTP', 1, 52.75, 29, 10.96, 31.20, 73.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.8', 'CTP', 2, 14.16, 29, 7.67, 4.34, 37.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '4.C.3.d.8', 'CTP', 3, 33.09, 29, 10.04, 16.34, 55.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CX', NULL, 1.89, 26, 0.29, 1.30, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 1, 50.18, 26, 13.17, 25.39, 74.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 2, 31.99, 26, 12.49, 12.60, 60.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 4, 13.95, 26, 9.21, 3.23, 44.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.c', 'CXP', 5, 3.88, 26, 3.73, 0.51, 24.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 26, 0.20, 4.23, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 1, 2.51, 26, 2.55, 0.30, 18.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 2, 0.55, 26, 0.57, 0.06, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 3, 10.00, 26, 8.55, 1.55, 44.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 4, 3.83, 26, 2.78, 0.83, 15.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.f', 'CXP', 5, 83.11, 26, 9.23, 55.94, 95.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CX', NULL, 4.85, 26, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 4, 14.85, 26, 9.14, 3.79, 43.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.h', 'CXP', 5, 85.15, 26, 9.14, 56.41, 96.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CX', NULL, 2.71, 26, 0.37, 1.95, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 1, 13.66, 26, 8.90, 3.24, 42.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 2, 42.25, 26, 13.36, 19.15, 69.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 3, 22.82, 26, 11.45, 7.19, 53.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 4, 1.90, 26, 1.25, 0.48, 7.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.j', 'CXP', 5, 19.37, 26, 11.83, 4.81, 53.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 26, 0.12, 4.53, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 4, 22.98, 26, 11.67, 7.12, 53.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.2.l', 'CXP', 5, 77.02, 26, 11.67, 46.29, 92.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CX', NULL, 4.45, 26, 0.23, 3.98, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 2, 0.44, 26, 0.46, 0.05, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 3, 18.39, 26, 11.36, 4.52, 51.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 4, 16.81, 26, 9.25, 4.92, 44.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.a.4', 'CXP', 5, 64.36, 26, 13.24, 35.49, 85.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CX', NULL, 4.29, 26, 0.28, 3.70, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 2, 8.98, 26, 8.51, 1.14, 45.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 3, 9.83, 26, 8.55, 1.47, 44.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 4, 24.73, 26, 11.69, 8.27, 54.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.e', 'CXP', 5, 56.47, 26, 13.95, 28.73, 80.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CX', NULL, 3.85, 26, 0.29, 3.25, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 1, 3.17, 26, 1.74, 1.00, 9.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 2, 10.50, 26, 8.57, 1.76, 43.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 3, 25.73, 26, 11.16, 9.43, 53.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 4, 19.81, 26, 11.83, 5.06, 53.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.f', 'CXP', 5, 40.80, 26, 13.52, 17.87, 68.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CX', NULL, 3.76, 26, 0.29, 3.17, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 2, 13.22, 26, 8.86, 3.01, 42.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 3, 29.38, 26, 12.96, 10.31, 60.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 4, 25.67, 26, 11.57, 9.01, 54.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.b.1.g', 'CXP', 5, 31.74, 26, 12.73, 12.17, 60.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CX', NULL, 2.49, 26, 0.31, 1.85, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 1, 21.02, 26, 11.39, 6.08, 52.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 2, 27.60, 26, 11.19, 10.73, 54.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 3, 41.83, 26, 13.13, 19.13, 68.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.1', 'CXP', 5, 9.56, 26, 8.54, 1.36, 44.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CX', NULL, 3.79, 26, 0.34, 3.08, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 1, 8.98, 26, 8.51, 1.14, 45.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 2, 6.99, 26, 3.37, 2.52, 17.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 3, 16.45, 26, 9.26, 4.69, 44.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 4, 31.24, 26, 12.84, 11.71, 60.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.c.2', 'CXP', 5, 36.34, 26, 13.85, 14.26, 66.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CX', NULL, 2.91, 26, 0.35, 2.19, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 1, 11.93, 26, 8.80, 2.35, 43.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 2, 37.20, 26, 12.74, 16.15, 64.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 3, 20.47, 26, 11.40, 5.73, 52.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 4, 9.05, 26, 7.52, 1.49, 39.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.1', 'CXP', 5, 21.36, 26, 10.83, 6.71, 50.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CX', NULL, 2.26, 26, 0.34, 1.55, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 1, 30.32, 26, 13.07, 10.84, 60.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 2, 35.28, 26, 13.34, 14.06, 64.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 3, 21.12, 26, 10.79, 6.59, 50.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 4, 4.32, 26, 3.75, 0.69, 22.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.2', 'CXP', 5, 8.98, 26, 8.51, 1.14, 45.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CX', NULL, 1.38, 25, 0.28, 1.00, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 1, 81.36, 25, 11.52, 47.64, 95.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 2, 8.78, 25, 7.85, 1.26, 42.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 4, 9.86, 25, 9.30, 1.25, 48.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CX', NULL, 4.62, 26, 0.21, 4.19, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 1, 5.19, 26, 3.95, 1.04, 22.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 3, 7.41, 26, 7.15, 0.93, 40.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 4, 2.51, 26, 2.55, 0.30, 18.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.a', 'CXP', 5, 84.89, 26, 8.25, 59.89, 95.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CX', NULL, 1.40, 26, 0.17, 1.06, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 1, 67.56, 26, 12.32, 39.55, 86.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 2, 24.59, 26, 11.40, 8.42, 53.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 3, 7.85, 26, 7.17, 1.09, 39.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CX', NULL, 1.86, 26, 0.29, 1.26, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 1, 51.16, 26, 14.07, 24.73, 76.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 2, 20.89, 26, 11.83, 5.70, 53.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 3, 18.97, 26, 10.22, 5.62, 47.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 4, 8.98, 26, 8.51, 1.14, 45.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CX', NULL, 1.91, 26, 0.28, 1.33, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 1, 47.59, 26, 13.48, 22.98, 73.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 2, 23.17, 26, 11.95, 7.03, 54.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 3, 20.26, 26, 10.77, 6.05, 50.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 4, 8.98, 26, 8.51, 1.14, 45.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CX', NULL, 1.19, 26, 0.17, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 1, 90.17, 26, 8.54, 55.76, 98.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 2, 0.85, 26, 0.88, 0.10, 6.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 3, 8.98, 26, 8.51, 1.14, 45.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CX', NULL, 2.01, 26, 0.29, 1.42, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 1, 47.31, 26, 13.48, 22.76, 73.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 2, 19.37, 26, 11.83, 4.80, 53.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 3, 17.95, 26, 11.37, 4.27, 51.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 4, 15.37, 26, 9.20, 4.06, 43.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CX', NULL, 3.11, 26, 0.19, 2.71, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 2, 20.57, 26, 11.39, 5.80, 52.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 3, 48.65, 26, 13.21, 24.18, 73.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 4, 30.20, 26, 12.05, 11.77, 58.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.a.3', 'CXP', 5, 0.58, 26, 0.61, 0.07, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CX', NULL, 2.79, 26, 0.49, 1.78, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 1, 38.92, 26, 13.71, 16.27, 67.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 2, 12.05, 26, 8.63, 2.50, 42.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 3, 9.41, 26, 8.53, 1.31, 44.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 4, 10.27, 26, 7.82, 1.95, 39.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.a', 'CXP', 5, 29.34, 26, 13.30, 9.98, 60.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 26, 0.09, 1.00, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 1, 81.81, 26, 9.44, 54.92, 94.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 2, 18.19, 26, 9.44, 5.68, 45.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CX', NULL, 1.57, 26, 0.34, 1.00, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 1, 74.22, 26, 11.53, 45.43, 90.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 2, 12.92, 26, 8.77, 2.89, 42.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 3, 3.88, 26, 3.73, 0.51, 24.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.c', 'CXP', 5, 8.98, 26, 8.51, 1.14, 45.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CX', NULL, 1.72, 25, 0.26, 1.19, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 1, 49.18, 25, 13.50, 24.09, 74.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 2, 38.73, 25, 13.29, 16.60, 66.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 3, 2.64, 25, 2.68, 0.32, 18.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 4, 9.45, 25, 8.91, 1.20, 47.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CX', NULL, 1.59, 26, 0.18, 1.23, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 1, 53.37, 26, 12.64, 28.68, 76.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 2, 33.78, 26, 12.65, 13.73, 62.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 3, 12.85, 26, 8.96, 2.76, 43.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 26, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 1, 85.47, 26, 9.11, 56.48, 96.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 2, 14.53, 26, 9.11, 3.62, 43.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CX', NULL, 1.36, 26, 0.34, 1.00, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 1, 90.59, 26, 8.52, 55.16, 98.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 2, 0.44, 26, 0.45, 0.05, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.a', 'CXP', 5, 8.98, 26, 8.51, 1.14, 45.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 25, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 1, 97.24, 25, 2.80, 80.33, 99.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 2, 2.76, 25, 2.80, 0.33, 19.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CX', NULL, 1.52, 26, 0.18, 1.15, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 1, 60.18, 26, 12.37, 34.29, 81.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 2, 27.25, 26, 11.35, 10.33, 54.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 3, 12.57, 26, 8.86, 2.66, 43.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 1, 99.56, 26, 0.46, 96.36, 99.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.d', 'CXP', 5, 0.44, 26, 0.46, 0.05, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CX', NULL, 1.42, 26, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 1, 76.19, 26, 11.44, 46.62, 92.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 2, 5.85, 26, 4.69, 1.07, 26.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 3, 17.95, 26, 11.35, 4.28, 51.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CX', NULL, 1.31, 26, 0.13, 1.04, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 1, 69.48, 26, 13.10, 38.94, 89.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 2, 30.52, 26, 13.10, 10.96, 61.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CX', NULL, 4.48, 26, 0.18, 4.11, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 2, 1.08, 26, 1.12, 0.13, 8.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 3, 8.98, 26, 8.51, 1.14, 45.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 4, 30.61, 26, 11.46, 12.67, 57.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.a', 'CXP', 5, 59.33, 26, 12.41, 33.59, 80.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CX', NULL, 1.65, 26, 0.14, 1.35, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 1, 37.48, 26, 13.90, 15.01, 67.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 2, 61.44, 26, 13.90, 32.25, 84.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 4, 1.08, 26, 1.12, 0.13, 8.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 26, 0.13, 1.01, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 1, 72.22, 26, 13.02, 40.58, 90.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 2, 27.78, 26, 13.02, 9.18, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CX', NULL, 1.71, 26, 0.13, 1.44, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 1, 31.14, 26, 13.02, 11.47, 61.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 2, 67.78, 26, 13.04, 38.09, 87.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 4, 1.08, 26, 1.12, 0.13, 8.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CX', NULL, 1.47, 26, 0.15, 1.17, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 1, 56.58, 26, 12.99, 30.49, 79.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 2, 39.54, 26, 12.16, 18.67, 65.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 3, 3.88, 26, 3.73, 0.51, 24.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 26, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 1, 80.37, 26, 8.76, 56.61, 92.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 2, 12.22, 26, 6.12, 4.12, 31.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 3, 7.41, 26, 7.15, 0.93, 40.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CX', NULL, 3.89, 26, 0.40, 3.08, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 1, 10.74, 26, 8.58, 1.87, 43.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 2, 13.29, 26, 8.96, 3.00, 43.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 3, 7.85, 26, 7.17, 1.09, 39.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 4, 12.34, 26, 8.84, 2.55, 43.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.g', 'CXP', 5, 55.78, 26, 13.40, 29.19, 79.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CX', NULL, 1.98, 26, 0.30, 1.37, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 1, 40.18, 26, 13.73, 17.16, 68.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 2, 38.45, 26, 12.79, 17.03, 65.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 3, 4.98, 26, 4.67, 0.68, 28.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 4, 16.39, 26, 10.60, 3.83, 49.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CX', NULL, 3.62, 26, 0.32, 2.96, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 1, 1.32, 26, 1.05, 0.26, 6.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 2, 17.95, 26, 11.35, 4.28, 51.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 3, 30.53, 26, 12.45, 11.60, 59.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 4, 17.44, 26, 9.32, 5.28, 44.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.d.1.i', 'CXP', 5, 32.75, 26, 13.35, 12.26, 62.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CX', NULL, 1.48, 26, 0.23, 1.01, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 1, 69.48, 26, 13.08, 39.00, 89.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 2, 12.57, 26, 8.86, 2.66, 43.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 3, 17.95, 26, 11.35, 4.28, 51.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 26, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 1, 97.49, 26, 2.55, 81.99, 99.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 2, 2.51, 26, 2.55, 0.30, 18.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CX', NULL, 2.18, 26, 0.32, 1.52, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 1, 32.90, 26, 12.72, 13.02, 61.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 2, 35.86, 26, 12.91, 14.96, 63.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 3, 20.94, 26, 8.81, 8.13, 44.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 4, 0.89, 26, 0.91, 0.10, 7.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.1', 'CXP', 5, 9.41, 26, 8.52, 1.31, 44.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CX', NULL, 3.82, 26, 0.23, 3.34, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 2, 4.71, 26, 2.35, 1.65, 12.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 3, 38.30, 26, 12.41, 17.38, 64.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 4, 27.12, 26, 10.85, 10.72, 53.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.a', 'CXP', 5, 29.88, 26, 13.07, 10.55, 60.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CX', NULL, 4.03, 25, 0.40, 3.20, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 1, 10.17, 25, 9.16, 1.41, 47.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 2, 1.87, 25, 1.40, 0.39, 8.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 3, 22.49, 25, 12.64, 6.10, 56.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 4, 6.02, 25, 4.05, 1.44, 21.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.2.b', 'CXP', 5, 59.45, 25, 14.26, 30.19, 83.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CX', NULL, 4.57, 26, 0.13, 4.29, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 3, 3.66, 26, 1.98, 1.18, 10.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 4, 36.10, 26, 12.83, 15.23, 63.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.a.4', 'CXP', 5, 60.25, 26, 12.94, 33.24, 82.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CX', NULL, 2.15, 26, 0.30, 1.54, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 1, 41.46, 26, 13.97, 17.79, 69.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 2, 12.14, 26, 7.90, 2.91, 38.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 3, 35.90, 26, 13.92, 13.88, 66.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 4, 10.50, 26, 7.59, 2.18, 38.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CX', NULL, 4.42, 26, 0.14, 4.13, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 1, 0.44, 26, 0.46, 0.05, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 2, 0.88, 26, 0.66, 0.18, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 3, 8.86, 26, 5.65, 2.25, 29.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 4, 36.07, 26, 13.67, 14.26, 65.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.4', 'CXP', 5, 53.76, 26, 12.63, 28.99, 76.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CX', NULL, 3.33, 26, 0.33, 2.64, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 1, 16.26, 26, 9.24, 4.58, 44.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 2, 7.27, 26, 4.53, 1.92, 23.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 3, 22.40, 26, 11.55, 6.85, 53.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 4, 35.68, 26, 12.07, 15.81, 62.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.7', 'CXP', 5, 18.39, 26, 11.35, 4.53, 51.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CX', NULL, 4.08, 26, 0.19, 3.69, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 3, 20.04, 26, 10.73, 5.93, 49.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 4, 51.74, 26, 14.06, 25.16, 77.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.b.8', 'CXP', 5, 28.22, 26, 12.76, 9.70, 59.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CX', NULL, 3.83, 26, 0.34, 3.14, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 1, 9.41, 26, 8.52, 1.31, 44.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 3, 22.19, 26, 11.53, 6.73, 53.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 4, 34.61, 26, 12.82, 14.14, 62.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.c.1', 'CXP', 5, 33.79, 26, 12.85, 13.52, 62.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CX', NULL, 4.42, 26, 0.14, 4.12, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 2, 0.44, 26, 0.46, 0.05, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 3, 7.04, 26, 4.03, 2.09, 21.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 4, 43.05, 26, 13.22, 19.93, 69.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.1', 'CXP', 5, 49.47, 26, 13.18, 24.84, 74.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CX', NULL, 2.36, 26, 0.43, 1.48, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 1, 52.09, 26, 12.59, 27.77, 75.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 2, 13.26, 26, 8.63, 3.16, 41.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 3, 7.85, 26, 7.16, 1.10, 39.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.3', 'CXP', 5, 26.81, 26, 11.35, 10.01, 54.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.4', 'CT', NULL, 1.25, 26, 0.11, 1.03, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.4', 'CTP', 1, 75.76, 26, 10.83, 48.12, 91.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.4', 'CTP', 2, 23.38, 26, 10.81, 8.09, 51.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.4', 'CTP', 3, 0.85, 26, 0.88, 0.10, 6.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.8', 'CT', NULL, 2.50, 26, 0.19, 2.11, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.8', 'CTP', 1, 11.93, 26, 8.81, 2.35, 43.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.8', 'CTP', 2, 26.24, 26, 11.59, 9.39, 54.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '4.C.3.d.8', 'CTP', 3, 61.84, 26, 13.00, 34.26, 83.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.59, 20, 0.33, 1.89, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 1, 14.89, 20, 10.91, 2.81, 51.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 2, 33.88, 20, 11.51, 14.88, 60.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 3, 38.71, 20, 12.30, 17.59, 65.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 4, 2.31, 20, 2.37, 0.26, 17.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.c', 'CXP', 5, 10.21, 20, 9.73, 1.22, 51.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.77, 20, 0.13, 4.49, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 4, 23.32, 20, 13.32, 6.01, 59.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.f', 'CXP', 5, 76.68, 20, 13.32, 40.88, 93.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.73, 20, 0.37, 2.95, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 1, 10.54, 20, 10.25, 1.20, 53.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 2, 2.05, 20, 2.03, 0.25, 14.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 3, 24.08, 20, 11.67, 7.69, 54.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 4, 30.86, 20, 11.73, 12.37, 58.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.j', 'CXP', 5, 32.48, 20, 14.60, 10.67, 65.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 20, 0.09, 4.63, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 4, 17.92, 20, 9.34, 5.47, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.2.l', 'CXP', 5, 82.08, 20, 9.34, 54.81, 94.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CX', NULL, 4.35, 20, 0.21, 3.91, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 2, 0.98, 20, 1.01, 0.11, 8.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 3, 14.98, 20, 10.86, 2.88, 51.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 4, 31.83, 20, 11.81, 13.01, 59.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.a.4', 'CXP', 5, 52.20, 20, 13.10, 26.69, 76.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 20, 0.23, 3.86, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 3, 12.94, 20, 9.15, 2.64, 44.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 4, 39.44, 20, 12.52, 17.85, 66.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.e', 'CXP', 5, 47.63, 20, 16.45, 18.61, 78.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CX', NULL, 3.37, 20, 0.35, 2.63, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 1, 14.89, 20, 10.91, 2.81, 51.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 2, 10.98, 20, 9.20, 1.69, 46.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 3, 28.55, 20, 14.30, 8.43, 63.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 4, 13.41, 20, 9.88, 2.54, 47.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.f', 'CXP', 5, 32.17, 20, 11.78, 13.29, 59.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 20, 0.25, 3.44, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 2, 0.98, 20, 1.01, 0.11, 8.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 3, 36.00, 20, 12.87, 14.87, 64.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 4, 28.90, 20, 11.73, 10.96, 57.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.b.1.g', 'CXP', 5, 34.12, 20, 14.76, 11.58, 67.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CX', NULL, 2.46, 20, 0.29, 1.86, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 1, 13.28, 20, 10.48, 2.23, 50.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 2, 45.51, 20, 17.31, 16.23, 78.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 3, 24.76, 20, 13.70, 6.59, 60.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 4, 14.40, 20, 11.12, 2.48, 52.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.1', 'CXP', 5, 2.05, 20, 2.03, 0.25, 14.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CX', NULL, 3.61, 20, 0.29, 2.99, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 2, 23.72, 20, 11.59, 7.52, 54.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 3, 15.96, 20, 10.51, 3.55, 49.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 4, 36.41, 20, 12.77, 15.29, 64.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.c.2', 'CXP', 5, 23.91, 20, 12.19, 7.17, 56.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CX', NULL, 3.08, 20, 0.21, 2.65, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 2, 19.33, 20, 9.49, 6.28, 46.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 3, 55.91, 20, 12.35, 30.77, 78.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 4, 21.73, 20, 13.59, 4.96, 59.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.1', 'CXP', 5, 3.03, 20, 2.31, 0.60, 13.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CX', NULL, 2.94, 20, 0.26, 2.40, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 1, 4.84, 20, 3.57, 0.99, 20.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 2, 33.77, 20, 11.18, 15.19, 59.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 3, 24.89, 20, 11.69, 8.22, 55.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 4, 35.52, 20, 15.84, 11.47, 70.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.2', 'CXP', 5, 0.98, 20, 1.03, 0.11, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CX', NULL, 1.13, 20, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 1, 88.04, 20, 9.14, 54.47, 97.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 2, 10.98, 20, 9.20, 1.69, 46.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 3, 0.98, 20, 1.03, 0.11, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 20, 0.41, 3.70, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 1, 10.98, 20, 10.29, 1.34, 52.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.a', 'CXP', 5, 89.02, 20, 10.29, 47.24, 98.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CX', NULL, 3.11, 20, 0.46, 2.15, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 1, 21.86, 20, 11.57, 6.35, 53.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 2, 14.22, 20, 9.94, 2.92, 47.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 3, 18.06, 20, 11.39, 4.22, 52.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 4, 22.93, 20, 11.68, 6.94, 54.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.b', 'CXP', 5, 22.93, 20, 11.71, 6.92, 54.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.42, 20, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 1, 68.80, 20, 12.09, 40.41, 87.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 2, 20.22, 20, 9.88, 6.57, 47.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 3, 10.98, 20, 10.62, 1.25, 54.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.45, 20, 0.21, 1.01, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 1, 67.82, 20, 12.05, 39.90, 87.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 2, 19.16, 20, 9.11, 6.47, 44.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 3, 13.02, 20, 10.73, 2.02, 52.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.81, 20, 0.17, 1.46, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 1, 44.20, 20, 12.65, 21.31, 69.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 2, 34.54, 20, 15.80, 10.89, 69.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 3, 16.85, 20, 9.36, 4.77, 45.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 4, 4.40, 20, 3.66, 0.74, 22.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CX', NULL, 3.26, 20, 0.28, 2.67, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 2, 14.89, 20, 9.50, 3.52, 45.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 3, 55.69, 20, 12.76, 29.86, 78.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 4, 17.46, 20, 10.61, 4.33, 49.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.a.3', 'CXP', 5, 11.96, 20, 10.69, 1.60, 53.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CX', NULL, 3.55, 20, 0.42, 2.66, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 1, 16.71, 20, 10.92, 3.74, 50.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 2, 5.96, 20, 4.53, 1.15, 25.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 3, 16.13, 20, 10.96, 3.41, 51.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 4, 28.49, 20, 17.77, 6.03, 71.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.a', 'CXP', 5, 32.71, 20, 15.87, 9.70, 68.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CX', NULL, 2.10, 20, 0.30, 1.47, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 1, 37.07, 20, 15.41, 12.88, 70.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 2, 16.43, 20, 10.41, 3.87, 49.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 3, 45.52, 20, 16.80, 16.82, 77.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 4, 0.98, 20, 1.03, 0.11, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.86, 20, 0.38, 1.05, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 1, 48.71, 20, 16.99, 18.62, 79.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 2, 38.79, 20, 17.91, 11.56, 75.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 3, 0.98, 20, 1.01, 0.11, 8.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.98, 20, 1.03, 0.11, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.c', 'CXP', 5, 10.54, 20, 10.25, 1.20, 53.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CX', NULL, 2.84, 20, 0.43, 1.93, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 1, 18.18, 20, 11.21, 4.39, 51.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 2, 34.34, 20, 14.82, 11.68, 67.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 3, 3.03, 20, 2.31, 0.60, 13.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 4, 33.91, 20, 18.15, 8.61, 73.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.d', 'CXP', 5, 10.54, 20, 10.25, 1.20, 53.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CX', NULL, 2.16, 20, 0.34, 1.44, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 1, 30.27, 20, 12.40, 11.26, 59.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 2, 35.82, 20, 15.96, 11.54, 70.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 3, 21.95, 20, 11.74, 6.28, 54.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 4, 11.96, 20, 9.12, 2.17, 45.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 20, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 1, 79.25, 20, 13.56, 40.48, 95.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 2, 20.75, 20, 13.56, 4.46, 59.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.42, 20, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 1, 72.97, 20, 14.29, 37.20, 92.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 2, 14.00, 20, 10.78, 2.44, 51.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 3, 10.98, 20, 10.62, 1.25, 54.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 4, 2.05, 20, 2.03, 0.25, 14.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.72, 20, 0.24, 1.21, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 1, 47.57, 20, 16.90, 18.01, 78.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 2, 34.84, 20, 12.87, 14.02, 63.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 3, 15.55, 20, 9.03, 4.19, 43.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 4, 2.05, 20, 2.03, 0.25, 14.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CX', NULL, 2.43, 20, 0.27, 1.86, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 1, 23.57, 20, 11.85, 7.22, 54.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 2, 24.71, 20, 11.32, 8.41, 53.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 3, 36.44, 20, 12.57, 15.54, 64.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 4, 15.29, 20, 10.38, 3.26, 49.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CX', NULL, 1.91, 20, 0.29, 1.30, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 1, 34.13, 20, 15.17, 11.20, 68.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 2, 41.96, 20, 16.66, 14.73, 75.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 3, 22.93, 20, 18.31, 3.29, 72.24, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.98, 20, 1.03, 0.11, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.11, 20, 0.24, 3.61, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 2, 0.98, 20, 1.03, 0.11, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 3, 22.93, 20, 13.98, 5.38, 60.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 4, 39.70, 20, 17.68, 12.30, 75.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.a', 'CXP', 5, 36.38, 20, 15.87, 11.98, 70.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.30, 20, 0.26, 1.75, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 1, 13.10, 20, 10.36, 2.20, 50.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 2, 53.75, 20, 17.18, 21.48, 83.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 3, 22.93, 20, 13.98, 5.38, 60.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 4, 10.21, 20, 9.73, 1.22, 51.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 20, 0.13, 1.12, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 1, 60.93, 20, 12.81, 33.58, 82.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 2, 39.07, 20, 12.81, 17.21, 66.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.84, 20, 0.19, 1.44, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 1, 26.58, 20, 14.34, 7.21, 62.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 2, 63.21, 20, 15.67, 29.55, 87.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 3, 10.21, 20, 9.73, 1.22, 51.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.38, 20, 0.16, 1.04, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 1, 61.78, 20, 16.16, 27.84, 87.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 2, 38.22, 20, 16.16, 12.87, 72.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 20, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 1, 95.91, 20, 4.05, 72.97, 99.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 2, 4.09, 20, 4.05, 0.49, 27.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CX', NULL, 3.15, 20, 0.47, 2.16, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 1, 9.65, 20, 6.06, 2.43, 31.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 2, 39.38, 20, 17.71, 12.09, 75.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 3, 10.98, 20, 10.62, 1.25, 54.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 4, 6.14, 20, 6.08, 0.71, 37.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.g', 'CXP', 5, 33.85, 20, 15.73, 10.52, 69.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CX', NULL, 1.68, 20, 0.14, 1.39, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 1, 32.48, 20, 13.64, 11.57, 63.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 2, 67.52, 20, 13.64, 36.12, 88.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.77, 20, 0.43, 1.88, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 1, 7.34, 20, 5.42, 1.47, 29.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 2, 60.17, 20, 15.36, 28.31, 85.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 3, 6.32, 20, 3.54, 1.89, 19.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.d.1.i', 'CXP', 5, 26.17, 20, 14.08, 7.16, 61.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CX', NULL, 3.88, 20, 0.41, 3.03, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 1, 9.30, 20, 5.79, 2.38, 30.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 2, 11.68, 20, 10.34, 1.60, 51.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 3, 10.21, 20, 9.73, 1.22, 51.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 4, 18.84, 20, 10.80, 5.03, 50.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.d', 'CXP', 5, 49.96, 20, 16.40, 20.18, 79.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 20, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 1, 87.88, 20, 9.13, 54.67, 97.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 2, 12.12, 20, 9.13, 2.24, 45.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CX', NULL, 3.42, 20, 0.31, 2.78, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 1, 3.92, 20, 4.02, 0.43, 27.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 2, 20.94, 20, 11.69, 5.70, 53.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 3, 21.19, 20, 13.78, 4.56, 60.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 4, 36.92, 20, 17.83, 10.54, 74.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.1', 'CXP', 5, 17.03, 20, 10.79, 3.99, 50.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.09, 20, 0.23, 3.61, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 2, 10.98, 20, 9.20, 1.69, 46.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 3, 14.49, 20, 10.99, 2.58, 52.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 4, 29.44, 20, 14.52, 8.81, 64.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.a', 'CXP', 5, 45.10, 20, 12.22, 22.63, 69.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 20, 0.29, 3.36, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 2, 11.96, 20, 9.13, 2.16, 45.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 3, 14.49, 20, 10.98, 2.58, 51.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 4, 37.57, 20, 12.62, 16.32, 64.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.2.b', 'CXP', 5, 35.99, 20, 14.65, 12.94, 68.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CX', NULL, 4.27, 20, 0.29, 3.67, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 3, 27.51, 20, 14.16, 7.90, 62.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 4, 17.65, 20, 10.72, 4.38, 50.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.a.4', 'CXP', 5, 54.84, 20, 16.47, 23.18, 83.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CX', NULL, 2.71, 20, 0.34, 1.99, 3.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 1, 8.84, 20, 4.93, 2.62, 25.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 2, 51.70, 20, 12.47, 27.34, 75.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 3, 13.02, 20, 9.03, 2.74, 44.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 4, 12.94, 20, 10.76, 1.97, 52.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.2', 'CXP', 5, 13.51, 20, 10.52, 2.31, 50.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CX', NULL, 4.32, 20, 0.29, 3.72, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 2, 10.21, 20, 9.73, 1.22, 51.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 3, 0.98, 20, 1.01, 0.11, 8.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 4, 34.98, 20, 17.89, 9.39, 73.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.4', 'CXP', 5, 53.83, 20, 17.41, 21.21, 83.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CX', NULL, 3.19, 20, 0.44, 2.28, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 1, 24.48, 20, 11.52, 8.09, 54.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 3, 32.49, 20, 12.56, 12.68, 61.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 4, 17.92, 20, 11.52, 4.07, 52.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.7', 'CXP', 5, 25.11, 20, 11.66, 8.39, 55.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CX', NULL, 3.72, 20, 0.20, 3.30, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 3, 49.46, 20, 12.51, 25.57, 73.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 4, 28.72, 20, 11.45, 11.11, 56.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.b.8', 'CXP', 5, 21.82, 20, 10.85, 6.87, 51.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CX', NULL, 2.81, 20, 0.35, 2.07, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 1, 22.17, 20, 13.83, 5.05, 60.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 2, 14.00, 20, 10.78, 2.44, 51.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 3, 35.52, 20, 17.77, 9.80, 73.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 4, 17.51, 20, 10.68, 4.33, 49.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.c.1', 'CXP', 5, 10.79, 20, 6.28, 3.00, 32.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CX', NULL, 3.90, 20, 0.37, 3.12, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 2, 10.98, 20, 9.20, 1.69, 46.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 3, 24.00, 20, 11.53, 7.76, 54.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 4, 28.62, 20, 14.24, 8.53, 63.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.1', 'CXP', 5, 36.40, 20, 14.96, 12.89, 68.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CX', NULL, 1.27, 20, 0.12, 1.03, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 1, 73.56, 20, 11.63, 44.32, 90.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 2, 25.46, 20, 11.72, 8.58, 55.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 3, 0.98, 20, 1.03, 0.11, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.4', 'CT', NULL, 1.26, 20, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.4', 'CTP', 1, 73.82, 20, 13.31, 40.01, 92.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.4', 'CTP', 2, 26.18, 20, 13.31, 7.74, 59.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.8', 'CT', NULL, 2.56, 20, 0.17, 2.20, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.8', 'CTP', 2, 44.45, 20, 17.13, 15.77, 77.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '4.C.3.d.8', 'CTP', 3, 55.55, 20, 17.13, 22.63, 84.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.10, 19, 0.18, 1.73, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 1, 16.91, 19, 11.37, 3.58, 52.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 2, 69.88, 19, 19.07, 25.69, 93.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 3, 1.32, 19, 1.52, 0.11, 13.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 4, 9.63, 19, 8.99, 1.20, 48.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.c', 'CXP', 5, 2.26, 19, 2.53, 0.21, 20.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CX', NULL, 3.82, 19, 0.50, 2.78, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 3, 57.85, 19, 25.45, 13.28, 92.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 4, 2.32, 19, 2.13, 0.33, 14.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.f', 'CXP', 5, 39.83, 19, 24.31, 7.28, 84.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 19, 0.22, 4.24, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 2, 2.54, 19, 2.90, 0.22, 23.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 3, 4.95, 19, 5.54, 0.44, 38.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 4, 12.74, 19, 10.85, 1.84, 53.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.h', 'CXP', 5, 79.77, 19, 14.48, 37.43, 96.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CX', NULL, 4.56, 19, 0.28, 3.98, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.90, 19, 1.04, 0.08, 9.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 2, 2.54, 19, 2.90, 0.22, 23.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 3, 7.99, 19, 6.76, 1.24, 37.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 4, 16.37, 19, 12.31, 2.88, 56.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.j', 'CXP', 5, 72.20, 19, 17.91, 28.49, 94.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CX', NULL, 4.09, 19, 0.21, 3.65, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 1, 4.95, 19, 5.54, 0.44, 38.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 2, 3.49, 19, 3.33, 0.45, 22.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 3, 0.72, 19, 0.83, 0.06, 7.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 4, 59.00, 19, 24.86, 14.24, 92.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.2.l', 'CXP', 5, 31.84, 19, 20.32, 6.13, 76.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CX', NULL, 4.76, 18, 0.20, 4.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 2, 6.69, 18, 6.24, 0.86, 37.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 4, 3.67, 18, 3.32, 0.52, 21.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.a.4', 'CXP', 5, 89.64, 18, 8.00, 58.45, 98.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.12, 19, 0.21, 3.69, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 1, 5.67, 19, 5.79, 0.62, 36.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 2, 0.94, 19, 1.09, 0.08, 9.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 4, 62.16, 19, 23.32, 16.99, 92.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.e', 'CXP', 5, 31.22, 19, 20.06, 5.99, 76.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CX', NULL, 3.81, 19, 0.16, 3.47, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 1, 2.54, 19, 2.90, 0.22, 23.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 2, 2.09, 19, 1.96, 0.28, 13.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 3, 14.58, 19, 11.58, 2.36, 54.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 4, 73.52, 19, 16.99, 30.74, 94.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.f', 'CXP', 5, 7.26, 19, 5.36, 1.45, 29.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 19, 0.36, 2.76, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 1, 1.62, 19, 1.49, 0.23, 10.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 2, 4.95, 19, 5.54, 0.44, 38.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 3, 58.25, 19, 25.25, 13.61, 92.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 4, 9.89, 19, 6.92, 2.10, 35.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.b.1.g', 'CXP', 5, 25.30, 19, 17.16, 4.79, 69.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CX', NULL, 1.77, 19, 0.51, 1.00, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 1, 68.34, 19, 20.24, 23.21, 93.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 2, 10.83, 19, 9.43, 1.54, 48.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 3, 2.88, 19, 2.38, 0.50, 15.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 4, 11.78, 19, 10.56, 1.56, 53.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.1', 'CXP', 5, 6.17, 19, 5.79, 0.80, 34.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CX', NULL, 3.05, 19, 0.64, 1.71, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 1, 0.72, 19, 0.83, 0.06, 7.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 2, 57.13, 19, 25.80, 12.72, 92.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 3, 1.12, 19, 1.29, 0.10, 11.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 4, 18.69, 19, 13.31, 3.52, 59.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.c.2', 'CXP', 5, 22.34, 19, 15.10, 4.42, 64.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CX', NULL, 3.60, 19, 0.27, 3.03, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 1, 2.98, 19, 2.84, 0.39, 19.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 2, 12.36, 19, 9.04, 2.38, 44.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 3, 10.34, 19, 9.21, 1.41, 48.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 4, 70.03, 19, 18.97, 25.93, 93.98, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.1', 'CXP', 5, 4.30, 19, 3.62, 0.70, 22.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CX', NULL, 2.37, 19, 0.33, 1.68, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 1, 7.78, 19, 6.64, 1.19, 37.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 2, 74.13, 19, 16.99, 30.81, 94.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 3, 3.36, 19, 2.76, 0.58, 17.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 4, 2.77, 19, 2.60, 0.37, 17.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.2', 'CXP', 5, 11.97, 19, 10.61, 1.61, 53.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CX', NULL, 1.21, 19, 0.20, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 1, 90.34, 19, 9.74, 47.24, 98.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 3, 8.76, 19, 9.48, 0.79, 53.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.1.d.3', 'CXP', 5, 0.90, 19, 1.04, 0.08, 9.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 19, 0.39, 3.78, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 1, 9.47, 19, 9.68, 0.96, 52.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.94, 19, 1.09, 0.08, 9.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.a', 'CXP', 5, 89.59, 19, 9.97, 47.64, 98.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.46, 19, 0.33, 1.00, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 1, 79.16, 19, 14.41, 37.73, 95.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 2, 10.05, 19, 9.16, 1.31, 48.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 3, 1.87, 19, 2.14, 0.16, 18.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 4, 3.97, 19, 3.60, 0.57, 23.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.b', 'CXP', 5, 4.95, 19, 5.54, 0.44, 38.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 19, 0.24, 1.00, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 1, 92.74, 19, 6.64, 61.71, 99.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 3, 2.31, 19, 2.64, 0.20, 21.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.c', 'CXP', 5, 4.95, 19, 5.54, 0.44, 38.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 1, 97.23, 19, 2.54, 82.87, 99.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 2, 2.77, 19, 2.54, 0.39, 17.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 19, 0.22, 1.00, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 1, 89.04, 19, 8.31, 57.56, 97.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 2, 2.31, 19, 2.64, 0.20, 21.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 3, 1.12, 19, 1.29, 0.10, 11.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 4, 7.53, 19, 6.64, 1.09, 37.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CX', NULL, 2.90, 19, 0.22, 2.43, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 1, 13.29, 19, 11.07, 2.00, 53.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 2, 6.21, 19, 4.83, 1.15, 27.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 3, 61.69, 19, 23.56, 16.55, 92.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 4, 14.93, 19, 12.10, 2.31, 56.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.a.3', 'CXP', 5, 3.88, 19, 3.34, 0.61, 20.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CX', NULL, 3.26, 19, 0.49, 2.22, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 1, 15.06, 19, 11.65, 2.55, 54.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 2, 16.49, 19, 12.85, 2.70, 58.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 3, 2.55, 19, 2.09, 0.44, 13.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 4, 59.67, 19, 24.55, 14.78, 92.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.a', 'CXP', 5, 6.23, 19, 5.02, 1.08, 28.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 18, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 1, 92.42, 18, 6.88, 60.53, 98.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 2, 7.58, 18, 6.88, 1.02, 39.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.13, 19, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 1, 94.60, 19, 4.11, 76.33, 98.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 2, 2.43, 19, 2.22, 0.35, 15.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 3, 0.71, 19, 0.82, 0.06, 7.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.c', 'CXP', 5, 2.26, 19, 2.53, 0.21, 20.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CX', NULL, 3.03, 19, 0.60, 1.77, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 1, 24.55, 19, 16.29, 4.88, 67.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 2, 13.74, 19, 11.32, 2.10, 54.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 4, 57.13, 19, 25.80, 12.72, 92.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.d', 'CXP', 5, 4.58, 19, 3.73, 0.79, 22.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CX', NULL, 3.37, 19, 0.99, 1.30, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 1, 37.08, 19, 22.94, 6.95, 82.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 2, 4.42, 19, 3.98, 0.63, 25.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 4, 1.37, 19, 1.58, 0.12, 13.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.e', 'CXP', 5, 57.13, 19, 25.80, 12.72, 92.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 19, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 1, 97.99, 19, 1.84, 87.22, 99.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 2, 2.01, 19, 1.84, 0.29, 12.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 1, 97.99, 19, 1.84, 87.22, 99.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 2, 1.12, 19, 1.29, 0.10, 11.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 3, 0.90, 19, 1.04, 0.08, 9.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 18, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 1, 93.37, 18, 6.22, 62.85, 99.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 2, 6.63, 18, 6.22, 0.85, 37.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CX', NULL, 4.40, 18, 0.39, 3.58, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 2, 5.01, 18, 5.62, 0.43, 38.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 3, 13.31, 18, 11.18, 1.95, 54.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 4, 18.14, 18, 12.80, 3.47, 57.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.a', 'CXP', 5, 63.54, 18, 22.74, 18.01, 93.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CX', NULL, 2.51, 18, 0.35, 1.78, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 2, 70.57, 18, 19.38, 25.08, 94.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 3, 12.55, 18, 10.85, 1.75, 53.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 4, 11.88, 18, 10.03, 1.75, 50.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.b', 'CXP', 5, 5.01, 18, 5.62, 0.43, 38.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 18, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 1, 99.09, 18, 1.05, 90.25, 99.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.91, 18, 1.05, 0.08, 9.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CX', NULL, 2.16, 18, 0.12, 1.92, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 1, 0.73, 18, 0.84, 0.06, 7.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 2, 86.29, 18, 9.71, 52.71, 97.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 3, 8.73, 18, 7.33, 1.36, 40.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 4, 4.25, 18, 3.57, 0.69, 22.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.15, 18, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 1, 85.29, 18, 10.79, 48.59, 97.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 2, 14.71, 18, 10.79, 2.74, 51.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 17, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 1, 95.02, 17, 4.13, 75.02, 99.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 2, 4.05, 17, 3.66, 0.57, 23.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 3, 0.93, 17, 1.08, 0.08, 10.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CX', NULL, 4.02, 17, 0.63, 2.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 1, 17.74, 17, 12.90, 3.21, 58.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 2, 3.98, 17, 3.05, 0.76, 18.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 4, 15.02, 17, 12.55, 2.15, 58.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.g', 'CXP', 5, 63.25, 17, 23.22, 17.15, 93.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CX', NULL, 1.26, 19, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 1, 83.13, 19, 11.66, 46.22, 96.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 2, 10.03, 19, 7.89, 1.75, 41.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 3, 4.51, 19, 5.06, 0.40, 35.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 4, 2.33, 19, 2.23, 0.30, 15.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 18, 0.58, 1.92, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 1, 21.74, 18, 15.98, 3.69, 66.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 2, 7.90, 18, 6.82, 1.18, 38.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 3, 8.35, 18, 6.90, 1.34, 37.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 4, 59.40, 18, 25.24, 13.86, 93.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.d.1.i', 'CXP', 5, 2.60, 18, 2.98, 0.22, 24.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CX', NULL, 2.52, 19, 0.31, 1.87, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 1, 21.03, 19, 14.09, 4.29, 61.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 2, 8.28, 19, 6.90, 1.32, 37.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 3, 68.43, 19, 19.78, 24.06, 93.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 4, 2.26, 19, 2.53, 0.21, 20.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 19, 0.20, 3.53, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 1, 2.54, 19, 2.90, 0.22, 23.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 2, 7.62, 19, 8.32, 0.68, 49.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 3, 3.57, 19, 3.23, 0.51, 20.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 4, 64.55, 19, 22.20, 19.17, 93.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.a', 'CXP', 5, 21.72, 19, 15.05, 4.14, 64.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CX', NULL, 3.54, 19, 0.36, 2.78, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 1, 2.54, 19, 2.90, 0.22, 23.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 3, 66.79, 19, 20.76, 21.97, 93.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 4, 1.84, 19, 1.68, 0.27, 11.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.2.b', 'CXP', 5, 28.83, 19, 18.60, 5.69, 73.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CX', NULL, 4.14, 19, 0.14, 3.84, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 1, 2.54, 19, 2.90, 0.22, 23.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 3, 2.22, 19, 2.00, 0.32, 13.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 4, 71.09, 19, 18.27, 27.53, 94.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.a.4', 'CXP', 5, 24.15, 19, 15.90, 4.89, 66.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CX', NULL, 1.54, 18, 0.34, 1.00, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 1, 70.37, 18, 19.27, 25.25, 94.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 2, 11.10, 18, 10.30, 1.36, 53.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 3, 15.35, 18, 11.62, 2.68, 54.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 4, 0.90, 18, 1.05, 0.08, 9.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.2', 'CXP', 5, 2.27, 18, 2.55, 0.21, 20.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CX', NULL, 4.10, 19, 0.12, 3.85, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 2, 3.16, 19, 2.63, 0.53, 16.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 3, 3.54, 19, 2.99, 0.58, 18.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 4, 73.67, 19, 17.15, 30.39, 94.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.4', 'CXP', 5, 19.64, 19, 14.10, 3.61, 61.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CX', NULL, 2.21, 19, 0.18, 1.83, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 1, 12.97, 19, 9.18, 2.63, 45.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 2, 67.56, 19, 20.33, 22.87, 93.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 3, 8.76, 19, 9.48, 0.79, 53.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 4, 6.78, 19, 5.09, 1.32, 28.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.7', 'CXP', 5, 3.92, 19, 3.50, 0.58, 22.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CX', NULL, 4.72, 19, 0.20, 4.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 2, 4.80, 19, 4.24, 0.71, 26.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 3, 1.32, 19, 1.52, 0.11, 13.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 4, 10.55, 19, 10.02, 1.25, 52.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.b.8', 'CXP', 5, 83.33, 19, 12.48, 43.09, 97.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CX', NULL, 4.07, 19, 0.11, 3.85, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 1, 0.71, 19, 0.82, 0.06, 7.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 3, 4.95, 19, 5.54, 0.44, 38.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 4, 80.14, 19, 13.88, 39.25, 96.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.c.1', 'CXP', 5, 14.20, 19, 10.91, 2.46, 52.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CX', NULL, 4.24, 19, 0.17, 3.88, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 3, 4.21, 19, 3.66, 0.65, 22.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 4, 67.50, 19, 20.71, 22.23, 93.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.1', 'CXP', 5, 28.30, 19, 18.74, 5.36, 73.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CX', NULL, 1.38, 19, 0.27, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 1, 75.34, 19, 16.85, 31.26, 95.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 2, 13.40, 19, 10.57, 2.23, 51.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 3, 9.47, 19, 9.68, 0.96, 52.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 4, 1.79, 19, 1.61, 0.27, 11.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.4', 'CT', NULL, 1.08, 19, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.4', 'CTP', 1, 92.99, 19, 6.34, 63.26, 99.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.4', 'CTP', 2, 6.07, 19, 5.96, 0.71, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.4', 'CTP', 3, 0.94, 19, 1.09, 0.08, 9.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.8', 'CT', NULL, 2.25, 19, 0.17, 1.89, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.8', 'CTP', 1, 3.04, 19, 2.52, 0.52, 15.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.8', 'CTP', 2, 68.90, 19, 19.69, 24.33, 93.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '4.C.3.d.8', 'CTP', 3, 28.07, 19, 18.24, 5.52, 72.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CX', NULL, 1.26, 18, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 1, 82.83, 18, 10.28, 51.23, 95.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 2, 7.93, 18, 5.75, 1.61, 31.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 3, 9.24, 18, 8.89, 1.07, 48.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 17, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 3, 6.02, 17, 4.47, 1.19, 25.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.f', 'CXP', 5, 93.98, 17, 4.47, 74.54, 98.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CX', NULL, 2.32, 17, 0.50, 1.26, 3.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 1, 55.71, 17, 16.30, 23.66, 83.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 3, 14.33, 17, 9.51, 3.14, 46.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 4, 16.57, 17, 12.55, 2.82, 57.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.h', 'CXP', 5, 13.38, 17, 9.24, 2.77, 45.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CX', NULL, 2.87, 18, 0.47, 1.87, 3.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 1, 44.49, 18, 13.99, 19.53, 72.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 3, 3.07, 18, 3.03, 0.37, 21.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 4, 29.01, 18, 15.28, 7.87, 66.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.j', 'CXP', 5, 23.42, 18, 11.66, 7.20, 54.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 17, 0.12, 4.61, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 4, 13.33, 17, 12.27, 1.59, 59.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.2.l', 'CXP', 5, 86.67, 17, 12.27, 40.61, 98.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CX', NULL, 4.88, 17, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 4, 12.33, 17, 7.28, 3.27, 36.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.a.4', 'CXP', 5, 87.67, 17, 7.28, 63.06, 96.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 16, 0.32, 3.58, 4.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 2, 11.19, 16, 10.55, 1.29, 54.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 3, 5.69, 16, 4.22, 1.12, 24.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 4, 28.63, 16, 14.27, 8.30, 63.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.e', 'CXP', 5, 54.49, 16, 15.88, 23.42, 82.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CX', NULL, 4.09, 17, 0.15, 3.78, 4.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 1, 1.24, 17, 1.29, 0.14, 10.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 2, 7.09, 17, 4.81, 1.59, 26.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 3, 3.12, 17, 3.17, 0.35, 22.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 4, 58.09, 17, 15.97, 25.66, 84.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.f', 'CXP', 5, 30.47, 17, 13.61, 10.09, 63.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CX', NULL, 3.39, 17, 0.48, 2.37, 4.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 1, 20.21, 17, 12.16, 4.87, 55.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 2, 1.24, 17, 1.29, 0.14, 10.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 3, 31.67, 17, 12.78, 11.71, 61.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 4, 13.23, 17, 9.79, 2.44, 48.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.b.1.g', 'CXP', 5, 33.63, 17, 15.38, 10.52, 68.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CX', NULL, 2.79, 17, 0.39, 1.97, 3.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 1, 23.33, 17, 12.32, 6.60, 56.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 2, 17.73, 17, 12.38, 3.44, 56.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 3, 35.90, 17, 14.83, 12.50, 68.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 4, 2.31, 17, 2.36, 0.25, 17.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.1', 'CXP', 5, 20.74, 17, 12.22, 5.14, 55.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CX', NULL, 3.20, 17, 0.42, 2.31, 4.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 1, 20.89, 17, 10.58, 6.37, 50.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 2, 15.32, 17, 7.27, 5.22, 37.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 3, 16.48, 17, 12.36, 2.86, 56.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 4, 17.08, 17, 12.59, 3.04, 57.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.c.2', 'CXP', 5, 30.22, 17, 13.70, 9.85, 63.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CX', NULL, 2.72, 17, 0.47, 1.73, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 1, 24.02, 17, 12.28, 7.06, 56.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 2, 27.29, 17, 12.40, 9.07, 58.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 3, 14.61, 17, 10.43, 2.82, 50.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 4, 20.69, 17, 12.82, 4.74, 57.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.1', 'CXP', 5, 13.40, 17, 12.33, 1.60, 59.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CX', NULL, 3.11, 17, 0.43, 2.19, 4.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 1, 12.71, 17, 8.90, 2.59, 44.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 2, 21.26, 17, 12.10, 5.51, 55.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 3, 21.46, 17, 11.19, 6.27, 52.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 4, 31.23, 17, 14.89, 9.46, 66.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.2', 'CXP', 5, 13.33, 17, 12.27, 1.59, 59.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CX', NULL, 1.03, 18, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 1, 96.59, 18, 2.66, 83.77, 99.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 2, 3.41, 18, 2.66, 0.64, 16.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CX', NULL, 3.26, 18, 0.59, 2.02, 4.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 1, 37.57, 18, 15.29, 13.20, 70.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 2, 3.04, 18, 3.09, 0.34, 22.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 3, 2.56, 18, 2.56, 0.30, 18.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 4, 9.24, 18, 8.89, 1.07, 48.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.a', 'CXP', 5, 47.59, 18, 15.52, 19.64, 77.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CX', NULL, 1.72, 18, 0.47, 1.00, 2.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 1, 67.26, 18, 15.14, 32.50, 89.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 2, 19.75, 18, 12.28, 4.58, 55.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.b', 'CXP', 5, 12.99, 18, 11.98, 1.57, 58.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CX', NULL, 1.98, 18, 0.30, 1.34, 2.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 1, 44.39, 18, 14.03, 19.40, 72.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 2, 32.20, 18, 15.18, 9.87, 67.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 3, 4.86, 18, 4.90, 0.54, 32.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 4, 18.55, 18, 11.33, 4.47, 52.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.64, 18, 0.26, 1.10, 2.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 1, 58.94, 18, 16.04, 26.18, 85.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 2, 17.65, 18, 11.87, 3.68, 54.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 3, 23.41, 18, 11.86, 7.04, 55.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CX', NULL, 3.25, 18, 0.45, 2.30, 4.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 1, 19.48, 18, 10.61, 5.48, 50.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 2, 13.43, 18, 9.45, 2.72, 46.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 3, 16.65, 18, 12.29, 2.99, 56.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 4, 23.49, 18, 12.68, 6.48, 57.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.1.f', 'CXP', 5, 26.96, 18, 15.61, 6.48, 66.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CX', NULL, 3.86, 18, 0.19, 3.47, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 3, 23.37, 18, 14.31, 5.35, 62.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 4, 67.32, 18, 14.40, 34.11, 89.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.a.3', 'CXP', 5, 9.31, 18, 8.49, 1.22, 46.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CX', NULL, 1.63, 18, 0.38, 1.00, 2.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 1, 74.05, 18, 13.90, 38.30, 92.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 2, 2.56, 18, 2.56, 0.30, 18.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 3, 9.24, 18, 8.89, 1.07, 48.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 4, 14.15, 18, 12.00, 2.01, 56.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CX', NULL, 1.64, 18, 0.25, 1.13, 2.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 1, 56.80, 18, 13.85, 28.55, 81.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 2, 31.32, 18, 14.27, 10.11, 64.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 3, 2.56, 18, 2.56, 0.30, 18.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 4, 9.31, 18, 8.49, 1.22, 46.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CX', NULL, 1.12, 18, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 1, 95.19, 18, 3.47, 79.97, 98.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 2, 2.56, 18, 2.56, 0.30, 18.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.c', 'CXP', 5, 2.25, 18, 2.30, 0.25, 17.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CX', NULL, 1.66, 18, 0.28, 1.07, 2.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 1, 64.94, 18, 14.52, 32.54, 87.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 2, 18.59, 18, 12.25, 3.97, 55.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 3, 9.24, 18, 8.89, 1.07, 48.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.d', 'CXP', 5, 7.23, 18, 5.31, 1.45, 29.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.77, 18, 0.36, 1.01, 2.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 1, 69.91, 18, 11.82, 41.51, 88.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 2, 6.22, 18, 4.56, 1.26, 25.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 3, 12.31, 18, 9.24, 2.25, 46.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.e', 'CXP', 5, 11.56, 18, 8.65, 2.14, 43.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 18, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 1, 90.76, 18, 8.89, 51.17, 98.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 2, 9.24, 18, 8.89, 1.07, 48.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 18, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 1, 90.76, 18, 8.89, 51.17, 98.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 3, 9.24, 18, 8.89, 1.07, 48.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 18, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 1, 81.70, 18, 10.26, 51.20, 95.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 2, 15.27, 18, 9.76, 3.54, 46.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 3, 3.04, 18, 3.09, 0.34, 22.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 17, 0.27, 1.00, 1.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 1, 89.43, 17, 9.09, 52.44, 98.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 2, 1.23, 17, 1.27, 0.13, 10.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 4, 9.34, 17, 9.00, 1.07, 49.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CX', NULL, 1.37, 18, 0.36, 1.00, 2.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 1, 90.76, 18, 8.89, 51.17, 98.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.e', 'CXP', 5, 9.24, 18, 8.89, 1.07, 48.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CX', NULL, 2.97, 18, 0.55, 1.80, 4.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 1, 36.59, 18, 14.77, 13.09, 68.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 2, 7.94, 18, 5.05, 1.97, 27.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 3, 14.15, 18, 12.00, 2.01, 56.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 4, 4.66, 18, 4.25, 0.65, 26.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.c.1.f', 'CXP', 5, 36.67, 18, 14.30, 13.63, 67.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CX', NULL, 1.51, 18, 0.14, 1.20, 1.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 1, 49.45, 18, 14.50, 22.35, 76.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 2, 50.55, 18, 14.50, 23.12, 77.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CX', NULL, 4.87, 18, 0.12, 4.62, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 4, 12.99, 18, 11.98, 1.57, 58.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.b', 'CXP', 5, 87.01, 18, 11.98, 41.70, 98.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 18, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 1, 82.87, 18, 10.43, 50.67, 95.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 2, 17.13, 18, 10.43, 4.21, 49.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CX', NULL, 2.22, 18, 0.51, 1.14, 3.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 1, 57.50, 18, 15.02, 27.01, 83.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 2, 14.54, 18, 6.15, 5.65, 32.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 3, 2.25, 18, 2.30, 0.25, 17.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.d', 'CXP', 5, 25.72, 18, 12.36, 8.12, 57.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.64, 18, 0.35, 1.00, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 1, 61.74, 18, 15.68, 28.46, 86.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 2, 25.28, 18, 13.52, 6.95, 60.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 4, 12.99, 18, 11.98, 1.57, 58.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 17, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 1, 87.89, 17, 9.47, 52.38, 97.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 2, 2.63, 17, 2.69, 0.29, 20.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 3, 9.48, 17, 9.12, 1.09, 49.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CX', NULL, 4.87, 18, 0.12, 4.62, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 4, 12.99, 18, 11.98, 1.57, 58.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.g', 'CXP', 5, 87.01, 18, 11.98, 41.70, 98.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CX', NULL, 2.41, 16, 0.53, 1.29, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 1, 49.85, 16, 14.98, 21.70, 78.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 2, 13.01, 16, 9.90, 2.26, 49.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 3, 10.25, 16, 6.57, 2.43, 34.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.h', 'CXP', 5, 26.89, 16, 13.85, 7.57, 62.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CX', NULL, 3.98, 17, 0.38, 3.17, 4.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 1, 4.80, 17, 4.37, 0.66, 27.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 2, 13.40, 17, 12.33, 1.60, 59.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 3, 8.62, 17, 5.29, 2.22, 28.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 4, 25.33, 17, 12.65, 7.60, 58.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.d.1.i', 'CXP', 5, 47.84, 17, 16.26, 18.73, 78.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CX', NULL, 1.30, 18, 0.27, 1.00, 1.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 1, 88.20, 18, 9.15, 53.90, 97.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 2, 2.56, 18, 2.56, 0.30, 18.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 4, 9.24, 18, 8.89, 1.07, 48.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CX', NULL, 2.61, 17, 0.51, 1.51, 3.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 1, 36.85, 17, 15.55, 12.40, 70.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 2, 15.96, 17, 12.42, 2.60, 57.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 3, 22.08, 17, 13.18, 5.28, 58.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.1', 'CXP', 5, 25.12, 17, 14.28, 6.28, 62.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CX', NULL, 4.38, 16, 0.28, 3.79, 4.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 2, 4.59, 16, 3.69, 0.79, 22.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 3, 17.35, 16, 12.96, 2.97, 59.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 4, 13.98, 16, 10.94, 2.29, 53.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.a', 'CXP', 5, 64.08, 16, 15.49, 29.82, 88.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CX', NULL, 4.25, 18, 0.30, 3.61, 4.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 1, 3.78, 18, 2.88, 0.73, 17.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 2, 5.60, 18, 4.02, 1.18, 22.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 3, 17.85, 18, 12.56, 3.45, 56.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 4, 7.73, 18, 4.94, 1.91, 26.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.2.b', 'CXP', 5, 65.04, 18, 12.90, 35.99, 86.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CX', NULL, 4.29, 17, 0.21, 3.85, 4.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 2, 2.31, 17, 2.36, 0.25, 17.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 3, 9.48, 17, 9.12, 1.09, 49.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 4, 45.09, 17, 14.17, 19.62, 73.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.a.4', 'CXP', 5, 43.13, 17, 14.61, 17.66, 72.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CX', NULL, 1.84, 17, 0.26, 1.29, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 1, 44.80, 17, 14.54, 18.92, 73.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 2, 26.64, 17, 13.57, 7.70, 61.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 3, 28.56, 17, 14.48, 8.16, 64.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CX', NULL, 3.12, 18, 0.49, 2.09, 4.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 1, 14.20, 18, 12.00, 2.03, 56.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 2, 30.00, 18, 15.59, 8.21, 67.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 3, 17.17, 18, 10.28, 4.32, 48.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 4, 7.07, 18, 4.71, 1.65, 25.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.4', 'CXP', 5, 31.57, 18, 14.57, 10.00, 65.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CX', NULL, 2.99, 16, 0.49, 1.94, 4.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 1, 18.70, 16, 12.46, 3.85, 56.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 2, 21.24, 16, 10.07, 6.96, 49.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 3, 29.92, 16, 15.32, 8.25, 66.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 4, 2.72, 16, 2.78, 0.30, 20.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.7', 'CXP', 5, 27.43, 16, 14.81, 7.18, 64.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CX', NULL, 4.27, 17, 0.25, 3.74, 4.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 1, 2.31, 17, 2.36, 0.25, 17.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 2, 1.24, 17, 1.29, 0.14, 10.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 3, 13.33, 17, 12.27, 1.59, 59.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 4, 33.81, 17, 12.86, 13.12, 63.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.b.8', 'CXP', 5, 49.31, 17, 14.44, 22.23, 76.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CX', NULL, 3.22, 16, 0.47, 2.23, 4.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 1, 23.85, 16, 12.88, 6.46, 58.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 2, 3.22, 16, 3.28, 0.35, 23.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 3, 17.48, 16, 9.52, 4.93, 46.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 4, 37.81, 16, 16.11, 12.37, 72.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.c.1', 'CXP', 5, 17.64, 16, 12.96, 3.10, 58.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CX', NULL, 4.69, 18, 0.14, 4.40, 4.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 4, 31.06, 18, 13.76, 10.41, 63.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.1', 'CXP', 5, 68.94, 18, 13.76, 36.39, 89.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CX', NULL, 1.38, 18, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 1, 72.65, 18, 14.32, 36.73, 92.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 2, 22.22, 18, 13.90, 4.98, 60.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 3, 2.56, 18, 2.56, 0.30, 18.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.3', 'CXP', 5, 2.56, 18, 2.56, 0.30, 18.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.4', 'CT', NULL, 1.28, 18, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.4', 'CTP', 1, 71.65, 18, 15.21, 34.25, 92.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.4', 'CTP', 2, 28.35, 18, 15.21, 7.54, 65.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.8', 'CT', NULL, 1.84, 18, 0.24, 1.34, 2.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.8', 'CTP', 1, 45.55, 18, 13.94, 20.35, 73.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.8', 'CTP', 2, 24.49, 18, 12.76, 7.03, 58.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '4.C.3.d.8', 'CTP', 3, 29.95, 18, 13.25, 10.14, 61.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.f', 'CXP', 5, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CX', NULL, 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.j', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.2.l', 'CXP', 5, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CX', NULL, 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.a.4', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CX', NULL, 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.e', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CX', NULL, 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.f', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CX', NULL, 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 3, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.b.1.g', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CX', NULL, 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 2, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.1', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CX', NULL, 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.c.2', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.1', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CX', NULL, 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 2, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.a', 'CXP', 5, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 1, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 3, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.a.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CX', NULL, 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CX', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CX', NULL, 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.a', 'CXP', 5, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 2, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CX', NULL, 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CX', NULL, 1.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CX', NULL, 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.g', 'CXP', 5, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.d.1.i', 'CXP', 5, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CX', NULL, 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.1', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 4, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.a', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CX', NULL, 3.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.2.b', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 4, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.a.4', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CX', NULL, 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 2, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.4', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CX', NULL, 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 2, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.7', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CX', NULL, 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 4, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.b.8', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CX', NULL, 4.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 4, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.c.1', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CX', NULL, 4.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.1', 'CXP', 5, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 1, 82.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.3', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.4', 'CT', NULL, 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.4', 'CTP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.4', 'CTP', 2, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.8', 'CT', NULL, 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.8', 'CTP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.8', 'CTP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '4.C.3.d.8', 'CTP', 3, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CX', NULL, 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CX', NULL, 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.h', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CX', NULL, 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.j', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.2.l', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.a.4', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.e', 'CXP', 5, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CX', NULL, 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.f', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.b.1.g', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.1', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.c.2', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CX', NULL, 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.1', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CX', NULL, 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 3, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.2', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CX', NULL, 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.a', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CX', NULL, 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.1.f', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CX', NULL, 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 3, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.a.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.a', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CX', NULL, 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CX', NULL, 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.c', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CX', NULL, 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CX', NULL, 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 4, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.a', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CX', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CX', NULL, 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.g', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 1, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CX', NULL, 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.d.1.i', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CX', NULL, 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CX', NULL, 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.a', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CX', NULL, 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.2.b', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CX', NULL, 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.a.4', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.2', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.4', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.7', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CX', NULL, 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.b.8', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 4, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.c.1', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.1', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.4', 'CT', NULL, 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.4', 'CTP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.4', 'CTP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.4', 'CTP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.8', 'CT', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.8', 'CTP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.8', 'CTP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '4.C.3.d.8', 'CTP', 3, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CX', NULL, 2.56, 29, 0.55, 1.43, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 1, 29.97, 29, 13.90, 9.92, 62.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 2, 33.28, 29, 21.80, 6.26, 78.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 3, 5.79, 29, 5.93, 0.66, 36.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 4, 13.15, 29, 9.94, 2.48, 47.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.c', 'CXP', 5, 17.81, 29, 10.84, 4.54, 49.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CX', NULL, 4.60, 29, 0.15, 4.29, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 1, 1.20, 29, 1.05, 0.20, 6.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 3, 4.95, 29, 4.13, 0.85, 23.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 4, 24.93, 29, 11.47, 8.64, 53.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.f', 'CXP', 5, 68.93, 29, 12.38, 40.43, 87.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CX', NULL, 2.46, 29, 0.52, 1.39, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 1, 55.10, 29, 15.25, 25.77, 81.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 2, 5.26, 29, 4.54, 0.85, 26.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 4, 17.60, 29, 10.00, 4.95, 46.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.h', 'CXP', 5, 22.03, 29, 11.98, 6.34, 54.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CX', NULL, 3.35, 29, 0.29, 2.75, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 1, 13.43, 29, 8.21, 3.52, 39.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 2, 7.72, 29, 6.40, 1.31, 34.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 3, 17.87, 29, 10.42, 4.84, 48.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 4, 52.67, 29, 15.97, 23.06, 80.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.j', 'CXP', 5, 8.31, 29, 6.43, 1.58, 33.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 29, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 3, 1.24, 29, 1.21, 0.17, 8.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 4, 3.02, 29, 3.06, 0.37, 20.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.2.l', 'CXP', 5, 95.74, 29, 3.40, 80.26, 99.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CX', NULL, 4.59, 29, 0.21, 4.15, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 2, 0.06, 29, 0.07, 0.01, 0.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 4, 40.99, 29, 21.34, 10.23, 80.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.a.4', 'CXP', 5, 58.94, 29, 21.33, 19.09, 89.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 29, 0.21, 4.10, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 1, 1.14, 29, 1.19, 0.13, 9.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 3, 3.81, 29, 3.84, 0.46, 25.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 4, 34.13, 29, 21.67, 6.71, 78.86, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.e', 'CXP', 5, 60.92, 29, 21.12, 20.21, 90.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CX', NULL, 4.36, 28, 0.21, 3.92, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 1, 0.20, 28, 0.16, 0.04, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 2, 1.09, 28, 0.83, 0.23, 5.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 3, 7.06, 28, 6.20, 1.08, 34.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 4, 45.87, 28, 20.81, 13.18, 82.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.f', 'CXP', 5, 45.78, 28, 20.10, 13.82, 81.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 29, 0.60, 2.39, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 1, 1.14, 29, 1.19, 0.13, 9.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 2, 34.48, 29, 21.78, 6.81, 79.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 3, 8.79, 29, 6.64, 1.73, 34.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 4, 13.28, 29, 8.23, 3.42, 39.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.b.1.g', 'CXP', 5, 42.32, 29, 19.54, 12.47, 79.09, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CX', NULL, 3.51, 29, 0.58, 2.31, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 1, 15.24, 29, 9.97, 3.57, 46.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 2, 4.69, 29, 3.95, 0.80, 23.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 3, 26.34, 29, 11.87, 9.27, 55.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 4, 21.59, 29, 12.00, 6.06, 54.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.1', 'CXP', 5, 32.13, 29, 22.05, 5.63, 78.97, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CX', NULL, 3.27, 29, 0.50, 2.25, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 1, 2.38, 29, 2.39, 0.29, 16.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 2, 34.46, 29, 21.78, 6.79, 79.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 3, 17.66, 29, 10.10, 4.92, 47.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 4, 25.14, 29, 11.29, 8.95, 53.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.c.2', 'CXP', 5, 20.36, 29, 10.89, 6.07, 50.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CX', NULL, 3.61, 28, 0.25, 3.10, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 1, 0.07, 28, 0.07, 0.01, 0.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 2, 6.07, 28, 3.55, 1.77, 18.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 3, 51.36, 28, 16.57, 21.31, 80.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 4, 18.01, 28, 10.24, 5.03, 47.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.1', 'CXP', 5, 24.49, 28, 11.89, 7.98, 54.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CX', NULL, 3.45, 29, 0.25, 2.93, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 2, 16.78, 29, 9.74, 4.61, 45.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 3, 49.66, 29, 16.55, 20.26, 79.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 4, 5.61, 29, 4.73, 0.94, 27.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.2', 'CXP', 5, 27.95, 29, 11.68, 10.57, 55.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CX', NULL, 1.20, 28, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 1, 79.75, 28, 10.89, 49.67, 94.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 2, 20.25, 28, 10.89, 5.98, 50.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 28, 0.36, 3.39, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 1, 14.05, 28, 9.38, 3.21, 44.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 4, 30.06, 28, 22.60, 4.52, 79.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.a', 'CXP', 5, 55.90, 28, 21.24, 17.78, 88.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CX', NULL, 2.78, 29, 0.47, 1.81, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 1, 32.94, 29, 15.27, 10.65, 66.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 2, 8.11, 29, 6.51, 1.45, 34.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 3, 12.08, 29, 10.01, 1.95, 48.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 4, 41.91, 29, 18.41, 13.29, 77.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.b', 'CXP', 5, 4.96, 29, 3.69, 1.04, 20.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CX', NULL, 3.04, 28, 0.52, 1.98, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 1, 28.38, 28, 13.50, 9.21, 60.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 2, 9.10, 28, 6.77, 1.83, 34.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 3, 5.92, 28, 6.00, 0.68, 36.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 4, 43.33, 28, 18.14, 14.38, 77.68, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.c', 'CXP', 5, 13.27, 28, 10.02, 2.50, 47.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CX', NULL, 2.64, 29, 0.57, 1.46, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 1, 43.89, 29, 18.61, 14.27, 78.62, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 2, 2.25, 29, 2.34, 0.26, 16.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 3, 12.08, 29, 10.01, 1.95, 48.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 4, 29.77, 29, 22.44, 4.49, 79.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.d', 'CXP', 5, 12.01, 29, 10.01, 1.92, 48.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 29, 0.30, 1.00, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 1, 75.87, 29, 20.01, 25.09, 96.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 2, 12.12, 29, 10.00, 1.97, 48.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 3, 12.01, 29, 10.01, 1.92, 48.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CX', NULL, 2.37, 29, 0.78, 1.00, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 1, 57.95, 29, 20.06, 20.33, 88.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 2, 8.05, 29, 6.50, 1.42, 34.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 3, 0.68, 29, 0.73, 0.07, 5.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 4, 5.90, 29, 5.94, 0.69, 35.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.1.f', 'CXP', 5, 27.43, 29, 19.91, 4.64, 74.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CX', NULL, 3.97, 29, 0.33, 3.29, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 1, 0.06, 29, 0.07, 0.01, 0.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 2, 1.14, 29, 1.19, 0.13, 9.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 3, 33.66, 29, 21.81, 6.42, 78.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 4, 32.37, 29, 12.35, 13.09, 60.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.a.3', 'CXP', 5, 32.78, 29, 12.78, 12.94, 61.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CX', NULL, 2.82, 29, 0.25, 2.31, 3.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 1, 16.97, 29, 9.13, 5.14, 43.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 2, 23.28, 29, 11.39, 7.59, 52.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 3, 38.84, 29, 21.18, 9.28, 79.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 4, 2.29, 29, 1.67, 0.51, 9.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.a', 'CXP', 5, 18.61, 29, 10.43, 5.28, 48.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CX', NULL, 2.45, 28, 0.47, 1.49, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 1, 41.15, 28, 18.04, 13.17, 76.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 2, 2.06, 28, 1.53, 0.44, 9.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 3, 42.25, 28, 18.48, 13.40, 77.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.b', 'CXP', 5, 14.54, 28, 10.04, 3.14, 47.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CX', NULL, 2.38, 29, 0.70, 1.00, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 1, 59.23, 29, 19.90, 21.17, 88.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 2, 2.10, 29, 1.63, 0.42, 9.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 3, 0.19, 29, 0.16, 0.04, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 4, 18.62, 29, 10.37, 5.33, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.c', 'CXP', 5, 19.86, 29, 10.90, 5.75, 50.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CX', NULL, 4.61, 29, 0.16, 4.29, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 1, 2.99, 29, 2.58, 0.50, 16.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 2, 1.07, 29, 1.03, 0.15, 7.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 3, 2.36, 29, 1.84, 0.47, 11.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 4, 18.63, 29, 10.51, 5.24, 48.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.d', 'CXP', 5, 74.95, 29, 10.86, 47.78, 90.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CX', NULL, 3.72, 29, 0.46, 2.77, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 1, 17.29, 29, 10.01, 4.75, 46.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 2, 2.27, 29, 1.67, 0.50, 9.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 3, 20.89, 29, 10.65, 6.59, 49.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 4, 10.71, 29, 7.15, 2.53, 35.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.e', 'CXP', 5, 48.84, 29, 16.68, 19.56, 78.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 28, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 1, 81.53, 28, 11.54, 47.80, 95.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 2, 18.47, 28, 11.54, 4.49, 52.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CX', NULL, 3.15, 29, 0.66, 1.79, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 1, 32.03, 29, 12.63, 12.56, 60.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 2, 4.40, 29, 3.98, 0.66, 24.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 3, 17.28, 29, 10.39, 4.50, 48.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 4, 9.07, 29, 6.69, 1.86, 34.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.c', 'CXP', 5, 37.22, 29, 21.76, 8.09, 79.97, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CX', NULL, 2.28, 29, 0.88, 1.00, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 1, 62.35, 29, 21.31, 20.51, 91.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 2, 7.56, 29, 5.32, 1.69, 28.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 3, 0.06, 29, 0.07, 0.01, 0.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.d', 'CXP', 5, 30.03, 29, 22.40, 4.61, 79.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CX', NULL, 2.53, 29, 0.84, 1.00, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 1, 52.84, 29, 20.49, 17.21, 85.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 2, 9.70, 29, 6.82, 2.13, 34.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 3, 0.06, 29, 0.07, 0.01, 0.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 4, 6.82, 29, 6.10, 1.02, 34.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.e', 'CXP', 5, 30.57, 29, 22.31, 4.87, 79.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 27, 0.49, 1.78, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 1, 16.19, 27, 10.07, 4.04, 47.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 2, 31.02, 27, 12.72, 11.70, 60.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 3, 13.20, 27, 8.47, 3.22, 40.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 4, 37.38, 27, 21.56, 8.25, 79.86, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.c.1.f', 'CXP', 5, 2.21, 27, 2.12, 0.30, 14.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CX', NULL, 1.54, 28, 0.23, 1.07, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 1, 50.25, 28, 21.65, 14.60, 85.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 2, 47.23, 28, 21.40, 13.32, 83.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 3, 1.20, 28, 1.27, 0.14, 9.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 4, 1.32, 28, 1.29, 0.17, 9.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CX', NULL, 3.76, 29, 0.57, 2.59, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 2, 31.07, 29, 22.19, 5.12, 79.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 3, 2.27, 29, 2.38, 0.26, 17.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 4, 26.58, 29, 11.55, 9.72, 54.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.b', 'CXP', 5, 40.08, 29, 14.15, 16.67, 69.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CX', NULL, 3.02, 29, 0.72, 1.55, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 1, 16.38, 29, 10.18, 4.10, 47.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 2, 42.03, 29, 14.86, 17.21, 71.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 3, 0.06, 29, 0.07, 0.01, 0.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 4, 5.79, 29, 6.07, 0.63, 37.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.c', 'CXP', 5, 35.73, 29, 21.70, 7.43, 79.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CX', NULL, 4.50, 29, 0.19, 4.11, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 2, 2.37, 29, 2.39, 0.29, 16.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 3, 7.85, 29, 5.80, 1.63, 30.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 4, 26.80, 29, 11.88, 9.58, 55.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.d', 'CXP', 5, 62.97, 29, 13.70, 33.79, 85.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CX', NULL, 3.65, 29, 0.45, 2.72, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 2, 30.47, 29, 14.15, 10.04, 63.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 3, 15.02, 29, 9.99, 3.44, 46.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 4, 13.50, 29, 9.98, 2.64, 47.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.e', 'CXP', 5, 41.01, 29, 21.23, 10.33, 80.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 28, 0.26, 1.38, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 1, 40.71, 28, 9.53, 23.39, 60.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 2, 43.14, 28, 10.21, 24.41, 64.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 3, 3.45, 28, 3.28, 0.47, 21.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 4, 9.21, 28, 8.63, 1.21, 45.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.f', 'CXP', 5, 3.49, 28, 2.59, 0.74, 14.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CX', NULL, 4.18, 29, 0.36, 3.44, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 1, 5.79, 29, 5.93, 0.66, 36.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 2, 12.92, 29, 9.96, 2.36, 47.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 3, 2.16, 29, 1.64, 0.45, 9.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 4, 16.14, 29, 9.30, 4.50, 44.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.g', 'CXP', 5, 62.98, 29, 13.61, 33.97, 84.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CX', NULL, 3.96, 29, 0.37, 3.21, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 1, 0.96, 29, 1.01, 0.11, 7.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 2, 11.34, 29, 7.89, 2.50, 38.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 3, 19.80, 29, 10.38, 6.08, 48.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 4, 26.29, 29, 11.91, 9.20, 55.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.h', 'CXP', 5, 41.62, 29, 21.17, 10.69, 80.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CX', NULL, 3.79, 28, 0.43, 2.92, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 2, 23.02, 28, 11.76, 7.12, 53.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 3, 18.86, 28, 10.35, 5.48, 48.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 4, 14.47, 28, 10.06, 3.09, 47.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.d.1.i', 'CXP', 5, 43.65, 28, 21.27, 11.62, 82.04, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CX', NULL, 2.72, 28, 0.78, 1.12, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 1, 36.72, 28, 13.47, 15.01, 65.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 2, 26.92, 28, 11.76, 9.75, 55.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 3, 0.19, 28, 0.16, 0.04, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 4, 0.13, 28, 0.14, 0.01, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.d', 'CXP', 5, 36.04, 28, 21.86, 7.45, 79.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 28, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 1, 95.42, 28, 3.61, 79.25, 99.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 2, 4.58, 28, 3.61, 0.87, 20.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CX', NULL, 3.02, 28, 0.68, 1.62, 4.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 1, 19.24, 28, 10.67, 5.50, 49.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 2, 35.68, 28, 19.47, 8.87, 75.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 3, 4.83, 28, 3.14, 1.23, 17.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 4, 4.28, 28, 4.48, 0.47, 29.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.1', 'CXP', 5, 35.97, 28, 21.87, 7.41, 79.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CX', NULL, 4.35, 29, 0.26, 3.83, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 1, 0.06, 29, 0.07, 0.01, 0.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 2, 9.70, 29, 6.79, 2.15, 34.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 3, 4.99, 29, 4.14, 0.87, 23.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 4, 25.78, 29, 11.63, 9.09, 54.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.a', 'CXP', 5, 59.47, 29, 14.06, 30.75, 82.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CX', NULL, 4.70, 28, 0.21, 4.26, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 1, 0.07, 28, 0.07, 0.01, 0.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 2, 9.07, 28, 6.75, 1.83, 34.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 3, 1.42, 28, 1.28, 0.22, 8.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 4, 0.11, 28, 0.12, 0.01, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.2.b', 'CXP', 5, 89.33, 28, 7.28, 63.61, 97.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CX', NULL, 4.21, 29, 0.13, 3.96, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 2, 0.06, 29, 0.07, 0.01, 0.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 3, 5.78, 29, 4.25, 1.23, 23.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 4, 66.99, 29, 14.82, 33.95, 88.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.a.4', 'CXP', 5, 27.17, 29, 13.07, 8.79, 59.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CX', NULL, 2.16, 27, 0.34, 1.46, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 1, 32.20, 27, 14.99, 10.38, 66.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 2, 19.68, 27, 11.84, 4.99, 53.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 3, 48.12, 27, 20.54, 14.60, 83.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CX', NULL, 4.15, 28, 0.33, 3.47, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 2, 3.56, 28, 2.37, 0.88, 13.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 3, 27.09, 28, 12.05, 9.60, 56.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 4, 20.48, 28, 10.57, 6.37, 49.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.4', 'CXP', 5, 48.88, 28, 20.86, 14.71, 84.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CX', NULL, 2.23, 28, 0.50, 1.21, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 1, 42.08, 28, 20.95, 11.08, 80.91, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 2, 28.38, 28, 12.48, 10.11, 58.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 3, 6.75, 28, 5.27, 1.28, 28.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 4, 9.98, 28, 7.40, 2.01, 37.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.7', 'CXP', 5, 12.81, 28, 10.06, 2.26, 48.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CX', NULL, 4.32, 29, 0.23, 3.85, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 2, 0.06, 29, 0.07, 0.01, 0.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 3, 11.70, 29, 7.88, 2.71, 38.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 4, 44.59, 29, 20.72, 12.62, 81.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.b.8', 'CXP', 5, 43.64, 29, 20.20, 12.59, 80.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CX', NULL, 3.40, 28, 0.36, 2.66, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 1, 10.23, 28, 7.51, 2.08, 37.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 2, 6.95, 28, 6.18, 1.04, 34.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 3, 38.97, 28, 21.37, 9.17, 80.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 4, 20.21, 28, 10.53, 6.22, 49.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.c.1', 'CXP', 5, 23.65, 28, 11.16, 8.02, 52.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CX', NULL, 4.54, 29, 0.21, 4.12, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 1, 0.72, 29, 0.77, 0.08, 6.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 2, 1.07, 29, 1.03, 0.15, 7.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 3, 12.20, 29, 10.00, 2.01, 48.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 4, 15.72, 29, 9.06, 4.39, 43.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.1', 'CXP', 5, 70.29, 29, 12.17, 41.75, 88.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CX', NULL, 1.34, 29, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 1, 84.77, 29, 9.93, 53.51, 96.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 2, 0.96, 29, 1.01, 0.11, 7.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 3, 12.01, 29, 10.01, 1.92, 48.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.3', 'CXP', 5, 2.25, 29, 2.34, 0.26, 16.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.4', 'CT', NULL, 1.35, 29, 0.16, 1.03, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.4', 'CTP', 1, 70.95, 29, 12.04, 42.47, 88.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.4', 'CTP', 2, 23.25, 29, 10.87, 8.00, 51.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.4', 'CTP', 3, 5.79, 29, 5.93, 0.66, 36.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.8', 'CT', NULL, 2.60, 29, 0.20, 2.18, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.8', 'CTP', 1, 11.51, 29, 7.84, 2.62, 38.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.8', 'CTP', 2, 17.06, 29, 9.41, 5.00, 44.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '4.C.3.d.8', 'CTP', 3, 71.43, 29, 13.88, 38.31, 90.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CX', NULL, 2.75, 21, 0.45, 1.81, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 1, 26.01, 21, 12.25, 8.52, 57.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 2, 30.30, 21, 14.71, 9.23, 65.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 3, 2.27, 21, 2.03, 0.34, 13.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 4, 25.22, 21, 14.11, 6.62, 61.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.c', 'CXP', 5, 16.20, 21, 11.35, 3.27, 52.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 21, 0.15, 4.30, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 3, 0.21, 21, 0.22, 0.02, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 4, 38.00, 21, 15.26, 13.69, 70.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.f', 'CXP', 5, 61.79, 21, 15.26, 29.57, 86.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CX', NULL, 4.71, 21, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 4, 28.61, 21, 14.97, 7.99, 64.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.h', 'CXP', 5, 71.39, 21, 14.97, 35.11, 92.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CX', NULL, 3.64, 21, 0.21, 3.19, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 2, 13.23, 21, 10.03, 2.41, 48.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 3, 14.17, 21, 7.60, 4.29, 37.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 4, 68.41, 21, 12.78, 38.68, 88.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.j', 'CXP', 5, 4.19, 21, 2.84, 0.99, 16.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 21, 0.21, 4.01, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 2, 6.52, 21, 6.35, 0.79, 38.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 3, 0.81, 21, 0.84, 0.09, 6.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 4, 33.61, 21, 15.21, 10.89, 67.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.2.l', 'CXP', 5, 59.06, 21, 14.84, 28.62, 83.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CX', NULL, 4.10, 21, 0.35, 3.38, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 2, 16.34, 21, 12.82, 2.69, 58.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 3, 1.02, 21, 0.88, 0.17, 5.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 4, 39.08, 21, 15.24, 14.43, 70.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.a.4', 'CXP', 5, 43.56, 21, 15.02, 17.74, 73.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 21, 0.15, 4.27, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 2, 1.93, 21, 1.99, 0.22, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 3, 2.64, 21, 2.68, 0.31, 19.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 4, 30.17, 21, 14.40, 9.40, 64.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.e', 'CXP', 5, 65.26, 21, 14.22, 33.68, 87.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CX', NULL, 2.83, 21, 0.27, 2.27, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 1, 1.93, 21, 1.99, 0.22, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 2, 47.87, 21, 15.70, 19.82, 77.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 3, 22.97, 21, 11.74, 6.95, 54.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 4, 19.82, 21, 11.80, 4.99, 53.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.f', 'CXP', 5, 7.41, 21, 4.02, 2.30, 21.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 21, 0.17, 3.49, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 2, 1.93, 21, 1.99, 0.22, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 3, 28.00, 21, 13.63, 8.67, 61.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 4, 54.88, 21, 14.85, 25.83, 80.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.b.1.g', 'CXP', 5, 15.19, 21, 7.70, 4.90, 38.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CX', NULL, 2.90, 21, 0.36, 2.15, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 1, 9.44, 21, 8.77, 1.21, 46.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 2, 35.67, 21, 14.89, 12.53, 68.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 3, 27.81, 21, 13.06, 9.02, 59.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 4, 9.31, 21, 4.70, 3.11, 24.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.1', 'CXP', 5, 17.77, 21, 11.47, 4.03, 52.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CX', NULL, 3.68, 21, 0.49, 2.65, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 1, 16.56, 21, 12.81, 2.79, 57.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 2, 10.04, 21, 8.80, 1.44, 46.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 3, 5.67, 21, 4.11, 1.20, 23.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 4, 24.02, 21, 12.17, 7.30, 55.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.c.2', 'CXP', 5, 43.71, 21, 15.49, 17.27, 74.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CX', NULL, 2.79, 21, 0.31, 2.15, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 1, 0.81, 21, 0.84, 0.09, 6.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 2, 58.50, 21, 15.23, 27.58, 83.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 3, 6.12, 21, 3.63, 1.71, 19.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 4, 30.41, 21, 15.15, 8.93, 66.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.1', 'CXP', 5, 4.17, 21, 3.03, 0.89, 17.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CX', NULL, 2.56, 21, 0.21, 2.11, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 1, 2.95, 21, 2.24, 0.59, 13.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 2, 52.42, 21, 15.53, 23.11, 80.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 3, 30.50, 21, 14.91, 9.19, 65.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 4, 14.14, 21, 9.92, 2.91, 47.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CX', NULL, 4.64, 21, 0.16, 4.31, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 1, 2.62, 21, 2.29, 0.41, 14.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 4, 25.36, 21, 13.43, 7.17, 59.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.a', 'CXP', 5, 72.03, 21, 13.48, 38.95, 91.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CX', NULL, 3.08, 21, 0.33, 2.39, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 1, 14.04, 21, 9.97, 2.83, 47.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 2, 15.71, 21, 8.99, 4.33, 43.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 3, 21.24, 21, 13.33, 4.87, 58.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 4, 46.39, 21, 15.23, 19.43, 75.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.b', 'CXP', 5, 2.62, 21, 2.29, 0.41, 14.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CX', NULL, 1.94, 21, 0.28, 1.35, 2.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 1, 30.93, 21, 14.91, 9.46, 65.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 2, 53.99, 21, 15.21, 24.65, 80.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 3, 4.90, 21, 3.52, 1.06, 19.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 4, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CX', NULL, 2.00, 21, 0.23, 1.52, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 1, 20.51, 21, 9.79, 6.87, 47.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 2, 69.31, 21, 13.42, 37.71, 89.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 4, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CX', NULL, 1.33, 21, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 1, 73.86, 21, 12.99, 40.97, 92.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 2, 19.61, 21, 11.80, 4.87, 53.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 3, 6.52, 21, 6.35, 0.79, 38.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CX', NULL, 3.16, 20, 0.49, 2.13, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 1, 18.60, 20, 13.78, 3.29, 60.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 2, 12.94, 20, 10.58, 2.04, 51.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 3, 18.38, 20, 11.28, 4.46, 52.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 4, 34.19, 20, 14.52, 11.86, 66.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.1.f', 'CXP', 5, 15.88, 20, 13.93, 2.09, 62.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CX', NULL, 2.92, 21, 0.34, 2.21, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 2, 54.24, 21, 14.86, 25.38, 80.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 3, 9.26, 21, 5.05, 2.83, 26.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 4, 26.32, 21, 12.64, 8.40, 58.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.a.3', 'CXP', 5, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CX', NULL, 2.51, 21, 0.44, 1.60, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 1, 41.48, 21, 15.08, 16.25, 72.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 2, 2.96, 21, 1.93, 0.74, 11.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 3, 31.05, 21, 13.13, 11.13, 61.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 4, 11.87, 21, 9.66, 1.92, 48.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.a', 'CXP', 5, 12.65, 21, 10.12, 2.10, 49.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CX', NULL, 1.96, 21, 0.40, 1.12, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 1, 50.80, 21, 15.39, 22.23, 78.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 2, 22.59, 21, 10.94, 7.33, 51.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 3, 16.43, 21, 10.28, 3.96, 48.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.b', 'CXP', 5, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CX', NULL, 2.62, 21, 0.36, 1.86, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 1, 21.35, 21, 12.87, 5.20, 57.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 2, 29.58, 21, 13.67, 9.65, 62.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 3, 25.13, 21, 12.95, 7.39, 58.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 4, 13.77, 21, 9.89, 2.73, 47.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.c', 'CXP', 5, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CX', NULL, 2.54, 21, 0.43, 1.64, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 1, 28.83, 21, 15.55, 7.70, 66.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 2, 23.69, 21, 12.65, 6.73, 57.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 3, 22.02, 21, 9.58, 8.10, 47.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 4, 15.28, 21, 10.22, 3.36, 48.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.d', 'CXP', 5, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CX', NULL, 2.10, 21, 0.31, 1.46, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 1, 34.63, 21, 15.08, 11.66, 68.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 2, 30.68, 21, 13.53, 10.51, 62.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 3, 24.51, 21, 11.76, 7.94, 55.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 4, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 21, 0.20, 1.00, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 1, 83.80, 21, 11.35, 47.50, 96.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 2, 6.02, 21, 5.92, 0.72, 36.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 3, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 21, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 1, 89.82, 21, 9.93, 47.79, 98.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 2, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CX', NULL, 2.15, 21, 0.21, 1.71, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 1, 19.06, 21, 12.78, 4.02, 57.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 2, 49.10, 21, 15.39, 21.07, 77.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 3, 29.77, 21, 13.11, 10.28, 61.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 4, 2.07, 21, 2.13, 0.23, 15.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CX', NULL, 1.79, 21, 0.24, 1.29, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 1, 49.43, 21, 14.04, 23.24, 75.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 2, 24.89, 21, 12.60, 7.52, 57.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 3, 23.42, 21, 12.23, 6.87, 55.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 4, 2.26, 21, 2.25, 0.28, 16.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CX', NULL, 2.42, 21, 0.43, 1.52, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 1, 33.83, 21, 15.61, 10.67, 68.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 2, 24.39, 21, 12.81, 7.04, 57.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 3, 19.75, 21, 9.27, 6.77, 45.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 4, 9.60, 21, 9.44, 1.09, 50.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.e', 'CXP', 5, 12.43, 21, 10.11, 2.00, 49.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CX', NULL, 1.73, 21, 0.26, 1.18, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 1, 53.73, 21, 15.22, 24.47, 80.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 2, 19.59, 21, 9.29, 6.65, 45.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 3, 26.68, 21, 12.45, 8.80, 57.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CX', NULL, 3.28, 21, 0.36, 2.53, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 1, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 2, 19.51, 21, 9.13, 6.72, 44.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 3, 14.81, 21, 9.97, 3.23, 47.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 4, 42.65, 21, 15.95, 16.03, 74.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.a', 'CXP', 5, 12.86, 21, 9.29, 2.55, 45.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CX', NULL, 2.86, 21, 0.34, 2.16, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 2, 56.31, 21, 14.85, 26.79, 81.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 3, 14.00, 21, 9.91, 2.84, 47.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 4, 16.87, 21, 8.71, 5.26, 42.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.b', 'CXP', 5, 12.82, 21, 10.27, 2.12, 49.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CX', NULL, 1.58, 21, 0.16, 1.24, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 1, 42.14, 21, 15.99, 15.64, 74.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 2, 57.86, 21, 15.99, 25.90, 84.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CX', NULL, 2.51, 21, 0.31, 1.87, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 1, 0.21, 21, 0.22, 0.02, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 2, 70.99, 21, 15.04, 34.79, 91.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 3, 16.56, 21, 12.81, 2.79, 57.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 4, 2.07, 21, 2.13, 0.23, 15.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.d', 'CXP', 5, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CX', NULL, 1.70, 21, 0.14, 1.41, 1.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 1, 30.02, 21, 14.03, 9.63, 63.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 2, 69.98, 21, 14.03, 36.67, 90.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 21, 0.13, 1.05, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 1, 67.23, 21, 13.32, 36.76, 87.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 2, 32.77, 21, 13.32, 12.14, 63.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CX', NULL, 3.27, 21, 0.41, 2.43, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 1, 18.61, 21, 12.69, 3.83, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 2, 9.33, 21, 5.15, 2.80, 26.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 3, 21.15, 21, 13.41, 4.77, 58.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 4, 28.06, 21, 13.58, 8.75, 61.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.g', 'CXP', 5, 22.85, 21, 12.03, 6.66, 55.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CX', NULL, 1.75, 21, 0.20, 1.34, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 1, 34.39, 21, 15.10, 11.49, 67.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 2, 56.00, 21, 15.81, 25.03, 82.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 3, 9.60, 21, 9.44, 1.09, 50.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CX', NULL, 2.28, 21, 0.20, 1.86, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 1, 5.11, 21, 3.16, 1.37, 17.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 2, 75.90, 21, 11.64, 45.50, 92.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 3, 5.33, 21, 4.04, 1.05, 23.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 4, 13.66, 21, 9.83, 2.71, 47.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CX', NULL, 2.37, 21, 0.36, 1.62, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 1, 20.73, 21, 12.70, 4.96, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 2, 46.49, 21, 15.60, 19.01, 76.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 3, 17.71, 21, 8.89, 5.68, 43.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 4, 4.90, 21, 3.52, 1.06, 19.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.d', 'CXP', 5, 10.18, 21, 9.93, 1.16, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CX', NULL, 1.40, 21, 0.18, 1.03, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 1, 71.23, 21, 12.72, 40.41, 90.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 2, 19.63, 21, 11.24, 5.24, 51.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 3, 6.88, 21, 6.37, 0.92, 37.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 4, 2.26, 21, 2.25, 0.28, 16.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CX', NULL, 2.61, 20, 0.35, 1.88, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 1, 20.85, 20, 13.12, 4.75, 58.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 2, 24.84, 20, 12.64, 7.42, 57.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 3, 27.57, 20, 13.63, 8.36, 61.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 4, 25.53, 20, 13.72, 7.04, 60.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.1', 'CXP', 5, 1.20, 20, 0.96, 0.22, 6.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CX', NULL, 4.06, 21, 0.23, 3.59, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 2, 2.14, 21, 2.02, 0.29, 14.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 3, 22.16, 21, 11.76, 6.43, 54.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 4, 42.91, 21, 15.43, 16.81, 73.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.a', 'CXP', 5, 32.79, 21, 15.13, 10.43, 67.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 21, 0.31, 3.07, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 2, 18.05, 21, 11.35, 4.26, 52.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 3, 18.52, 21, 9.87, 5.49, 47.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 4, 36.88, 21, 15.13, 13.09, 69.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.2.b', 'CXP', 5, 26.54, 21, 13.26, 8.05, 59.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CX', NULL, 4.30, 21, 0.19, 3.90, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 3, 11.86, 21, 9.65, 1.92, 48.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 4, 45.94, 21, 15.34, 18.98, 75.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.a.4', 'CXP', 5, 42.20, 21, 14.39, 17.58, 71.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CX', NULL, 1.51, 21, 0.38, 1.00, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 1, 81.85, 21, 10.48, 50.87, 95.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 2, 4.71, 21, 3.50, 0.96, 20.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 3, 3.84, 21, 2.80, 0.81, 16.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.2', 'CXP', 5, 9.61, 21, 9.45, 1.09, 50.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CX', NULL, 4.35, 21, 0.19, 3.95, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 2, 2.64, 21, 2.68, 0.31, 19.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 3, 8.99, 21, 6.68, 1.77, 35.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 4, 38.71, 21, 15.09, 14.36, 70.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.4', 'CXP', 5, 49.65, 21, 15.41, 21.42, 78.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CX', NULL, 3.04, 21, 0.37, 2.27, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 1, 14.38, 21, 10.08, 2.96, 48.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 2, 17.99, 21, 9.50, 5.42, 45.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 3, 28.43, 21, 13.97, 8.66, 62.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 4, 28.01, 21, 15.05, 7.58, 64.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.7', 'CXP', 5, 11.19, 21, 9.60, 1.65, 48.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CX', NULL, 4.38, 21, 0.20, 3.96, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 3, 13.94, 21, 9.93, 2.80, 47.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 4, 34.27, 21, 13.61, 12.87, 64.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.b.8', 'CXP', 5, 51.80, 21, 14.08, 24.89, 77.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CX', NULL, 2.91, 20, 0.43, 2.00, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 1, 13.26, 20, 10.48, 2.22, 50.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 2, 32.62, 20, 15.18, 10.24, 67.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 3, 20.75, 20, 10.66, 6.32, 50.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 4, 16.94, 20, 11.47, 3.57, 52.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.c.1', 'CXP', 5, 16.43, 20, 13.09, 2.60, 59.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CX', NULL, 3.67, 21, 0.29, 3.06, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 2, 12.69, 21, 9.76, 2.26, 47.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 3, 31.33, 21, 15.31, 9.37, 66.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 4, 32.40, 21, 13.66, 11.54, 63.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.1', 'CXP', 5, 23.58, 21, 12.83, 6.53, 57.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CX', NULL, 1.22, 21, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 1, 91.41, 21, 6.71, 64.15, 98.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 2, 2.07, 21, 2.13, 0.23, 15.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 4, 6.52, 21, 6.35, 0.79, 38.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.4', 'CT', NULL, 1.27, 21, 0.12, 1.01, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.4', 'CTP', 1, 72.60, 21, 12.45, 41.80, 90.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.4', 'CTP', 2, 27.40, 21, 12.45, 9.28, 58.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.8', 'CT', NULL, 2.22, 21, 0.24, 1.72, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.8', 'CTP', 1, 17.29, 21, 12.80, 3.13, 57.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.8', 'CTP', 2, 43.35, 21, 14.82, 17.85, 72.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '4.C.3.d.8', 'CTP', 3, 39.36, 21, 15.22, 14.65, 71.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CX', NULL, 4.26, 31, 0.22, 3.81, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 1, 4.88, 31, 3.44, 1.12, 18.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 2, 6.86, 31, 5.09, 1.43, 27.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 3, 2.42, 31, 1.96, 0.45, 11.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 4, 29.26, 31, 14.49, 9.01, 63.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.c', 'CXP', 5, 56.58, 31, 13.95, 29.02, 80.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.35, 31, 0.34, 2.67, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 1, 11.86, 31, 7.98, 2.75, 39.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 2, 18.27, 31, 9.31, 5.89, 44.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 3, 14.11, 31, 6.60, 5.13, 33.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 4, 34.28, 31, 9.06, 18.67, 54.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.f', 'CXP', 5, 21.48, 31, 8.05, 9.36, 42.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.14, 31, 0.33, 2.47, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 1, 19.07, 31, 9.53, 6.26, 45.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 2, 11.73, 31, 11.04, 1.48, 53.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 3, 14.10, 31, 6.92, 4.86, 34.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 4, 46.31, 31, 14.01, 21.44, 73.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.h', 'CXP', 5, 8.79, 31, 5.46, 2.34, 27.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.66, 31, 0.28, 2.09, 3.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 1, 24.05, 31, 10.63, 8.80, 50.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 2, 20.70, 31, 8.29, 8.51, 42.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 3, 25.76, 31, 9.71, 10.96, 49.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 4, 23.86, 31, 7.77, 11.57, 42.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.j', 'CXP', 5, 5.64, 31, 3.61, 1.47, 19.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 31, 0.16, 4.00, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 1, 3.47, 31, 2.69, 0.69, 15.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 3, 4.77, 31, 4.78, 0.58, 30.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 4, 43.57, 31, 14.98, 18.20, 72.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.2.l', 'CXP', 5, 48.19, 31, 13.80, 23.13, 74.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CX', NULL, 4.61, 31, 0.12, 4.35, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 2, 6.59, 31, 3.94, 1.88, 20.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 3, 1.19, 31, 1.22, 0.15, 9.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 4, 17.28, 31, 7.69, 6.51, 38.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.a.4', 'CXP', 5, 74.93, 31, 7.61, 56.65, 87.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 31, 0.19, 4.24, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 1, 3.77, 31, 2.83, 0.79, 16.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 2, 6.01, 31, 5.04, 1.02, 28.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 3, 1.71, 31, 1.77, 0.20, 13.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.e', 'CXP', 5, 88.51, 31, 6.10, 69.37, 96.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.85, 31, 0.37, 3.10, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 1, 15.59, 31, 7.88, 5.15, 38.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 2, 8.65, 31, 6.67, 1.66, 34.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 3, 7.52, 31, 4.02, 2.44, 20.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 4, 11.32, 31, 7.51, 2.69, 37.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.f', 'CXP', 5, 56.93, 31, 10.72, 35.10, 76.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 30, 0.29, 2.54, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 1, 10.46, 30, 6.18, 2.94, 31.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 2, 40.36, 30, 10.10, 22.29, 61.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 3, 10.91, 30, 6.06, 3.31, 30.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 4, 2.83, 30, 2.30, 0.52, 13.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.b.1.g', 'CXP', 5, 35.44, 30, 8.49, 20.44, 53.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CX', NULL, 2.07, 30, 0.31, 1.43, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 1, 41.81, 30, 12.55, 20.01, 67.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 2, 32.78, 30, 9.06, 17.38, 53.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 3, 13.51, 30, 6.51, 4.76, 32.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 4, 0.71, 30, 0.74, 0.09, 5.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.1', 'CXP', 5, 11.18, 30, 7.41, 2.67, 36.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CX', NULL, 2.57, 30, 0.28, 1.99, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 1, 31.87, 30, 12.25, 12.86, 59.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 2, 26.79, 30, 7.43, 14.43, 44.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 3, 10.64, 30, 8.62, 1.83, 43.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 4, 13.85, 30, 6.59, 4.93, 33.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.c.2', 'CXP', 5, 16.85, 30, 7.46, 6.38, 37.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CX', NULL, 2.51, 30, 0.28, 1.93, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 1, 20.37, 30, 11.37, 5.75, 51.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 2, 34.11, 30, 11.23, 15.70, 58.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 3, 19.64, 30, 7.68, 8.28, 39.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 4, 25.89, 30, 11.69, 9.13, 54.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CX', NULL, 1.97, 30, 0.21, 1.54, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 1, 38.48, 30, 12.31, 17.76, 64.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 2, 27.37, 30, 10.36, 11.49, 52.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 3, 32.73, 30, 10.99, 14.91, 57.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 4, 1.43, 30, 1.10, 0.29, 6.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CX', NULL, 1.13, 30, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 1, 87.42, 30, 7.52, 63.19, 96.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 2, 11.66, 30, 7.55, 2.87, 37.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 3, 0.91, 30, 0.94, 0.11, 7.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.24, 30, 0.30, 3.62, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 1, 3.99, 30, 2.97, 0.84, 16.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 2, 15.00, 30, 9.09, 3.94, 43.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 3, 2.38, 30, 2.45, 0.28, 17.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 4, 9.87, 30, 4.76, 3.54, 24.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.a', 'CXP', 5, 68.77, 30, 10.98, 43.64, 86.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.71, 30, 0.24, 1.22, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 1, 55.26, 30, 14.50, 27.13, 80.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 2, 27.44, 30, 9.74, 12.21, 50.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 3, 10.92, 30, 7.57, 2.44, 37.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 4, 4.25, 30, 3.09, 0.93, 17.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.b', 'CXP', 5, 2.12, 30, 2.17, 0.25, 15.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.78, 31, 0.23, 1.32, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 1, 49.08, 31, 13.15, 24.76, 73.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 2, 29.98, 31, 9.49, 14.54, 51.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 3, 16.76, 31, 7.86, 5.99, 38.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 4, 2.09, 31, 2.14, 0.25, 15.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.c', 'CXP', 5, 2.09, 31, 2.14, 0.25, 15.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.52, 31, 0.18, 1.16, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 1, 64.84, 31, 10.07, 42.80, 81.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 2, 22.27, 31, 10.07, 8.04, 48.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 3, 10.79, 31, 7.50, 2.41, 37.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.d', 'CXP', 5, 2.09, 31, 2.14, 0.25, 15.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 31, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 1, 91.40, 31, 5.38, 72.41, 97.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 2, 5.64, 31, 3.61, 1.47, 19.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 3, 2.09, 31, 2.14, 0.25, 15.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.87, 31, 0.92, 0.10, 7.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.71, 31, 0.26, 1.18, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 1, 64.14, 31, 10.14, 42.08, 81.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 2, 19.92, 31, 10.05, 6.43, 47.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 3, 5.70, 31, 3.34, 1.68, 17.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 4, 1.54, 31, 1.60, 0.18, 11.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.1.f', 'CXP', 5, 8.70, 31, 7.45, 1.38, 39.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CX', NULL, 4.60, 29, 0.15, 4.29, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 1, 2.35, 29, 2.39, 0.29, 16.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 2, 1.81, 29, 1.88, 0.21, 13.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 3, 1.26, 29, 1.29, 0.15, 9.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 4, 22.22, 29, 9.85, 8.16, 47.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.a.3', 'CXP', 5, 72.36, 29, 10.50, 47.18, 88.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.30, 31, 0.24, 1.82, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 1, 42.36, 31, 10.21, 23.83, 63.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 2, 24.64, 31, 10.55, 9.29, 51.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 3, 8.86, 31, 4.25, 3.21, 22.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 4, 8.70, 31, 7.45, 1.38, 39.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.a', 'CXP', 5, 15.44, 31, 6.71, 6.01, 34.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.67, 31, 0.14, 1.39, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 1, 47.52, 31, 9.14, 29.99, 65.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 2, 40.34, 31, 10.11, 22.28, 61.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 3, 10.05, 31, 5.84, 2.90, 29.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 4, 2.09, 31, 2.14, 0.25, 15.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CX', NULL, 2.93, 31, 0.25, 2.42, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 1, 27.02, 31, 7.70, 14.29, 45.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 2, 25.18, 31, 10.58, 9.66, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 4, 23.47, 31, 9.26, 9.67, 46.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.c', 'CXP', 5, 24.34, 31, 9.24, 10.34, 47.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.88, 31, 0.21, 1.45, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 1, 52.53, 31, 9.67, 33.39, 70.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 2, 25.28, 31, 9.24, 11.09, 47.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 3, 7.72, 31, 4.66, 2.15, 24.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 4, 10.79, 31, 7.50, 2.41, 37.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.d', 'CXP', 5, 3.67, 31, 2.46, 0.91, 13.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.63, 30, 0.21, 1.20, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 1, 53.38, 30, 14.86, 25.24, 79.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 2, 33.22, 30, 10.73, 15.62, 57.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 3, 11.54, 30, 7.58, 2.78, 37.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.94, 30, 0.97, 0.11, 7.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.91, 30, 0.96, 0.10, 7.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 31, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 1, 97.65, 31, 2.42, 82.84, 99.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 2, 2.35, 31, 2.42, 0.28, 17.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 31, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 1, 97.90, 31, 2.15, 84.64, 99.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 2, 2.10, 31, 2.15, 0.25, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.62, 31, 0.23, 1.16, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 1, 54.98, 31, 15.04, 26.09, 80.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 2, 38.67, 31, 14.21, 15.64, 68.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 4, 2.10, 31, 2.15, 0.25, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.c', 'CXP', 5, 4.26, 31, 4.16, 0.55, 26.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.32, 31, 0.22, 1.00, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 1, 78.41, 31, 14.99, 37.31, 95.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 2, 10.80, 31, 7.50, 2.41, 37.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 3, 10.80, 31, 7.50, 2.41, 37.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.41, 31, 0.22, 1.00, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 1, 72.88, 31, 14.69, 37.07, 92.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 2, 15.45, 31, 8.13, 4.88, 39.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 3, 10.79, 31, 7.50, 2.41, 37.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.87, 31, 0.92, 0.10, 7.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.41, 31, 0.21, 1.00, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 1, 68.34, 31, 13.97, 36.61, 88.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 2, 22.09, 31, 7.68, 10.23, 41.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 3, 9.57, 31, 7.44, 1.80, 37.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.40, 31, 0.13, 2.14, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 2, 69.30, 31, 9.13, 48.44, 84.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 3, 21.20, 31, 8.73, 8.47, 43.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 4, 9.50, 31, 5.89, 2.53, 29.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.32, 31, 0.13, 3.05, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 1, 2.23, 31, 2.25, 0.27, 15.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 2, 9.12, 31, 5.95, 2.27, 30.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 3, 43.53, 31, 10.72, 24.04, 65.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 4, 45.12, 31, 9.46, 27.37, 64.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.50, 31, 0.16, 1.16, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 1, 54.71, 31, 14.56, 26.67, 80.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 2, 41.03, 31, 14.02, 17.57, 69.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 3, 4.26, 31, 4.16, 0.55, 26.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.41, 31, 0.15, 2.10, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 1, 2.79, 31, 2.17, 0.56, 12.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 2, 66.53, 31, 9.99, 44.28, 83.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 3, 17.23, 31, 9.01, 5.42, 43.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 4, 13.45, 31, 7.49, 4.01, 36.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.89, 30, 0.17, 1.54, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 1, 29.34, 30, 10.55, 12.79, 54.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 2, 54.94, 30, 7.95, 38.74, 70.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 3, 13.05, 30, 7.88, 3.50, 38.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 4, 2.67, 30, 2.62, 0.35, 17.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 31, 0.25, 1.24, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 1, 45.90, 31, 12.24, 23.66, 69.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 2, 42.35, 31, 8.62, 26.32, 60.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 3, 3.05, 31, 2.56, 0.53, 15.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 4, 8.70, 31, 7.45, 1.38, 39.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.13, 31, 0.21, 1.70, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 1, 31.26, 31, 11.46, 13.27, 57.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 2, 44.26, 31, 9.20, 27.05, 62.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 3, 11.71, 31, 7.53, 2.91, 36.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 4, 5.87, 31, 5.52, 0.80, 32.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.g', 'CXP', 5, 6.90, 31, 3.94, 2.08, 20.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.10, 31, 0.18, 1.74, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 1, 23.49, 31, 9.98, 8.99, 48.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 2, 53.65, 31, 8.13, 37.24, 69.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 3, 15.06, 31, 7.74, 4.90, 37.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 4, 4.75, 31, 3.39, 1.07, 18.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.h', 'CXP', 5, 3.05, 31, 2.56, 0.53, 15.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.18, 31, 0.26, 1.65, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 1, 41.63, 31, 11.76, 20.97, 65.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 2, 32.65, 31, 9.04, 17.31, 52.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 4, 17.51, 31, 7.68, 6.68, 38.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.d.1.i', 'CXP', 5, 8.21, 31, 5.96, 1.75, 31.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.29, 31, 0.14, 1.01, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 1, 79.69, 31, 7.59, 60.09, 91.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 2, 11.61, 31, 5.73, 4.03, 29.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 3, 8.70, 31, 7.45, 1.38, 39.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 31, 0.22, 1.00, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 1, 80.25, 31, 14.58, 38.29, 96.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 2, 11.05, 31, 7.33, 2.64, 36.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 3, 8.70, 31, 7.45, 1.38, 39.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CX', NULL, 1.70, 31, 0.17, 1.36, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 1, 56.49, 31, 8.72, 38.62, 72.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 2, 30.16, 31, 9.54, 14.62, 52.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 3, 2.65, 31, 2.61, 0.35, 17.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 4, 8.60, 31, 5.83, 2.03, 29.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.1', 'CXP', 5, 2.09, 31, 2.14, 0.25, 15.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 31, 0.25, 2.98, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 1, 11.79, 31, 6.89, 3.34, 34.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 2, 11.75, 31, 6.18, 3.79, 31.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 3, 9.67, 31, 5.94, 2.61, 30.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 4, 49.48, 31, 13.17, 25.04, 74.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.a', 'CXP', 5, 17.31, 31, 9.46, 5.15, 44.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 31, 0.28, 2.92, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 1, 12.48, 31, 5.91, 4.51, 30.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 2, 22.64, 31, 8.75, 9.54, 44.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 3, 9.16, 31, 5.77, 2.39, 29.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 4, 15.46, 31, 7.62, 5.27, 37.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.2.b', 'CXP', 5, 40.26, 31, 11.39, 20.40, 63.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CX', NULL, 3.51, 31, 0.28, 2.93, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 2, 25.01, 31, 12.21, 8.10, 55.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 3, 23.06, 31, 8.65, 9.96, 44.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 4, 28.15, 31, 8.23, 14.58, 47.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.a.4', 'CXP', 5, 23.79, 31, 7.84, 11.43, 43.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CX', NULL, 1.19, 31, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 1, 92.14, 31, 4.31, 77.69, 97.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 2, 2.09, 31, 2.14, 0.25, 15.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 3, 2.35, 31, 2.42, 0.28, 17.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 4, 1.19, 31, 1.22, 0.15, 9.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.2', 'CXP', 5, 2.23, 31, 2.25, 0.27, 15.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CX', NULL, 3.57, 31, 0.31, 2.94, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 1, 10.24, 31, 7.30, 2.21, 36.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 2, 23.84, 31, 9.48, 9.73, 47.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 3, 1.71, 31, 1.77, 0.20, 13.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 4, 27.43, 31, 10.20, 11.73, 51.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.4', 'CXP', 5, 36.77, 31, 12.09, 16.74, 62.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CX', NULL, 1.97, 31, 0.29, 1.38, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 1, 65.83, 31, 7.87, 48.53, 79.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 2, 8.59, 31, 4.72, 2.68, 24.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 3, 5.48, 31, 3.55, 1.41, 19.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 4, 2.73, 31, 2.07, 0.57, 12.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.7', 'CXP', 5, 17.37, 31, 7.96, 6.34, 39.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CX', NULL, 3.48, 31, 0.28, 2.91, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 1, 2.65, 31, 2.61, 0.35, 17.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 2, 18.36, 31, 10.43, 5.15, 48.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 3, 32.61, 31, 10.52, 15.40, 56.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 4, 21.36, 31, 7.80, 9.51, 41.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.b.8', 'CXP', 5, 25.02, 31, 7.81, 12.48, 43.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CX', NULL, 4.17, 31, 0.27, 3.62, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 1, 9.97, 31, 6.75, 2.33, 33.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 2, 1.54, 31, 1.60, 0.18, 11.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 3, 8.63, 31, 4.79, 2.65, 24.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 4, 20.83, 31, 10.09, 7.01, 47.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.c.1', 'CXP', 5, 59.03, 31, 10.31, 37.62, 77.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CX', NULL, 3.91, 31, 0.32, 3.25, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 1, 11.74, 31, 7.16, 3.14, 35.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 2, 1.37, 31, 1.44, 0.16, 10.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 3, 15.31, 31, 7.09, 5.59, 35.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 4, 27.47, 31, 12.42, 9.59, 57.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.1', 'CXP', 5, 44.11, 31, 14.11, 19.70, 71.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CX', NULL, 1.28, 31, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 1, 86.88, 31, 7.32, 64.09, 96.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 2, 0.87, 31, 0.92, 0.10, 7.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 3, 11.05, 31, 7.33, 2.64, 36.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.3', 'CXP', 5, 1.20, 31, 1.22, 0.15, 9.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.4', 'CT', NULL, 2.06, 31, 0.13, 1.79, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.4', 'CTP', 1, 11.63, 31, 6.60, 3.43, 32.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.4', 'CTP', 2, 70.98, 31, 9.35, 49.19, 86.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.4', 'CTP', 3, 17.38, 31, 9.22, 5.37, 43.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.8', 'CT', NULL, 1.68, 31, 0.28, 1.10, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.8', 'CTP', 1, 60.96, 31, 14.73, 30.61, 84.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.8', 'CTP', 2, 10.14, 31, 5.21, 3.39, 26.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '4.C.3.d.8', 'CTP', 3, 28.90, 31, 14.03, 9.16, 62.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.c', 'CX', NULL, 2.40, 44, 0.36, 1.67, 3.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.c', 'CXP', 1, 24.15, 44, 13.96, 6.41, 59.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.c', 'CXP', 2, 37.03, 44, 12.13, 17.08, 62.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.c', 'CXP', 3, 17.10, 44, 9.76, 4.89, 45.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.c', 'CXP', 4, 18.33, 44, 14.56, 3.06, 61.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.c', 'CXP', 5, 3.40, 44, 2.40, 0.80, 13.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.f', 'CX', NULL, 4.84, 44, 0.12, 4.59, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.f', 'CXP', 4, 16.43, 44, 12.41, 3.08, 54.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.f', 'CXP', 5, 83.57, 44, 12.41, 45.10, 96.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.h', 'CX', NULL, 4.78, 44, 0.19, 4.40, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.h', 'CXP', 3, 7.36, 44, 6.21, 1.25, 33.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.h', 'CXP', 4, 7.59, 44, 6.21, 1.36, 32.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.h', 'CXP', 5, 85.05, 44, 12.39, 44.35, 97.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.j', 'CX', NULL, 3.52, 44, 0.32, 2.88, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.j', 'CXP', 1, 7.84, 44, 6.22, 1.48, 32.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.j', 'CXP', 2, 12.56, 44, 6.89, 3.90, 33.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.j', 'CXP', 3, 18.96, 44, 9.14, 6.59, 43.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.j', 'CXP', 4, 40.95, 44, 14.13, 17.59, 69.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.j', 'CXP', 5, 19.70, 44, 9.87, 6.52, 46.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.l', 'CX', NULL, 4.56, 44, 0.25, 4.06, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.l', 'CXP', 3, 14.19, 44, 12.40, 2.08, 56.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.l', 'CXP', 4, 15.20, 44, 9.77, 3.74, 45.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.2.l', 'CXP', 5, 70.60, 44, 14.44, 37.12, 90.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.4', 'CX', NULL, 4.24, 44, 0.28, 3.68, 4.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.4', 'CXP', 2, 6.91, 44, 6.20, 1.05, 34.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.4', 'CXP', 3, 12.09, 44, 7.82, 3.03, 37.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.4', 'CXP', 4, 31.04, 44, 14.25, 10.52, 63.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.a.4', 'CXP', 5, 49.95, 44, 13.71, 24.84, 75.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.e', 'CX', NULL, 4.74, 44, 0.11, 4.52, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.e', 'CXP', 2, 0.21, 44, 0.21, 0.02, 1.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.e', 'CXP', 3, 0.65, 44, 0.68, 0.08, 5.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.e', 'CXP', 4, 24.51, 44, 10.41, 9.45, 50.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.e', 'CXP', 5, 74.63, 44, 10.47, 49.09, 89.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.f', 'CX', NULL, 3.66, 43, 0.26, 3.13, 4.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.f', 'CXP', 1, 1.53, 43, 1.15, 0.33, 6.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.f', 'CXP', 2, 10.18, 43, 6.97, 2.38, 34.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.f', 'CXP', 3, 35.19, 43, 15.38, 12.22, 67.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.f', 'CXP', 4, 27.06, 43, 15.22, 7.26, 63.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.f', 'CXP', 5, 26.04, 43, 11.01, 9.99, 52.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.g', 'CX', NULL, 4.32, 44, 0.25, 3.82, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.g', 'CXP', 1, 0.62, 44, 0.65, 0.08, 4.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.g', 'CXP', 2, 7.57, 44, 6.21, 1.35, 32.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.g', 'CXP', 3, 7.01, 44, 5.90, 1.20, 31.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.g', 'CXP', 4, 29.26, 44, 12.77, 10.65, 58.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.b.1.g', 'CXP', 5, 55.54, 44, 14.78, 27.20, 80.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.1', 'CX', NULL, 2.89, 44, 0.35, 2.19, 3.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.1', 'CXP', 1, 17.67, 44, 8.23, 6.42, 40.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.1', 'CXP', 2, 17.81, 44, 8.24, 6.51, 40.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.1', 'CXP', 3, 30.23, 44, 11.50, 12.62, 56.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.1', 'CXP', 4, 26.18, 44, 15.30, 6.71, 63.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.1', 'CXP', 5, 8.10, 44, 6.22, 1.61, 32.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.2', 'CX', NULL, 4.34, 44, 0.20, 3.93, 4.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.2', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.2', 'CXP', 2, 6.55, 44, 5.81, 1.02, 32.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.2', 'CXP', 3, 8.35, 44, 6.23, 1.74, 31.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.2', 'CXP', 4, 29.64, 44, 14.42, 9.45, 62.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.c.2', 'CXP', 5, 55.46, 44, 13.52, 29.23, 78.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.1', 'CX', NULL, 3.21, 44, 0.30, 2.60, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.1', 'CXP', 2, 37.00, 44, 14.75, 14.09, 67.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.1', 'CXP', 3, 21.42, 44, 14.42, 4.62, 60.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.1', 'CXP', 4, 25.35, 44, 13.97, 7.12, 60.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.1', 'CXP', 5, 16.24, 44, 8.34, 5.33, 40.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.2', 'CX', NULL, 2.93, 42, 0.28, 2.36, 3.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.2', 'CXP', 1, 8.61, 42, 6.46, 1.77, 33.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.2', 'CXP', 2, 28.66, 42, 11.81, 11.12, 56.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.2', 'CXP', 3, 26.07, 42, 14.66, 7.06, 62.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.2', 'CXP', 4, 34.60, 42, 12.39, 14.90, 61.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.2', 'CXP', 5, 2.05, 42, 1.25, 0.60, 6.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.3', 'CX', NULL, 1.66, 43, 0.19, 1.28, 2.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.3', 'CXP', 1, 43.85, 43, 15.41, 18.09, 73.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.3', 'CXP', 2, 46.73, 43, 16.12, 19.18, 76.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.3', 'CXP', 3, 9.22, 43, 8.61, 1.26, 44.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.3', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.1.d.3', 'CXP', 5, 0.19, 43, 0.20, 0.02, 1.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.a', 'CX', NULL, 4.28, 43, 0.26, 3.75, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.a', 'CXP', 1, 1.16, 43, 0.89, 0.24, 5.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.a', 'CXP', 3, 17.31, 43, 14.95, 2.48, 63.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.a', 'CXP', 4, 32.57, 43, 15.32, 10.57, 66.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.a', 'CXP', 5, 48.97, 43, 15.83, 21.09, 77.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.b', 'CX', NULL, 2.15, 43, 0.18, 1.79, 2.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.b', 'CXP', 1, 25.23, 43, 9.86, 10.52, 49.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.b', 'CXP', 2, 48.57, 43, 13.97, 23.40, 74.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.b', 'CXP', 3, 11.83, 43, 8.73, 2.42, 42.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.b', 'CXP', 4, 14.36, 43, 7.63, 4.58, 36.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.c', 'CX', NULL, 2.74, 43, 0.27, 2.19, 3.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.c', 'CXP', 1, 14.19, 43, 8.05, 4.18, 38.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.c', 'CXP', 2, 23.71, 43, 10.96, 8.39, 51.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.c', 'CXP', 3, 37.45, 43, 14.22, 14.95, 67.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.c', 'CXP', 4, 23.45, 43, 14.27, 5.80, 60.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.c', 'CXP', 5, 1.19, 43, 1.06, 0.20, 6.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.d', 'CX', NULL, 1.99, 43, 0.19, 1.61, 2.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.d', 'CXP', 1, 24.60, 43, 9.79, 10.11, 48.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.d', 'CXP', 2, 51.79, 43, 14.12, 25.56, 77.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.d', 'CXP', 3, 23.54, 43, 13.53, 6.32, 58.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.d', 'CXP', 4, 0.07, 43, 0.07, 0.01, 0.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.e', 'CX', NULL, 1.21, 43, 0.10, 1.01, 1.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.e', 'CXP', 1, 80.46, 43, 9.95, 53.43, 93.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.e', 'CXP', 2, 18.61, 43, 9.93, 5.73, 46.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.e', 'CXP', 3, 0.73, 43, 0.55, 0.16, 3.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.e', 'CXP', 5, 0.21, 43, 0.22, 0.03, 1.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.f', 'CX', NULL, 3.18, 43, 0.29, 2.59, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.f', 'CXP', 1, 8.79, 43, 5.83, 2.18, 29.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.f', 'CXP', 2, 20.31, 43, 10.05, 6.79, 47.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.f', 'CXP', 3, 23.60, 43, 11.60, 7.78, 53.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.f', 'CXP', 4, 38.42, 43, 13.17, 16.87, 65.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.1.f', 'CXP', 5, 8.87, 43, 6.41, 1.93, 32.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.3', 'CX', NULL, 3.25, 43, 0.27, 2.69, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.3', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.3', 'CXP', 2, 23.40, 43, 11.16, 8.00, 51.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.3', 'CXP', 3, 37.98, 43, 13.49, 16.16, 66.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.3', 'CXP', 4, 29.09, 43, 14.89, 8.72, 63.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.a.3', 'CXP', 5, 9.53, 43, 8.68, 1.36, 44.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.a', 'CX', NULL, 2.87, 44, 0.24, 2.39, 3.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.a', 'CXP', 1, 2.74, 44, 1.40, 0.96, 7.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.a', 'CXP', 2, 41.25, 44, 15.31, 16.41, 71.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.a', 'CXP', 3, 30.89, 44, 13.35, 11.24, 61.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.a', 'CXP', 4, 16.78, 44, 9.79, 4.67, 45.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.a', 'CXP', 5, 8.35, 44, 4.20, 2.93, 21.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.b', 'CX', NULL, 2.12, 44, 0.18, 1.76, 2.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.b', 'CXP', 1, 19.51, 44, 8.60, 7.43, 42.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.b', 'CXP', 2, 56.03, 44, 12.83, 30.84, 78.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.b', 'CXP', 3, 17.27, 44, 9.97, 4.86, 46.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.b', 'CXP', 4, 6.99, 44, 6.20, 1.09, 33.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.b', 'CXP', 5, 0.20, 44, 0.21, 0.02, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.c', 'CX', NULL, 2.63, 44, 0.28, 2.06, 3.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.c', 'CXP', 1, 17.72, 44, 8.68, 6.09, 41.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.c', 'CXP', 2, 28.52, 44, 14.44, 8.73, 62.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.c', 'CXP', 3, 31.64, 44, 15.29, 10.02, 65.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.c', 'CXP', 4, 17.60, 44, 12.52, 3.61, 54.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.c', 'CXP', 5, 4.52, 44, 2.78, 1.27, 14.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.d', 'CX', NULL, 2.12, 43, 0.12, 1.87, 2.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.d', 'CXP', 1, 12.41, 43, 6.40, 4.14, 31.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.d', 'CXP', 2, 69.94, 43, 9.27, 48.87, 84.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.d', 'CXP', 3, 13.64, 43, 7.58, 4.13, 36.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.d', 'CXP', 4, 1.31, 43, 1.29, 0.18, 9.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.d', 'CXP', 5, 2.70, 43, 2.34, 0.46, 14.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.e', 'CX', NULL, 1.87, 44, 0.14, 1.59, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.e', 'CXP', 1, 32.69, 44, 11.11, 14.93, 57.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.e', 'CXP', 2, 49.47, 44, 15.52, 21.87, 77.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.e', 'CXP', 3, 16.06, 44, 9.65, 4.32, 44.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.e', 'CXP', 4, 1.45, 44, 1.29, 0.23, 8.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.e', 'CXP', 5, 0.34, 44, 0.25, 0.08, 1.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.f', 'CX', NULL, 1.03, 44, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.f', 'CXP', 1, 98.33, 44, 1.33, 91.97, 99.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.f', 'CXP', 2, 0.43, 44, 0.34, 0.09, 2.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.f', 'CXP', 3, 1.24, 44, 1.27, 0.16, 9.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.a', 'CX', NULL, 1.02, 43, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.a', 'CXP', 1, 99.44, 43, 0.40, 97.68, 99.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.a', 'CXP', 3, 0.21, 43, 0.22, 0.03, 1.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.a', 'CXP', 5, 0.35, 43, 0.31, 0.06, 2.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.b', 'CX', NULL, 1.23, 44, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.b', 'CXP', 1, 77.04, 44, 14.73, 38.48, 94.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.b', 'CXP', 2, 22.75, 44, 14.75, 5.14, 61.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.b', 'CXP', 4, 0.20, 44, 0.21, 0.02, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.c', 'CX', NULL, 1.57, 44, 0.15, 1.27, 1.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.c', 'CXP', 1, 43.77, 44, 14.94, 18.62, 72.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.c', 'CXP', 2, 55.61, 44, 15.00, 26.90, 81.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.c', 'CXP', 3, 0.62, 44, 0.41, 0.17, 2.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.d', 'CX', NULL, 1.38, 44, 0.14, 1.10, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.d', 'CXP', 1, 69.56, 44, 10.62, 45.38, 86.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.d', 'CXP', 2, 23.42, 44, 10.84, 8.29, 50.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.d', 'CXP', 3, 6.74, 44, 6.20, 0.98, 34.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.d', 'CXP', 4, 0.28, 44, 0.30, 0.03, 2.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.e', 'CX', NULL, 1.64, 44, 0.10, 1.44, 1.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.e', 'CXP', 1, 36.47, 44, 10.12, 19.22, 58.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.e', 'CXP', 2, 62.98, 44, 10.17, 41.38, 80.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.e', 'CXP', 3, 0.55, 44, 0.39, 0.13, 2.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.f', 'CX', NULL, 1.57, 44, 0.19, 1.20, 1.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.f', 'CXP', 1, 58.71, 44, 11.67, 35.01, 78.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.f', 'CXP', 2, 25.53, 44, 10.81, 9.82, 51.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.f', 'CXP', 3, 15.76, 44, 9.75, 4.08, 45.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.a', 'CX', NULL, 3.66, 43, 0.19, 3.29, 4.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.a', 'CXP', 2, 0.22, 43, 0.23, 0.03, 1.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.a', 'CXP', 3, 45.54, 43, 15.57, 19.07, 74.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.a', 'CXP', 4, 42.08, 43, 15.18, 17.14, 71.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.a', 'CXP', 5, 12.16, 43, 6.86, 3.65, 33.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.b', 'CX', NULL, 2.52, 44, 0.14, 2.25, 2.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.b', 'CXP', 1, 0.83, 44, 0.51, 0.24, 2.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.b', 'CXP', 2, 46.96, 44, 13.54, 22.82, 72.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.b', 'CXP', 3, 51.56, 44, 13.64, 26.14, 76.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.b', 'CXP', 4, 0.66, 44, 0.53, 0.13, 3.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.c', 'CX', NULL, 1.46, 44, 0.15, 1.15, 1.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.c', 'CXP', 1, 54.35, 44, 15.35, 25.49, 80.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.c', 'CXP', 2, 45.65, 44, 15.35, 19.43, 74.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.d', 'CX', NULL, 2.23, 44, 0.11, 2.00, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.d', 'CXP', 1, 2.60, 44, 1.27, 0.96, 6.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.d', 'CXP', 2, 73.53, 44, 11.39, 46.05, 90.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.d', 'CXP', 3, 22.70, 44, 11.07, 7.60, 51.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.d', 'CXP', 4, 0.96, 44, 1.00, 0.12, 7.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.d', 'CXP', 5, 0.20, 44, 0.21, 0.02, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.e', 'CX', NULL, 1.60, 44, 0.15, 1.31, 1.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.e', 'CXP', 1, 39.53, 44, 14.67, 15.94, 69.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.e', 'CXP', 2, 60.47, 44, 14.67, 30.74, 84.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.f', 'CX', NULL, 1.45, 44, 0.14, 1.17, 1.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.f', 'CXP', 1, 57.68, 44, 13.48, 30.92, 80.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.f', 'CXP', 2, 41.35, 44, 13.46, 18.71, 68.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.f', 'CXP', 5, 0.96, 44, 1.00, 0.12, 7.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.g', 'CX', NULL, 2.95, 44, 0.40, 2.15, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.g', 'CXP', 1, 22.11, 44, 11.41, 6.94, 51.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.g', 'CXP', 2, 18.90, 44, 9.50, 6.26, 44.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.g', 'CXP', 3, 17.58, 44, 14.61, 2.72, 61.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.g', 'CXP', 4, 24.75, 44, 13.07, 7.40, 57.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.g', 'CXP', 5, 16.65, 44, 12.38, 3.20, 54.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.h', 'CX', NULL, 1.72, 44, 0.15, 1.41, 2.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.h', 'CXP', 1, 37.28, 44, 12.08, 17.33, 62.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.h', 'CXP', 2, 53.51, 44, 11.71, 30.81, 74.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.h', 'CXP', 3, 9.15, 44, 6.49, 2.04, 32.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.h', 'CXP', 4, 0.07, 44, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.i', 'CX', NULL, 2.62, 44, 0.29, 2.04, 3.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.i', 'CXP', 1, 10.17, 44, 8.29, 1.78, 41.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.i', 'CXP', 2, 43.73, 44, 15.99, 17.33, 74.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.i', 'CXP', 3, 24.76, 44, 11.60, 8.57, 53.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.i', 'CXP', 4, 16.70, 44, 12.40, 3.22, 54.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.d.1.i', 'CXP', 5, 4.64, 44, 2.98, 1.23, 15.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.d', 'CX', NULL, 1.25, 44, 0.12, 1.00, 1.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.d', 'CXP', 1, 75.90, 44, 12.13, 45.26, 92.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.d', 'CXP', 2, 23.89, 44, 12.13, 7.56, 54.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.d', 'CXP', 4, 0.20, 44, 0.21, 0.02, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.e', 'CX', NULL, 1.06, 44, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.e', 'CXP', 1, 93.65, 44, 5.88, 66.77, 99.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.e', 'CXP', 2, 6.35, 44, 5.88, 0.91, 33.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.1', 'CX', NULL, 3.65, 44, 0.28, 3.09, 4.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.1', 'CXP', 1, 3.96, 44, 1.83, 1.54, 9.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.1', 'CXP', 2, 15.17, 44, 7.47, 5.26, 36.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.1', 'CXP', 3, 16.42, 44, 7.50, 6.13, 37.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.1', 'CXP', 4, 40.57, 44, 15.39, 15.85, 71.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.1', 'CXP', 5, 23.87, 44, 11.31, 8.20, 52.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.a', 'CX', NULL, 4.53, 44, 0.15, 4.22, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.a', 'CXP', 3, 8.54, 44, 6.24, 1.83, 31.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.a', 'CXP', 4, 30.35, 44, 13.79, 10.47, 61.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.a', 'CXP', 5, 61.11, 44, 12.93, 34.40, 82.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.b', 'CX', NULL, 4.33, 44, 0.19, 3.94, 4.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.b', 'CXP', 1, 0.18, 44, 0.19, 0.02, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.b', 'CXP', 2, 0.21, 44, 0.21, 0.02, 1.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.b', 'CXP', 3, 20.21, 44, 8.76, 7.81, 43.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.b', 'CXP', 4, 25.73, 44, 14.21, 7.18, 60.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.2.b', 'CXP', 5, 53.67, 44, 14.29, 26.66, 78.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.4', 'CX', NULL, 4.37, 44, 0.16, 4.06, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.4', 'CXP', 2, 0.37, 44, 0.28, 0.08, 1.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.4', 'CXP', 3, 16.92, 44, 8.41, 5.74, 40.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.4', 'CXP', 4, 27.61, 44, 14.04, 8.47, 61.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.a.4', 'CXP', 5, 55.10, 44, 12.32, 31.01, 77.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.2', 'CX', NULL, 1.86, 42, 0.26, 1.34, 2.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.2', 'CXP', 1, 52.45, 42, 12.36, 28.85, 75.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.2', 'CXP', 2, 16.68, 42, 8.61, 5.42, 41.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.2', 'CXP', 3, 23.57, 42, 10.88, 8.35, 51.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.2', 'CXP', 4, 7.13, 42, 5.88, 1.26, 31.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.2', 'CXP', 5, 0.16, 42, 0.17, 0.02, 1.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.4', 'CX', NULL, 4.54, 44, 0.16, 4.22, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.4', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.4', 'CXP', 3, 13.27, 44, 8.13, 3.55, 38.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.4', 'CXP', 4, 19.11, 44, 9.74, 6.22, 45.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.4', 'CXP', 5, 67.62, 44, 10.56, 44.11, 84.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.7', 'CX', NULL, 3.53, 44, 0.33, 2.86, 4.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.7', 'CXP', 1, 9.08, 44, 8.24, 1.32, 42.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.7', 'CXP', 2, 21.45, 44, 9.56, 7.99, 46.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.7', 'CXP', 3, 2.77, 44, 1.55, 0.89, 8.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.7', 'CXP', 4, 40.60, 44, 14.68, 16.68, 70.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.7', 'CXP', 5, 26.11, 44, 11.37, 9.71, 53.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.8', 'CX', NULL, 4.52, 44, 0.22, 4.08, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.8', 'CXP', 1, 0.07, 44, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.8', 'CXP', 2, 6.90, 44, 5.93, 1.14, 32.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.8', 'CXP', 3, 7.14, 44, 5.93, 1.25, 31.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.8', 'CXP', 4, 12.72, 44, 6.60, 4.21, 32.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.b.8', 'CXP', 5, 73.16, 44, 10.09, 49.17, 88.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.c.1', 'CX', NULL, 3.84, 44, 0.45, 2.92, 4.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.c.1', 'CXP', 1, 13.47, 44, 12.41, 1.79, 57.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.c.1', 'CXP', 2, 1.57, 44, 1.21, 0.33, 7.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.c.1', 'CXP', 3, 12.89, 44, 8.12, 3.33, 38.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.c.1', 'CXP', 4, 31.81, 44, 11.99, 13.27, 58.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.c.1', 'CXP', 5, 40.25, 44, 15.18, 15.87, 70.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.1', 'CX', NULL, 4.44, 44, 0.20, 4.04, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.1', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.1', 'CXP', 3, 12.89, 44, 7.84, 3.49, 37.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.1', 'CXP', 4, 30.21, 44, 10.65, 13.52, 54.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.1', 'CXP', 5, 56.90, 44, 13.79, 29.80, 80.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.3', 'CX', NULL, 1.88, 44, 0.42, 1.04, 2.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.3', 'CXP', 1, 61.27, 44, 14.92, 30.80, 84.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.3', 'CXP', 2, 15.08, 44, 9.73, 3.69, 45.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.3', 'CXP', 3, 2.22, 44, 1.56, 0.53, 8.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.3', 'CXP', 4, 17.03, 44, 14.65, 2.48, 62.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.3', 'CXP', 5, 4.39, 44, 2.99, 1.08, 16.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.4', 'CT', NULL, 1.62, 44, 0.12, 1.38, 1.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.4', 'CTP', 1, 37.62, 44, 12.20, 17.45, 63.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.4', 'CTP', 2, 62.27, 44, 12.21, 36.67, 82.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.4', 'CTP', 3, 0.11, 44, 0.11, 0.01, 0.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.8', 'CT', NULL, 2.47, 44, 0.25, 1.97, 2.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.8', 'CTP', 1, 18.83, 44, 13.07, 3.97, 56.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.8', 'CTP', 2, 15.81, 44, 7.95, 5.33, 38.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.01', '4.C.3.d.8', 'CTP', 3, 65.36, 44, 12.75, 37.73, 85.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.c', 'CX', NULL, 1.87, 25, 0.27, 1.31, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.c', 'CXP', 1, 53.06, 25, 11.69, 30.02, 74.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.c', 'CXP', 2, 24.53, 25, 10.39, 9.27, 50.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.c', 'CXP', 3, 13.18, 25, 7.98, 3.47, 39.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.c', 'CXP', 4, 1.20, 25, 1.26, 0.14, 9.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.c', 'CXP', 5, 8.02, 25, 5.38, 1.90, 28.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.f', 'CX', NULL, 4.34, 25, 0.46, 3.39, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.f', 'CXP', 1, 12.08, 25, 11.25, 1.52, 55.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.f', 'CXP', 3, 7.44, 25, 7.29, 0.90, 41.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.f', 'CXP', 4, 3.05, 25, 2.54, 0.53, 15.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.f', 'CXP', 5, 77.43, 25, 13.00, 42.49, 94.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.h', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.h', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.j', 'CX', NULL, 2.73, 25, 0.36, 1.99, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.j', 'CXP', 1, 12.08, 25, 11.25, 1.52, 55.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.j', 'CXP', 2, 44.44, 25, 18.37, 14.70, 78.79, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.j', 'CXP', 3, 16.82, 25, 11.61, 3.52, 52.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.j', 'CXP', 4, 11.91, 25, 6.47, 3.65, 32.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.j', 'CXP', 5, 14.75, 25, 8.38, 4.19, 40.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.l', 'CX', NULL, 4.69, 25, 0.23, 4.22, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.l', 'CXP', 2, 1.11, 25, 1.18, 0.12, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.l', 'CXP', 3, 12.08, 25, 11.25, 1.52, 55.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.l', 'CXP', 4, 3.80, 25, 3.40, 0.58, 21.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.2.l', 'CXP', 5, 83.01, 25, 11.55, 47.42, 96.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.4', 'CX', NULL, 4.43, 25, 0.18, 4.07, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.4', 'CXP', 3, 3.97, 25, 3.42, 0.65, 20.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.4', 'CXP', 4, 49.00, 25, 17.80, 18.09, 80.69, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.a.4', 'CXP', 5, 47.03, 25, 17.33, 17.44, 78.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.e', 'CX', NULL, 4.82, 24, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.e', 'CXP', 4, 18.40, 24, 13.11, 3.57, 57.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.e', 'CXP', 5, 81.60, 24, 13.11, 42.15, 96.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.f', 'CX', NULL, 2.90, 25, 0.45, 1.96, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.f', 'CXP', 1, 32.96, 25, 12.37, 13.41, 60.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.f', 'CXP', 2, 3.20, 25, 3.27, 0.37, 22.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.f', 'CXP', 3, 28.45, 25, 12.03, 10.50, 57.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.f', 'CXP', 4, 12.15, 25, 7.32, 3.25, 36.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.f', 'CXP', 5, 23.25, 25, 12.25, 6.84, 55.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.g', 'CX', NULL, 4.54, 25, 0.18, 4.17, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.g', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.g', 'CXP', 3, 5.50, 25, 3.88, 1.23, 21.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.g', 'CXP', 4, 34.61, 25, 18.04, 9.27, 73.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.b.1.g', 'CXP', 5, 59.90, 25, 17.55, 24.84, 87.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.1', 'CX', NULL, 2.39, 25, 0.46, 1.43, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.1', 'CXP', 1, 37.00, 25, 19.19, 9.70, 76.25, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.1', 'CXP', 2, 18.76, 25, 11.85, 4.43, 53.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.1', 'CXP', 3, 17.92, 25, 9.92, 5.15, 46.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.1', 'CXP', 4, 21.29, 25, 12.81, 5.29, 56.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.1', 'CXP', 5, 5.04, 25, 3.54, 1.14, 19.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.2', 'CX', NULL, 3.87, 25, 0.41, 3.04, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.2', 'CXP', 1, 12.08, 25, 9.80, 2.00, 48.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.2', 'CXP', 2, 0.59, 25, 0.62, 0.07, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.2', 'CXP', 3, 13.44, 25, 11.26, 2.06, 53.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.2', 'CXP', 4, 35.78, 25, 10.43, 17.92, 58.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.c.2', 'CXP', 5, 38.10, 25, 15.34, 13.86, 70.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.1', 'CX', NULL, 3.01, 25, 0.50, 1.98, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.1', 'CXP', 1, 12.08, 25, 9.80, 2.00, 48.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.1', 'CXP', 2, 37.36, 25, 12.16, 16.95, 63.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.1', 'CXP', 3, 5.50, 25, 3.79, 1.28, 20.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.1', 'CXP', 4, 27.16, 25, 13.69, 8.20, 60.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.1', 'CXP', 5, 17.90, 25, 11.70, 4.04, 52.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.2', 'CX', NULL, 2.98, 25, 0.36, 2.23, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.2', 'CXP', 1, 20.29, 25, 10.66, 6.14, 49.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.2', 'CXP', 2, 24.31, 25, 13.12, 6.87, 58.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.2', 'CXP', 3, 9.44, 25, 6.15, 2.31, 31.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.2', 'CXP', 4, 29.27, 25, 11.85, 11.27, 57.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.2', 'CXP', 5, 16.69, 25, 11.59, 3.46, 52.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.3', 'CX', NULL, 1.40, 25, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.3', 'CXP', 1, 75.04, 25, 13.27, 41.06, 92.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.3', 'CXP', 2, 9.79, 25, 6.65, 2.24, 33.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.3', 'CXP', 3, 15.17, 25, 11.55, 2.73, 53.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.a', 'CX', NULL, 4.99, 25, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.a', 'CXP', 4, 1.11, 25, 1.18, 0.12, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.a', 'CXP', 5, 98.89, 25, 1.18, 90.72, 99.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.b', 'CX', NULL, 1.60, 25, 0.25, 1.09, 2.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.b', 'CXP', 1, 63.05, 25, 15.22, 30.70, 86.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.b', 'CXP', 2, 16.58, 25, 11.41, 3.49, 52.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.b', 'CXP', 3, 17.29, 25, 10.15, 4.61, 47.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.b', 'CXP', 4, 3.09, 25, 3.16, 0.36, 21.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.c', 'CX', NULL, 1.68, 25, 0.26, 1.14, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.c', 'CXP', 1, 56.03, 25, 16.58, 24.11, 83.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.c', 'CXP', 2, 24.83, 25, 13.02, 7.26, 58.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.c', 'CXP', 3, 14.09, 25, 9.60, 3.09, 45.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.c', 'CXP', 4, 5.05, 25, 3.64, 1.10, 20.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.d', 'CX', NULL, 1.52, 25, 0.22, 1.05, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.d', 'CXP', 1, 68.11, 25, 13.37, 37.49, 88.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.d', 'CXP', 2, 18.28, 25, 9.42, 5.74, 45.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.d', 'CXP', 3, 7.44, 25, 7.29, 0.90, 41.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.d', 'CXP', 4, 6.17, 25, 3.96, 1.58, 21.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.e', 'CX', NULL, 1.14, 25, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.e', 'CXP', 1, 87.16, 25, 8.92, 56.72, 97.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.e', 'CXP', 2, 11.72, 25, 8.74, 2.27, 43.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.e', 'CXP', 3, 1.11, 25, 1.18, 0.12, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.f', 'CX', NULL, 1.76, 25, 0.36, 1.01, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.f', 'CXP', 1, 59.36, 25, 16.07, 26.97, 85.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.f', 'CXP', 2, 20.57, 25, 10.98, 6.08, 50.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.f', 'CXP', 3, 4.91, 25, 3.18, 1.25, 17.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.f', 'CXP', 4, 15.17, 25, 11.55, 2.73, 53.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.3', 'CX', NULL, 3.61, 25, 0.25, 3.09, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.3', 'CXP', 2, 5.54, 25, 5.79, 0.59, 36.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.3', 'CXP', 3, 44.61, 25, 17.82, 15.39, 78.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.3', 'CXP', 4, 32.89, 25, 14.10, 11.59, 64.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.a.3', 'CXP', 5, 16.97, 25, 11.62, 3.59, 52.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.a', 'CX', NULL, 3.22, 25, 0.37, 2.46, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.a', 'CXP', 1, 18.65, 25, 9.46, 5.95, 45.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.a', 'CXP', 2, 20.82, 25, 12.96, 4.94, 57.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.a', 'CXP', 3, 4.85, 25, 2.74, 1.47, 14.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.a', 'CXP', 4, 31.60, 25, 12.52, 12.27, 60.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.a', 'CXP', 5, 24.08, 25, 12.84, 6.93, 57.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.b', 'CX', NULL, 1.84, 25, 0.40, 1.01, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.b', 'CXP', 1, 56.90, 25, 16.52, 24.73, 84.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.b', 'CXP', 2, 24.42, 25, 11.75, 7.98, 54.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.b', 'CXP', 3, 1.11, 25, 1.18, 0.12, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.b', 'CXP', 4, 13.28, 25, 11.29, 1.99, 53.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.b', 'CXP', 5, 4.29, 25, 4.54, 0.45, 30.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.c', 'CX', NULL, 2.24, 25, 0.51, 1.19, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.c', 'CXP', 1, 56.68, 25, 16.46, 24.70, 83.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.c', 'CXP', 2, 11.28, 25, 7.33, 2.73, 36.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.c', 'CXP', 3, 0.59, 25, 0.63, 0.07, 5.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.c', 'CXP', 4, 13.95, 25, 11.32, 2.26, 53.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.c', 'CXP', 5, 17.49, 25, 9.83, 4.94, 46.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.d', 'CX', NULL, 1.57, 25, 0.14, 1.28, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.d', 'CXP', 1, 55.18, 25, 11.85, 31.41, 76.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.d', 'CXP', 2, 40.47, 25, 12.08, 19.45, 65.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.d', 'CXP', 3, 0.59, 25, 0.63, 0.07, 5.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.d', 'CXP', 5, 3.75, 25, 2.46, 0.94, 13.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.e', 'CX', NULL, 1.77, 25, 0.35, 1.05, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.e', 'CXP', 1, 54.80, 25, 16.81, 23.01, 83.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.e', 'CXP', 2, 27.60, 25, 14.20, 8.09, 62.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.e', 'CXP', 3, 4.31, 25, 3.04, 0.97, 17.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.e', 'CXP', 4, 12.08, 25, 11.25, 1.52, 55.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.e', 'CXP', 5, 1.20, 25, 1.26, 0.14, 9.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.f', 'CX', NULL, 1.01, 25, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.f', 'CXP', 1, 98.89, 25, 1.18, 90.72, 99.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.f', 'CXP', 2, 1.11, 25, 1.18, 0.12, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.a', 'CX', NULL, 1.08, 24, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.a', 'CXP', 1, 91.65, 24, 7.47, 59.27, 98.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.a', 'CXP', 2, 8.35, 24, 7.47, 1.19, 40.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.b', 'CX', NULL, 1.08, 25, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.b', 'CXP', 1, 97.62, 25, 1.96, 87.81, 99.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.b', 'CXP', 2, 0.59, 25, 0.62, 0.07, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.b', 'CXP', 5, 1.78, 25, 1.82, 0.21, 13.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.c', 'CX', NULL, 1.52, 25, 0.31, 1.00, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.c', 'CXP', 1, 71.77, 25, 14.01, 37.89, 91.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.c', 'CXP', 2, 19.60, 25, 12.33, 4.63, 55.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.c', 'CXP', 3, 1.19, 25, 0.79, 0.30, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.c', 'CXP', 5, 7.44, 25, 7.29, 0.90, 41.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.d', 'CX', NULL, 1.15, 25, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.d', 'CXP', 1, 85.97, 25, 9.08, 56.46, 96.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.d', 'CXP', 2, 13.43, 25, 9.00, 3.05, 43.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.d', 'CXP', 3, 0.59, 25, 0.62, 0.07, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.e', 'CX', NULL, 1.73, 25, 0.39, 1.00, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.e', 'CXP', 1, 71.51, 25, 14.02, 37.75, 91.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.e', 'CXP', 2, 6.59, 25, 5.04, 1.28, 27.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.e', 'CXP', 3, 0.59, 25, 0.63, 0.07, 5.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.e', 'CXP', 4, 19.52, 25, 12.81, 4.31, 56.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.e', 'CXP', 5, 1.78, 25, 1.82, 0.21, 13.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.f', 'CX', NULL, 1.37, 25, 0.16, 1.03, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.f', 'CXP', 1, 68.37, 25, 14.66, 34.78, 89.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.f', 'CXP', 2, 29.85, 25, 14.55, 9.21, 64.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.c.1.f', 'CXP', 5, 1.78, 25, 1.82, 0.21, 13.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.a', 'CX', NULL, 4.67, 25, 0.13, 4.40, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.a', 'CXP', 3, 2.90, 25, 1.79, 0.80, 9.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.a', 'CXP', 4, 26.92, 25, 12.25, 9.24, 57.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.a', 'CXP', 5, 70.19, 25, 12.67, 40.30, 89.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.b', 'CX', NULL, 1.89, 25, 0.14, 1.59, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.b', 'CXP', 1, 21.10, 25, 12.61, 5.31, 56.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.b', 'CXP', 2, 72.32, 25, 13.42, 39.57, 91.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.b', 'CXP', 3, 3.49, 25, 1.93, 1.10, 10.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.b', 'CXP', 4, 3.09, 25, 3.16, 0.36, 21.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.c', 'CX', NULL, 1.39, 25, 0.16, 1.06, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.c', 'CXP', 1, 61.44, 25, 15.91, 28.50, 86.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.c', 'CXP', 2, 38.56, 25, 15.91, 13.57, 71.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.d', 'CX', NULL, 1.86, 25, 0.18, 1.48, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.d', 'CXP', 1, 30.86, 25, 11.93, 12.35, 58.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.d', 'CXP', 2, 57.00, 25, 11.90, 32.74, 78.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.d', 'CXP', 3, 7.85, 25, 5.11, 1.94, 26.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.d', 'CXP', 4, 4.29, 25, 4.54, 0.45, 30.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.e', 'CX', NULL, 1.14, 25, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.e', 'CXP', 1, 85.92, 25, 8.09, 60.55, 96.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.e', 'CXP', 2, 14.08, 25, 8.09, 3.96, 39.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.f', 'CX', NULL, 1.08, 25, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.f', 'CXP', 1, 94.44, 25, 3.72, 79.71, 98.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.f', 'CXP', 2, 4.79, 25, 3.57, 0.99, 20.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.f', 'CXP', 5, 0.76, 25, 0.79, 0.09, 6.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.g', 'CX', NULL, 3.28, 25, 0.36, 2.53, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.g', 'CXP', 1, 17.68, 25, 11.67, 3.94, 52.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.g', 'CXP', 2, 4.44, 25, 3.41, 0.88, 19.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.g', 'CXP', 3, 30.29, 25, 12.01, 11.84, 58.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.g', 'CXP', 4, 27.46, 25, 13.94, 8.20, 61.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.g', 'CXP', 5, 20.12, 25, 9.47, 6.95, 45.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.h', 'CX', NULL, 1.29, 25, 0.13, 1.02, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.h', 'CXP', 1, 74.04, 25, 12.13, 43.67, 91.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.h', 'CXP', 2, 23.06, 25, 11.59, 7.22, 53.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.h', 'CXP', 3, 2.90, 25, 2.24, 0.58, 13.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.i', 'CX', NULL, 3.78, 24, 0.45, 2.84, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.i', 'CXP', 1, 7.23, 24, 4.54, 1.89, 24.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.i', 'CXP', 2, 18.20, 24, 10.93, 4.65, 50.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.i', 'CXP', 3, 10.46, 24, 7.50, 2.18, 37.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.i', 'CXP', 4, 17.52, 24, 12.74, 3.31, 56.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.d.1.i', 'CXP', 5, 46.59, 24, 19.45, 14.76, 81.47, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.d', 'CX', NULL, 1.12, 25, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.d', 'CXP', 1, 87.68, 25, 8.81, 56.93, 97.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.d', 'CXP', 2, 12.32, 25, 8.81, 2.54, 43.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.1', 'CX', NULL, 3.18, 25, 0.41, 2.34, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.1', 'CXP', 1, 16.64, 25, 9.66, 4.53, 45.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.1', 'CXP', 2, 15.66, 25, 8.48, 4.70, 41.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.1', 'CXP', 3, 15.83, 25, 9.48, 4.15, 44.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.1', 'CXP', 4, 36.65, 25, 16.08, 12.17, 70.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.1', 'CXP', 5, 15.22, 25, 11.34, 2.84, 52.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.a', 'CX', NULL, 4.35, 25, 0.19, 3.96, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.a', 'CXP', 3, 8.03, 25, 7.34, 1.11, 40.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.a', 'CXP', 4, 49.18, 25, 17.20, 18.94, 80.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.a', 'CXP', 5, 42.79, 25, 16.34, 15.87, 74.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.b', 'CX', NULL, 4.73, 25, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.b', 'CXP', 3, 3.80, 25, 3.40, 0.58, 21.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.b', 'CXP', 4, 19.32, 25, 12.68, 4.28, 56.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.2.b', 'CXP', 5, 76.88, 25, 13.04, 42.25, 93.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.4', 'CX', NULL, 4.64, 25, 0.23, 4.16, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.4', 'CXP', 3, 12.84, 25, 11.25, 1.82, 53.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.4', 'CXP', 4, 9.87, 25, 6.61, 2.31, 33.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.a.4', 'CXP', 5, 77.29, 25, 12.87, 42.84, 93.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.2', 'CX', NULL, 2.80, 25, 0.34, 2.10, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.2', 'CXP', 1, 19.11, 25, 11.67, 4.74, 52.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.2', 'CXP', 2, 14.99, 25, 8.57, 4.21, 41.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.2', 'CXP', 3, 32.35, 25, 11.98, 13.38, 59.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.2', 'CXP', 4, 33.55, 25, 12.35, 13.86, 61.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.4', 'CX', NULL, 4.71, 25, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.4', 'CXP', 2, 3.20, 25, 3.27, 0.37, 22.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.4', 'CXP', 3, 3.68, 25, 3.26, 0.57, 20.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.4', 'CXP', 4, 12.24, 25, 7.30, 3.32, 36.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.4', 'CXP', 5, 80.87, 25, 9.31, 54.97, 93.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.7', 'CX', NULL, 4.09, 25, 0.40, 3.27, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.7', 'CXP', 1, 18.18, 25, 9.24, 5.81, 44.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.7', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.7', 'CXP', 3, 1.36, 25, 1.04, 0.28, 6.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.7', 'CXP', 4, 15.38, 25, 9.29, 4.00, 44.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.7', 'CXP', 5, 65.08, 25, 14.03, 34.25, 86.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.8', 'CX', NULL, 3.77, 25, 0.30, 3.15, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.8', 'CXP', 2, 12.84, 25, 11.25, 1.82, 53.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.8', 'CXP', 3, 21.04, 25, 12.84, 5.13, 56.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.8', 'CXP', 4, 42.11, 25, 11.65, 21.34, 66.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.b.8', 'CXP', 5, 24.01, 25, 9.40, 9.83, 47.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.c.1', 'CX', NULL, 3.57, 25, 0.31, 2.93, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.c.1', 'CXP', 1, 0.59, 25, 0.62, 0.07, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.c.1', 'CXP', 2, 12.68, 25, 9.74, 2.31, 47.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.c.1', 'CXP', 3, 31.82, 25, 12.03, 12.94, 59.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.c.1', 'CXP', 4, 39.42, 25, 16.41, 13.61, 72.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.c.1', 'CXP', 5, 15.49, 25, 8.01, 4.93, 39.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.1', 'CX', NULL, 4.71, 25, 0.14, 4.43, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.1', 'CXP', 3, 1.19, 25, 0.92, 0.24, 5.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.1', 'CXP', 4, 26.48, 25, 13.60, 7.85, 60.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.1', 'CXP', 5, 72.33, 25, 13.71, 38.88, 91.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.3', 'CX', NULL, 1.87, 25, 0.46, 1.00, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.3', 'CXP', 1, 68.85, 25, 14.77, 34.78, 90.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.3', 'CXP', 2, 12.08, 25, 11.25, 1.52, 55.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.3', 'CXP', 3, 0.76, 25, 0.80, 0.09, 6.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.3', 'CXP', 5, 18.31, 25, 11.66, 4.29, 52.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.4', 'CT', NULL, 1.15, 24, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.4', 'CTP', 1, 84.57, 24, 7.73, 61.66, 94.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.4', 'CTP', 2, 15.43, 24, 7.73, 5.08, 38.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.8', 'CT', NULL, 2.26, 25, 0.14, 1.97, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.8', 'CTP', 1, 3.80, 25, 3.40, 0.58, 21.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.8', 'CTP', 2, 66.67, 25, 13.92, 35.45, 87.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.02', '4.C.3.d.8', 'CTP', 3, 29.54, 25, 13.56, 9.85, 61.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CX', NULL, 2.47, 26, 0.23, 2.00, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 1, 8.09, 26, 5.82, 1.73, 30.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 2, 65.15, 26, 11.68, 39.33, 84.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 3, 4.72, 26, 3.07, 1.20, 16.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 4, 15.83, 26, 9.92, 3.90, 46.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.c', 'CXP', 5, 6.21, 26, 3.42, 1.94, 18.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CX', NULL, 4.97, 27, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 4, 3.22, 27, 2.39, 0.68, 13.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.f', 'CXP', 5, 96.78, 27, 2.39, 86.11, 99.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CX', NULL, 4.85, 27, 0.10, 4.65, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 1, 1.06, 27, 1.05, 0.14, 7.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 4, 10.37, 27, 9.13, 1.51, 46.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.h', 'CXP', 5, 88.57, 27, 9.16, 54.66, 98.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CX', NULL, 4.40, 27, 0.22, 3.94, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 2, 2.15, 27, 1.54, 0.49, 8.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 3, 18.80, 27, 10.51, 5.32, 48.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 4, 15.51, 27, 6.95, 5.81, 35.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.j', 'CXP', 5, 63.53, 27, 12.34, 36.84, 83.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CX', NULL, 4.81, 27, 0.08, 4.64, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 4, 17.21, 27, 7.91, 6.23, 39.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.2.l', 'CXP', 5, 81.69, 27, 8.01, 59.76, 93.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CX', NULL, 4.81, 27, 0.08, 4.64, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 4, 17.10, 27, 7.96, 6.11, 39.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.a.4', 'CXP', 5, 81.81, 27, 8.05, 59.65, 93.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CX', NULL, 4.53, 27, 0.20, 4.11, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 2, 1.21, 27, 1.24, 0.15, 9.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 3, 12.52, 27, 9.40, 2.40, 45.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 4, 18.07, 27, 8.05, 6.73, 40.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.e', 'CXP', 5, 68.19, 27, 12.10, 40.50, 87.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CX', NULL, 3.68, 27, 0.31, 3.04, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 1, 6.13, 27, 5.10, 1.04, 28.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 2, 24.58, 27, 9.02, 10.70, 46.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 3, 1.06, 27, 1.08, 0.13, 8.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 4, 31.20, 27, 10.69, 14.01, 55.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.f', 'CXP', 5, 37.03, 27, 12.20, 16.72, 63.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CX', NULL, 4.10, 27, 0.19, 3.72, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 1, 1.21, 27, 1.24, 0.15, 9.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 2, 4.96, 27, 3.97, 0.91, 22.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 3, 10.34, 27, 9.13, 1.50, 46.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 4, 49.40, 27, 13.57, 24.24, 74.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.b.1.g', 'CXP', 5, 34.08, 27, 11.51, 15.28, 59.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CX', NULL, 2.78, 27, 0.29, 2.18, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 1, 13.12, 27, 9.52, 2.64, 45.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 2, 29.45, 27, 11.87, 11.43, 57.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 3, 34.42, 27, 11.67, 15.34, 60.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 4, 12.67, 27, 8.92, 2.70, 43.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.1', 'CXP', 5, 10.34, 27, 8.75, 1.63, 44.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CX', NULL, 4.04, 27, 0.32, 3.38, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 1, 6.28, 27, 5.17, 1.09, 28.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 2, 9.28, 27, 9.07, 1.10, 48.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 3, 11.84, 27, 6.29, 3.75, 31.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 4, 19.86, 27, 10.22, 6.21, 48.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.c.2', 'CXP', 5, 52.74, 27, 11.66, 29.90, 74.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CX', NULL, 3.87, 27, 0.24, 3.38, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 2, 3.42, 27, 2.02, 0.99, 11.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 3, 37.76, 27, 13.25, 16.00, 65.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 4, 26.92, 27, 11.32, 10.15, 54.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.1', 'CXP', 5, 31.90, 27, 12.82, 12.22, 61.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CX', NULL, 3.33, 27, 0.23, 2.85, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 1, 2.28, 27, 1.63, 0.51, 9.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 2, 21.87, 27, 8.56, 9.09, 43.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 3, 29.48, 27, 10.76, 12.61, 54.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 4, 33.41, 27, 11.68, 14.56, 59.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.2', 'CXP', 5, 12.96, 27, 8.95, 2.84, 43.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CX', NULL, 1.39, 27, 0.12, 1.13, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 1, 66.86, 27, 10.74, 42.69, 84.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 2, 29.89, 27, 10.58, 13.12, 54.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 4, 2.15, 27, 2.19, 0.26, 15.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CX', NULL, 4.97, 27, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 4, 1.24, 27, 1.26, 0.15, 9.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.a', 'CXP', 5, 97.66, 27, 1.67, 90.25, 99.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CX', NULL, 1.79, 27, 0.25, 1.29, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 1, 46.96, 27, 12.02, 24.72, 70.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 2, 36.28, 27, 13.10, 15.09, 64.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 3, 7.48, 27, 3.63, 2.68, 19.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 4, 9.28, 27, 9.07, 1.10, 48.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CX', NULL, 1.98, 27, 0.29, 1.38, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 1, 38.86, 27, 13.11, 16.97, 66.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 2, 35.87, 27, 11.77, 16.34, 61.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 3, 13.84, 27, 8.64, 3.49, 41.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 4, 11.43, 27, 9.33, 1.90, 46.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CX', NULL, 1.72, 27, 0.19, 1.32, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 1, 39.92, 27, 13.17, 17.69, 67.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 2, 48.40, 27, 12.00, 25.89, 71.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 3, 11.68, 27, 9.22, 2.07, 45.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CX', NULL, 1.12, 27, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 1, 90.75, 27, 5.47, 71.99, 97.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 2, 6.00, 27, 4.89, 1.06, 27.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 3, 3.25, 27, 2.49, 0.65, 14.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CX', NULL, 2.37, 27, 0.27, 1.81, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 1, 23.48, 27, 10.00, 8.91, 49.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 2, 39.69, 27, 13.53, 17.08, 67.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 3, 15.52, 27, 9.62, 3.91, 45.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 4, 19.15, 27, 10.00, 5.91, 47.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.1.f', 'CXP', 5, 2.15, 27, 2.19, 0.26, 15.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CX', NULL, 3.00, 27, 0.16, 2.67, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 2, 22.05, 27, 10.12, 7.78, 48.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 3, 58.73, 27, 11.71, 34.53, 79.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 4, 16.80, 27, 9.13, 5.01, 43.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.a.3', 'CXP', 5, 2.41, 27, 1.72, 0.54, 10.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CX', NULL, 3.29, 27, 0.37, 2.52, 4.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 1, 21.22, 27, 10.03, 7.28, 48.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 2, 10.37, 27, 8.78, 1.63, 44.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 3, 12.80, 27, 9.27, 2.60, 44.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 4, 29.51, 27, 11.67, 11.68, 57.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.a', 'CXP', 5, 26.09, 27, 11.27, 9.60, 54.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CX', NULL, 1.37, 27, 0.12, 1.12, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 1, 63.87, 27, 12.10, 37.57, 83.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 2, 35.04, 27, 12.13, 15.28, 61.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CX', NULL, 1.29, 27, 0.13, 1.02, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 1, 80.38, 27, 9.94, 52.87, 93.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 2, 14.72, 27, 9.55, 3.49, 45.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 3, 2.78, 27, 2.02, 0.61, 11.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.c', 'CXP', 5, 2.13, 27, 2.11, 0.27, 14.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CX', NULL, 1.52, 27, 0.25, 1.01, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 1, 71.12, 27, 12.54, 41.24, 89.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 2, 8.17, 27, 4.31, 2.66, 22.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 3, 19.64, 27, 12.09, 4.82, 54.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.d', 'CXP', 5, 1.06, 27, 1.05, 0.14, 7.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CX', NULL, 1.45, 27, 0.16, 1.11, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 1, 65.22, 27, 11.27, 40.32, 83.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 2, 24.41, 27, 12.31, 7.58, 55.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 3, 10.37, 27, 9.13, 1.51, 46.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CX', NULL, 1.04, 27, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 1, 96.27, 27, 2.93, 82.86, 99.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 2, 3.73, 27, 2.93, 0.72, 17.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CX', NULL, 1.02, 27, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 1, 98.91, 27, 1.11, 91.64, 99.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CX', NULL, 1.14, 27, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 1, 87.48, 27, 8.90, 56.79, 97.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 2, 11.43, 27, 8.87, 2.09, 43.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CX', NULL, 1.23, 27, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 1, 87.32, 27, 9.24, 55.32, 97.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 2, 2.31, 27, 1.66, 0.52, 9.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 3, 10.37, 27, 9.13, 1.51, 46.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CX', NULL, 1.13, 27, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 1, 87.32, 27, 8.84, 57.18, 97.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 2, 12.68, 27, 8.84, 2.74, 42.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CX', NULL, 1.04, 27, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 1, 96.75, 27, 2.49, 85.37, 99.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 2, 2.15, 27, 2.19, 0.26, 15.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CX', NULL, 1.05, 27, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 1, 95.69, 27, 2.72, 85.13, 98.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 2, 3.22, 27, 2.44, 0.66, 14.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CX', NULL, 4.25, 27, 0.22, 3.80, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 2, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 3, 23.26, 27, 12.51, 6.70, 56.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 4, 25.29, 27, 10.85, 9.42, 52.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.a', 'CXP', 5, 50.36, 27, 11.83, 27.72, 72.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CX', NULL, 1.99, 27, 0.12, 1.75, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 1, 13.53, 27, 6.72, 4.59, 33.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 2, 74.42, 27, 11.20, 46.46, 90.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 3, 12.05, 27, 9.27, 2.22, 45.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CX', NULL, 1.14, 27, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 1, 86.88, 27, 9.30, 55.32, 97.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 2, 12.02, 27, 9.24, 2.22, 45.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CX', NULL, 2.05, 27, 0.29, 1.47, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 1, 40.34, 27, 11.89, 19.68, 65.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 2, 27.49, 27, 11.28, 10.59, 54.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 3, 20.74, 27, 11.30, 5.98, 51.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 4, 9.28, 27, 9.07, 1.10, 48.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.d', 'CXP', 5, 2.15, 27, 2.19, 0.26, 15.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CX', NULL, 1.27, 27, 0.12, 1.02, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 1, 73.92, 27, 12.35, 43.17, 91.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 2, 24.98, 27, 12.33, 7.94, 56.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CX', NULL, 1.30, 27, 0.27, 1.00, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 1, 89.63, 27, 9.13, 53.41, 98.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 4, 9.28, 27, 9.07, 1.10, 48.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CX', NULL, 2.60, 27, 0.41, 1.75, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 1, 38.02, 27, 11.80, 17.98, 63.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 2, 19.32, 27, 9.92, 6.07, 46.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 3, 3.32, 27, 2.53, 0.68, 14.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 4, 23.63, 27, 12.15, 7.20, 55.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.g', 'CXP', 5, 15.71, 27, 9.03, 4.39, 43.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CX', NULL, 1.22, 27, 0.10, 1.01, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 1, 79.24, 27, 10.12, 51.86, 93.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 2, 19.67, 27, 10.05, 6.21, 47.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CX', NULL, 2.78, 27, 0.38, 1.99, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 1, 20.30, 27, 10.29, 6.45, 48.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 2, 30.20, 27, 11.55, 12.30, 57.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 3, 20.68, 27, 12.06, 5.43, 54.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 4, 9.21, 27, 4.49, 3.26, 23.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.d.1.i', 'CXP', 5, 19.61, 27, 11.37, 5.25, 51.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CX', NULL, 1.02, 27, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 1, 98.91, 27, 1.11, 91.64, 99.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CX', NULL, 1.02, 27, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 1, 98.91, 27, 1.11, 91.64, 99.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CX', NULL, 3.21, 27, 0.36, 2.46, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 1, 10.35, 27, 5.63, 3.21, 28.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 2, 26.73, 27, 12.48, 8.97, 57.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 3, 18.72, 27, 9.22, 6.22, 44.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 4, 20.27, 27, 10.29, 6.42, 48.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.1', 'CXP', 5, 23.93, 27, 12.05, 7.46, 55.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CX', NULL, 4.25, 27, 0.33, 3.58, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 1, 9.28, 27, 9.07, 1.10, 48.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 2, 1.21, 27, 1.24, 0.15, 9.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 3, 1.09, 27, 1.11, 0.13, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 4, 31.98, 27, 12.05, 13.09, 59.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.a', 'CXP', 5, 56.44, 27, 11.32, 33.45, 76.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CX', NULL, 4.65, 27, 0.14, 4.37, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 3, 8.56, 27, 4.54, 2.77, 23.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 4, 17.44, 27, 10.39, 4.58, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.2.b', 'CXP', 5, 74.00, 27, 11.23, 46.17, 90.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CX', NULL, 4.42, 27, 0.21, 3.99, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 3, 17.65, 27, 9.97, 4.98, 46.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 4, 22.49, 27, 9.86, 8.32, 48.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.a.4', 'CXP', 5, 59.85, 27, 13.11, 32.68, 82.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CX', NULL, 2.25, 27, 0.35, 1.54, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 1, 38.45, 27, 11.90, 18.17, 63.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 2, 23.14, 27, 12.12, 6.91, 54.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 3, 22.25, 27, 10.80, 7.35, 50.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 4, 6.94, 27, 4.09, 1.98, 21.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.2', 'CXP', 5, 9.23, 27, 8.71, 1.18, 46.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CX', NULL, 4.32, 27, 0.15, 4.01, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 2, 2.15, 27, 2.19, 0.26, 15.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 3, 6.21, 27, 4.17, 1.50, 22.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 4, 49.19, 27, 11.99, 26.53, 72.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.4', 'CXP', 5, 42.45, 27, 12.19, 20.92, 67.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CX', NULL, 3.25, 27, 0.32, 2.60, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 1, 10.42, 27, 9.14, 1.53, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 2, 17.49, 27, 9.57, 5.14, 45.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 3, 25.82, 27, 11.54, 9.16, 54.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 4, 28.88, 27, 11.24, 11.64, 55.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.7', 'CXP', 5, 17.40, 27, 9.09, 5.43, 43.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CX', NULL, 4.51, 27, 0.14, 4.22, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 3, 5.37, 27, 2.95, 1.69, 15.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 4, 38.32, 27, 13.07, 16.61, 65.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.b.8', 'CXP', 5, 56.31, 27, 13.38, 29.66, 79.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CX', NULL, 3.42, 27, 0.26, 2.89, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 1, 2.28, 27, 1.67, 0.50, 9.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 2, 19.69, 27, 12.09, 4.84, 54.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 3, 28.06, 27, 12.67, 9.69, 58.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 4, 33.56, 27, 10.93, 15.58, 58.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.c.1', 'CXP', 5, 16.40, 27, 9.12, 4.76, 43.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CX', NULL, 4.33, 27, 0.12, 4.08, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 2, 1.06, 27, 1.08, 0.13, 8.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 3, 2.23, 27, 1.63, 0.49, 9.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 4, 59.25, 27, 11.77, 34.80, 79.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.1', 'CXP', 5, 37.45, 27, 11.80, 17.53, 62.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CX', NULL, 1.60, 27, 0.21, 1.17, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 1, 64.50, 27, 12.88, 36.37, 85.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 2, 18.52, 27, 10.40, 5.22, 48.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 3, 10.37, 27, 8.78, 1.63, 44.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 4, 5.56, 27, 3.41, 1.52, 18.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.3', 'CXP', 5, 1.06, 27, 1.05, 0.14, 7.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.4', 'CT', NULL, 1.32, 27, 0.11, 1.09, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.4', 'CTP', 1, 68.33, 27, 11.00, 43.14, 85.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.4', 'CTP', 2, 31.67, 27, 11.00, 14.01, 56.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.8', 'CT', NULL, 2.33, 27, 0.18, 1.97, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.8', 'CTP', 1, 19.80, 27, 8.50, 7.58, 42.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.8', 'CTP', 2, 27.07, 27, 10.66, 10.90, 52.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '4.C.3.d.8', 'CTP', 3, 53.14, 27, 11.74, 30.07, 74.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CX', NULL, 2.92, 27, 0.16, 2.59, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 1, 8.55, 27, 6.52, 1.66, 34.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 2, 15.06, 27, 8.97, 4.02, 42.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 3, 61.85, 27, 19.76, 22.47, 90.07, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 4, 5.19, 27, 5.19, 0.62, 32.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.c', 'CXP', 5, 9.35, 27, 6.83, 1.93, 35.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CX', NULL, 4.98, 27, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 4, 1.71, 27, 1.63, 0.24, 11.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.h', 'CXP', 5, 98.29, 27, 1.63, 88.71, 99.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CX', NULL, 4.08, 27, 0.10, 3.87, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 2, 1.30, 27, 1.12, 0.22, 7.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 3, 8.86, 27, 6.12, 2.00, 31.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 4, 70.32, 27, 15.38, 34.25, 91.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.j', 'CXP', 5, 19.53, 27, 11.37, 5.20, 51.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CX', NULL, 4.79, 27, 0.12, 4.54, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 3, 2.52, 27, 2.28, 0.38, 14.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 4, 16.05, 27, 9.41, 4.35, 44.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.2.l', 'CXP', 5, 81.43, 27, 10.68, 50.67, 94.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CX', NULL, 4.98, 27, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 4, 1.78, 27, 1.58, 0.28, 10.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.a.4', 'CXP', 5, 98.22, 27, 1.58, 89.55, 99.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CX', NULL, 4.90, 27, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 2, 1.73, 27, 1.64, 0.24, 11.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 4, 4.99, 27, 4.89, 0.63, 30.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.e', 'CXP', 5, 93.28, 27, 5.29, 71.03, 98.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CX', NULL, 4.52, 27, 0.27, 3.97, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 1, 3.13, 27, 2.71, 0.51, 16.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 2, 6.58, 27, 4.55, 1.52, 24.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 3, 0.67, 27, 0.75, 0.07, 6.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 4, 13.92, 27, 8.92, 3.38, 42.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.f', 'CXP', 5, 75.69, 27, 13.12, 41.83, 93.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CX', NULL, 4.77, 24, 0.14, 4.49, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 2, 2.03, 24, 1.85, 0.30, 12.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 3, 2.65, 24, 2.43, 0.39, 16.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 4, 11.28, 24, 7.81, 2.47, 38.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.b.1.g', 'CXP', 5, 84.04, 24, 9.87, 53.47, 96.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CX', NULL, 2.50, 27, 0.32, 1.84, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 1, 7.28, 27, 5.78, 1.33, 31.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 2, 59.79, 27, 21.39, 19.27, 90.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 3, 14.57, 27, 8.78, 3.85, 42.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 4, 11.97, 27, 10.36, 1.77, 50.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.1', 'CXP', 5, 6.38, 27, 5.34, 1.07, 29.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CX', NULL, 4.68, 27, 0.18, 4.31, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 2, 1.29, 27, 1.46, 0.12, 12.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 3, 8.57, 27, 5.23, 2.32, 27.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 4, 11.39, 27, 7.89, 2.51, 39.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.c.2', 'CXP', 5, 78.75, 27, 11.74, 46.69, 94.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CX', NULL, 3.19, 27, 0.20, 2.78, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 1, 6.41, 27, 5.61, 0.99, 31.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 2, 5.01, 27, 3.52, 1.14, 19.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 3, 65.01, 27, 18.01, 26.74, 90.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 4, 10.29, 27, 6.90, 2.41, 34.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.1', 'CXP', 5, 13.27, 27, 8.94, 3.01, 43.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CX', NULL, 2.82, 27, 0.45, 1.89, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 2, 57.87, 27, 22.25, 17.39, 89.97, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 3, 15.49, 27, 9.14, 4.18, 43.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 4, 12.94, 27, 8.78, 2.91, 42.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.2', 'CXP', 5, 13.70, 27, 8.95, 3.24, 42.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CX', NULL, 1.37, 27, 0.23, 1.00, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 1, 74.50, 27, 15.07, 36.40, 93.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 2, 18.09, 27, 12.23, 3.89, 54.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 3, 2.84, 27, 3.11, 0.29, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 4, 4.57, 27, 5.02, 0.45, 33.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CX', NULL, 4.79, 27, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 1, 2.96, 27, 2.42, 0.54, 14.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 3, 2.29, 27, 2.54, 0.23, 19.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 4, 4.57, 27, 4.75, 0.51, 31.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.a', 'CXP', 5, 90.18, 27, 6.65, 66.24, 97.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CX', NULL, 1.95, 27, 0.20, 1.54, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 1, 28.56, 27, 16.47, 7.07, 67.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 2, 56.59, 27, 22.03, 17.10, 89.18, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 3, 10.28, 27, 7.07, 2.31, 35.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.b', 'CXP', 5, 4.57, 27, 5.02, 0.45, 33.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CX', NULL, 1.99, 27, 0.14, 1.71, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 1, 19.62, 27, 11.43, 5.21, 51.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 2, 65.86, 27, 17.54, 27.96, 90.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 3, 9.96, 27, 6.77, 2.29, 34.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 4, 4.57, 27, 5.02, 0.45, 33.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CX', NULL, 1.38, 27, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 1, 77.66, 27, 12.33, 44.64, 93.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 2, 10.92, 27, 7.28, 2.56, 36.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 3, 6.86, 27, 5.68, 1.17, 31.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 4, 4.57, 27, 5.02, 0.45, 33.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CX', NULL, 1.09, 27, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 1, 90.86, 27, 7.03, 63.58, 98.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 2, 9.14, 27, 7.03, 1.73, 36.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CX', NULL, 2.42, 27, 0.35, 1.71, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 1, 36.18, 27, 19.31, 9.22, 75.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 2, 0.88, 27, 0.98, 0.09, 8.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 3, 50.34, 27, 25.21, 11.32, 88.96, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 4, 9.70, 27, 7.48, 1.82, 38.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.1.f', 'CXP', 5, 2.89, 27, 2.77, 0.39, 18.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CX', NULL, 2.86, 27, 0.48, 1.88, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 2, 55.50, 27, 23.03, 15.50, 89.45, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 3, 22.30, 27, 12.57, 6.07, 56.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 4, 2.72, 27, 2.07, 0.56, 12.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.a.3', 'CXP', 5, 19.48, 27, 12.73, 4.36, 56.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CX', NULL, 3.86, 27, 0.58, 2.66, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 1, 13.45, 27, 8.33, 3.45, 40.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 2, 10.03, 27, 6.67, 2.38, 33.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 3, 12.76, 27, 8.54, 2.93, 41.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 4, 5.10, 27, 4.37, 0.83, 25.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.a', 'CXP', 5, 58.67, 27, 20.69, 19.72, 89.13, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CX', NULL, 1.26, 27, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 1, 79.76, 27, 11.41, 47.97, 94.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 2, 14.52, 27, 8.89, 3.75, 42.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 3, 5.72, 27, 5.41, 0.77, 32.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CX', NULL, 1.36, 27, 0.27, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 1, 77.64, 27, 13.92, 40.04, 94.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 2, 17.79, 27, 10.41, 4.77, 48.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.c', 'CXP', 5, 4.57, 27, 4.79, 0.50, 31.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CX', NULL, 1.10, 27, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 1, 89.93, 27, 6.89, 65.17, 97.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 2, 10.07, 27, 6.89, 2.29, 34.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CX', NULL, 1.11, 27, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 1, 95.01, 27, 3.89, 77.88, 99.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 2, 1.19, 27, 1.03, 0.20, 6.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 3, 2.84, 27, 3.11, 0.29, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.e', 'CXP', 5, 0.97, 27, 1.08, 0.09, 9.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 1, 99.03, 27, 1.08, 90.90, 99.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 2, 0.97, 27, 1.08, 0.09, 9.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CX', NULL, 1.04, 27, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 1, 98.81, 27, 1.03, 93.20, 99.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 3, 0.56, 27, 0.63, 0.06, 5.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.b', 'CXP', 5, 0.62, 27, 0.69, 0.06, 5.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CX', NULL, 1.06, 27, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 1, 96.60, 27, 3.29, 78.41, 99.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 2, 0.56, 27, 0.63, 0.06, 5.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 3, 2.84, 27, 3.11, 0.29, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 1, 98.83, 27, 1.32, 89.11, 99.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 2, 1.17, 27, 1.32, 0.12, 10.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CX', NULL, 1.03, 27, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 1, 97.16, 27, 3.11, 77.15, 99.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 2, 2.84, 27, 3.11, 0.29, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CX', NULL, 3.93, 27, 0.11, 3.70, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 2, 3.51, 27, 3.33, 0.48, 21.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 3, 13.28, 27, 8.33, 3.35, 40.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 4, 69.67, 27, 15.58, 33.55, 91.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.a', 'CXP', 5, 13.54, 27, 8.27, 3.53, 40.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CX', NULL, 2.34, 27, 0.18, 1.96, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 1, 1.60, 27, 1.49, 0.23, 10.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 2, 71.69, 27, 14.74, 36.27, 91.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 3, 17.85, 27, 10.38, 4.82, 48.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 4, 8.86, 27, 6.09, 2.02, 31.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 1, 99.44, 27, 0.63, 94.51, 99.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 2, 0.56, 27, 0.63, 0.06, 5.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CX', NULL, 2.54, 27, 0.25, 2.02, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 1, 10.66, 27, 7.23, 2.44, 36.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 2, 32.38, 27, 17.59, 8.41, 71.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 3, 49.56, 27, 25.53, 10.74, 88.91, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 4, 7.40, 27, 6.04, 1.29, 32.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CX', NULL, 1.17, 27, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 1, 88.99, 27, 7.27, 63.74, 97.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 2, 8.18, 27, 5.92, 1.73, 31.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 4, 2.84, 27, 3.11, 0.29, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CX', NULL, 1.09, 27, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 1, 96.60, 27, 3.29, 78.41, 99.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 2, 0.56, 27, 0.63, 0.06, 5.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 4, 2.84, 27, 3.11, 0.29, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CX', NULL, 1.57, 27, 0.34, 1.00, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 1, 75.96, 27, 14.46, 38.29, 94.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 2, 9.07, 27, 6.37, 2.00, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 3, 2.39, 27, 1.86, 0.47, 11.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 4, 7.40, 27, 6.04, 1.29, 32.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.g', 'CXP', 5, 5.18, 27, 4.12, 0.96, 23.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CX', NULL, 1.25, 26, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 1, 81.64, 26, 12.38, 44.79, 96.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 2, 14.33, 26, 10.86, 2.63, 50.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 3, 1.19, 26, 1.04, 0.20, 6.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 4, 2.85, 26, 3.12, 0.29, 23.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CX', NULL, 1.56, 26, 0.31, 1.00, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 1, 66.07, 26, 19.16, 25.09, 91.88, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 2, 20.51, 26, 12.97, 4.78, 57.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 3, 6.73, 26, 5.48, 1.18, 30.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 4, 4.40, 26, 3.62, 0.77, 21.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.d.1.i', 'CXP', 5, 2.30, 26, 2.55, 0.23, 19.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CX', NULL, 1.02, 26, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 1, 97.70, 26, 2.55, 80.40, 99.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 2, 2.30, 26, 2.55, 0.23, 19.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CX', NULL, 3.14, 26, 0.48, 2.15, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 1, 11.47, 26, 7.83, 2.57, 38.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 2, 25.45, 26, 16.11, 5.61, 66.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 3, 6.85, 26, 4.86, 1.51, 26.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 4, 50.58, 26, 25.21, 11.36, 89.10, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.1', 'CXP', 5, 5.66, 26, 5.34, 0.76, 32.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CX', NULL, 4.67, 27, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 2, 1.29, 27, 1.46, 0.12, 12.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 3, 6.50, 27, 4.34, 1.58, 23.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 4, 15.98, 27, 9.81, 4.07, 46.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.a', 'CXP', 5, 76.23, 27, 13.25, 41.64, 93.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CX', NULL, 4.16, 27, 0.13, 3.90, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 2, 2.42, 27, 2.13, 0.39, 13.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 3, 5.72, 27, 5.02, 0.89, 29.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 4, 64.82, 27, 19.43, 24.23, 91.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.2.b', 'CXP', 5, 27.04, 27, 15.51, 6.85, 65.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CX', NULL, 4.66, 27, 0.19, 4.28, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 3, 5.70, 27, 5.01, 0.88, 29.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 4, 22.77, 27, 12.96, 6.08, 57.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.a.4', 'CXP', 5, 71.53, 27, 15.20, 35.14, 92.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CX', NULL, 1.27, 27, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 1, 84.87, 27, 8.96, 57.22, 95.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 2, 7.22, 27, 5.20, 1.56, 27.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 3, 4.05, 27, 3.24, 0.75, 18.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 4, 3.86, 27, 3.21, 0.67, 19.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CX', NULL, 4.54, 27, 0.27, 3.99, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 1, 1.29, 27, 1.46, 0.12, 12.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 2, 5.72, 27, 5.31, 0.80, 31.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 3, 2.83, 27, 2.75, 0.37, 18.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 4, 18.17, 27, 10.83, 4.73, 49.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.4', 'CXP', 5, 71.99, 27, 15.22, 35.27, 92.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CX', NULL, 1.96, 27, 0.56, 1.00, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 1, 69.29, 27, 16.84, 30.73, 91.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 2, 2.07, 27, 1.60, 0.42, 9.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 3, 4.56, 27, 3.68, 0.83, 21.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 4, 11.09, 27, 7.14, 2.74, 35.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.7', 'CXP', 5, 12.99, 27, 10.39, 2.21, 49.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CX', NULL, 4.71, 27, 0.17, 4.37, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 3, 6.86, 27, 5.68, 1.17, 31.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 4, 15.09, 27, 9.52, 3.71, 45.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.b.8', 'CXP', 5, 78.06, 27, 12.46, 44.37, 94.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CX', NULL, 4.18, 27, 0.15, 3.86, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 1, 0.62, 27, 0.69, 0.06, 5.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 2, 1.29, 27, 1.46, 0.12, 12.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 3, 9.46, 27, 5.71, 2.58, 29.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 4, 56.73, 27, 22.43, 16.70, 89.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.c.1', 'CXP', 5, 31.90, 27, 18.12, 7.78, 72.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CX', NULL, 4.82, 27, 0.11, 4.59, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 3, 1.29, 27, 1.46, 0.12, 12.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 4, 15.89, 27, 9.71, 4.07, 45.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.1', 'CXP', 5, 82.83, 27, 10.33, 52.03, 95.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CX', NULL, 1.04, 27, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 1, 96.49, 27, 3.13, 80.43, 99.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 2, 2.89, 27, 2.77, 0.39, 18.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 3, 0.62, 27, 0.69, 0.06, 5.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.4', 'CT', NULL, 1.42, 27, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.4', 'CTP', 1, 58.75, 27, 21.90, 18.19, 90.12, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.4', 'CTP', 2, 40.69, 27, 21.69, 9.76, 81.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.4', 'CTP', 3, 0.56, 27, 0.63, 0.06, 5.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.8', 'CT', NULL, 2.70, 26, 0.18, 2.33, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.8', 'CTP', 1, 7.99, 26, 6.37, 1.44, 34.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.8', 'CTP', 2, 14.11, 26, 8.81, 3.54, 42.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '4.C.3.d.8', 'CTP', 3, 77.90, 26, 12.58, 43.90, 94.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CX', NULL, 2.53, 28, 0.38, 1.74, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 1, 32.36, 28, 11.13, 14.43, 57.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 2, 22.06, 28, 10.00, 7.90, 48.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 3, 23.93, 28, 12.68, 7.01, 56.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 4, 3.67, 28, 3.69, 0.45, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.c', 'CXP', 5, 17.97, 28, 9.75, 5.33, 45.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CX', NULL, 4.26, 27, 0.34, 3.56, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 1, 15.57, 27, 8.65, 4.55, 41.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 4, 11.78, 27, 9.54, 1.98, 46.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.f', 'CXP', 5, 72.65, 27, 11.59, 44.48, 89.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CX', NULL, 4.63, 28, 0.18, 4.26, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 2, 5.38, 28, 5.57, 0.60, 34.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 4, 20.72, 28, 11.20, 6.06, 51.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.h', 'CXP', 5, 73.89, 28, 11.47, 45.52, 90.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CX', NULL, 3.82, 28, 0.23, 3.34, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 1, 1.27, 28, 1.28, 0.16, 9.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 2, 16.51, 28, 8.49, 5.30, 41.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 3, 1.52, 28, 0.99, 0.40, 5.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 4, 60.80, 28, 10.30, 38.98, 79.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.j', 'CXP', 5, 19.90, 28, 10.10, 6.34, 47.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CX', NULL, 4.57, 28, 0.33, 3.89, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 2, 10.80, 28, 8.27, 2.04, 41.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 4, 10.75, 28, 8.21, 2.04, 41.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.2.l', 'CXP', 5, 78.45, 28, 16.41, 33.19, 96.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CX', NULL, 4.22, 27, 0.32, 3.56, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 1, 9.73, 27, 8.40, 1.49, 43.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 3, 10.52, 27, 9.49, 1.46, 48.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 4, 18.24, 27, 10.66, 4.89, 49.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.a.4', 'CXP', 5, 61.50, 27, 11.99, 36.06, 81.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CX', NULL, 4.56, 28, 0.22, 4.10, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 3, 20.75, 28, 11.25, 6.04, 51.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 4, 2.82, 28, 1.50, 0.93, 8.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.e', 'CXP', 5, 76.43, 28, 11.08, 47.85, 91.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CX', NULL, 3.70, 27, 0.40, 2.89, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 1, 20.68, 27, 10.90, 6.24, 50.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 2, 2.59, 27, 1.71, 0.65, 9.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 3, 0.85, 27, 0.86, 0.11, 6.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 4, 37.47, 27, 14.71, 14.16, 68.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.f', 'CXP', 5, 38.40, 27, 14.09, 15.49, 67.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CX', NULL, 3.78, 28, 0.26, 3.24, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 2, 14.99, 28, 10.91, 2.95, 50.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 3, 13.08, 28, 6.70, 4.30, 33.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 4, 51.27, 28, 15.56, 22.67, 79.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.b.1.g', 'CXP', 5, 20.66, 28, 10.70, 6.39, 49.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CX', NULL, 2.99, 28, 0.40, 2.18, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 1, 27.32, 28, 11.75, 10.04, 55.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 2, 20.19, 28, 10.62, 6.14, 49.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 3, 0.74, 28, 0.55, 0.16, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 4, 29.17, 28, 11.73, 11.38, 56.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.1', 'CXP', 5, 22.58, 28, 11.76, 6.83, 53.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CX', NULL, 3.73, 28, 0.36, 2.99, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 1, 9.61, 28, 8.30, 1.47, 43.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 2, 7.78, 28, 7.44, 1.00, 41.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 3, 16.70, 28, 10.18, 4.27, 47.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 4, 32.28, 28, 11.44, 14.00, 58.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.c.2', 'CXP', 5, 33.64, 28, 13.46, 12.82, 63.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CX', NULL, 2.55, 28, 0.19, 2.16, 2.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 1, 16.96, 28, 9.28, 5.02, 44.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 2, 33.81, 28, 14.66, 11.76, 66.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 3, 28.11, 28, 13.07, 9.40, 59.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 4, 19.85, 28, 10.25, 6.20, 48.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.1', 'CXP', 5, 1.27, 28, 1.28, 0.16, 9.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CX', NULL, 2.64, 28, 0.27, 2.08, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 1, 11.65, 28, 8.17, 2.52, 40.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 2, 43.34, 28, 13.64, 19.67, 70.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 3, 19.86, 28, 10.27, 6.19, 48.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 4, 19.77, 28, 11.14, 5.51, 51.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.2', 'CXP', 5, 5.38, 28, 5.57, 0.60, 34.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CX', NULL, 1.24, 28, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 1, 84.40, 28, 10.30, 52.06, 96.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 2, 10.73, 28, 9.51, 1.54, 47.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 3, 1.20, 28, 1.23, 0.14, 9.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 4, 3.67, 28, 3.69, 0.45, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CX', NULL, 4.27, 28, 0.41, 3.43, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 1, 17.39, 28, 10.27, 4.63, 47.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 4, 3.67, 28, 3.69, 0.45, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.a', 'CXP', 5, 78.94, 28, 10.53, 50.53, 93.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CX', NULL, 2.08, 28, 0.34, 1.39, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 1, 45.90, 28, 12.10, 23.78, 69.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 2, 24.69, 28, 10.83, 9.03, 51.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 3, 9.98, 28, 8.96, 1.41, 46.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 4, 14.05, 28, 10.17, 2.82, 47.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.b', 'CXP', 5, 5.38, 28, 5.57, 0.60, 34.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CX', NULL, 2.11, 28, 0.27, 1.54, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 1, 24.91, 28, 9.60, 10.38, 48.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 2, 52.86, 28, 11.91, 29.61, 74.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 3, 8.95, 28, 7.52, 1.46, 39.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 4, 13.28, 28, 10.13, 2.46, 48.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CX', NULL, 1.72, 28, 0.15, 1.42, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 1, 36.86, 28, 10.77, 18.43, 60.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 2, 57.93, 28, 10.54, 36.18, 76.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 3, 1.54, 28, 1.00, 0.40, 5.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 4, 3.67, 28, 3.69, 0.45, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CX', NULL, 1.21, 28, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 1, 86.72, 28, 10.13, 51.79, 97.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 2, 9.61, 28, 9.47, 1.12, 49.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 4, 3.67, 28, 3.69, 0.45, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CX', NULL, 2.36, 28, 0.39, 1.56, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 1, 36.49, 28, 15.51, 12.70, 69.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 2, 11.99, 28, 9.43, 2.13, 45.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 3, 30.83, 28, 13.50, 10.85, 62.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 4, 20.69, 28, 12.48, 5.20, 55.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CX', NULL, 2.79, 27, 0.26, 2.27, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 2, 46.89, 27, 16.35, 18.64, 77.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 3, 27.39, 27, 12.54, 9.35, 57.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 4, 25.34, 27, 11.67, 8.71, 54.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.a.3', 'CXP', 5, 0.37, 27, 0.38, 0.04, 3.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CX', NULL, 2.80, 28, 0.43, 1.91, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 1, 25.94, 28, 9.85, 10.90, 50.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 2, 18.67, 28, 10.26, 5.43, 47.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 3, 20.38, 28, 12.25, 5.15, 54.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 4, 19.67, 28, 11.08, 5.49, 50.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.a', 'CXP', 5, 15.35, 28, 10.31, 3.44, 48.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CX', NULL, 1.71, 28, 0.21, 1.28, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 1, 46.84, 28, 12.31, 24.22, 70.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 2, 39.47, 28, 11.70, 19.28, 64.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 3, 10.01, 28, 9.48, 1.27, 49.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 4, 3.67, 28, 3.69, 0.45, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CX', NULL, 2.50, 28, 0.37, 1.73, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 1, 37.98, 28, 10.52, 19.68, 60.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 2, 8.64, 28, 7.56, 1.31, 40.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 3, 28.78, 28, 11.05, 11.80, 54.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 4, 14.99, 28, 10.91, 2.95, 50.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.c', 'CXP', 5, 9.61, 28, 9.47, 1.12, 49.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CX', NULL, 1.96, 28, 0.33, 1.28, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 1, 42.73, 28, 16.37, 15.90, 74.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 2, 30.03, 28, 12.81, 10.94, 59.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 3, 16.12, 28, 10.58, 3.71, 48.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 4, 11.12, 28, 9.53, 1.70, 47.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CX', NULL, 1.87, 28, 0.33, 1.19, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 1, 49.00, 28, 16.19, 20.27, 78.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 2, 25.81, 28, 12.63, 8.25, 57.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 3, 14.43, 28, 9.79, 3.21, 46.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 4, 10.75, 28, 9.52, 1.55, 47.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CX', NULL, 1.10, 28, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 1, 90.39, 28, 9.47, 50.11, 98.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 2, 9.61, 28, 9.47, 1.12, 49.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 1, 99.22, 27, 0.59, 96.39, 99.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 2, 0.39, 27, 0.40, 0.05, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 3, 0.39, 27, 0.41, 0.05, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CX', NULL, 1.00, 28, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 1, 99.62, 28, 0.39, 96.92, 99.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 2, 0.38, 28, 0.39, 0.05, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CX', NULL, 1.89, 27, 0.30, 1.27, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 1, 42.89, 27, 12.26, 21.16, 67.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 2, 35.52, 27, 12.27, 15.48, 62.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 3, 11.40, 27, 10.02, 1.65, 49.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 4, 10.19, 27, 9.93, 1.21, 51.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CX', NULL, 1.74, 28, 0.35, 1.02, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 1, 56.77, 28, 12.12, 32.28, 78.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 2, 31.71, 28, 11.93, 13.03, 58.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 3, 1.54, 28, 1.57, 0.19, 11.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 4, 0.37, 28, 0.38, 0.04, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.d', 'CXP', 5, 9.61, 28, 9.47, 1.12, 49.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CX', NULL, 1.73, 28, 0.26, 1.19, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 1, 49.23, 28, 11.99, 26.59, 72.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 2, 39.63, 28, 11.85, 19.20, 64.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 3, 0.39, 28, 0.41, 0.05, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 4, 10.75, 28, 9.52, 1.55, 47.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CX', NULL, 1.48, 28, 0.29, 1.00, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 1, 72.35, 28, 13.84, 38.76, 91.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 2, 17.67, 28, 11.19, 4.24, 50.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 4, 9.98, 28, 9.48, 1.25, 49.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CX', NULL, 3.66, 28, 0.25, 3.14, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 2, 14.05, 28, 10.17, 2.82, 47.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 3, 24.49, 28, 11.05, 8.69, 52.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 4, 42.83, 28, 12.09, 21.38, 67.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.a', 'CXP', 5, 18.63, 28, 11.10, 4.85, 50.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CX', NULL, 2.50, 28, 0.27, 1.93, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 1, 7.48, 28, 5.91, 1.38, 31.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 2, 54.70, 28, 14.18, 27.17, 79.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 3, 18.60, 28, 9.17, 6.19, 44.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 4, 19.21, 28, 10.10, 5.89, 47.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CX', NULL, 1.56, 28, 0.12, 1.30, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 1, 45.15, 28, 12.18, 23.09, 69.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 2, 54.48, 28, 12.17, 30.42, 76.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 4, 0.37, 28, 0.38, 0.04, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CX', NULL, 2.12, 28, 0.25, 1.60, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 1, 17.02, 28, 10.29, 4.40, 47.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 2, 64.01, 28, 12.09, 37.72, 83.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 3, 9.00, 28, 6.27, 2.02, 32.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 4, 9.98, 28, 9.48, 1.25, 49.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CX', NULL, 1.49, 28, 0.17, 1.14, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 1, 55.13, 28, 15.58, 25.23, 81.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 2, 40.83, 28, 15.13, 16.03, 71.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 3, 4.04, 28, 3.73, 0.58, 23.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CX', NULL, 1.35, 28, 0.14, 1.05, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 1, 65.82, 28, 14.20, 34.53, 87.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 2, 33.81, 28, 14.15, 12.25, 65.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 3, 0.37, 28, 0.39, 0.04, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CX', NULL, 3.42, 27, 0.46, 2.47, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 1, 11.54, 27, 8.54, 2.28, 42.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 2, 11.85, 27, 8.48, 2.47, 41.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 3, 23.68, 27, 12.53, 6.95, 56.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 4, 28.72, 27, 14.79, 8.36, 64.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.g', 'CXP', 5, 24.20, 27, 11.87, 7.79, 54.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CX', NULL, 1.60, 28, 0.17, 1.26, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 1, 45.33, 28, 15.29, 18.95, 74.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 2, 49.85, 28, 14.72, 22.91, 76.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 3, 4.45, 28, 3.79, 0.74, 22.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.h', 'CXP', 5, 0.37, 28, 0.38, 0.04, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CX', NULL, 2.71, 28, 0.38, 1.93, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 1, 18.27, 28, 9.19, 5.94, 44.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 2, 43.63, 28, 12.05, 22.08, 67.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 3, 0.74, 28, 0.55, 0.16, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 4, 23.67, 28, 10.94, 8.22, 51.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.d.1.i', 'CXP', 5, 13.69, 28, 8.04, 3.78, 39.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CX', NULL, 1.40, 28, 0.16, 1.08, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 1, 62.34, 28, 15.35, 30.20, 86.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 2, 35.36, 28, 15.28, 12.19, 68.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 3, 1.92, 28, 1.63, 0.33, 10.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 4, 0.37, 28, 0.38, 0.04, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CX', NULL, 3.17, 28, 0.36, 2.44, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 1, 18.32, 28, 11.34, 4.53, 51.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 2, 7.35, 28, 6.11, 1.25, 33.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 3, 29.75, 28, 11.06, 12.51, 55.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 4, 28.45, 28, 11.51, 11.08, 55.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.1', 'CXP', 5, 16.13, 28, 10.45, 3.79, 48.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CX', NULL, 3.87, 28, 0.32, 3.22, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 1, 9.61, 28, 8.30, 1.47, 43.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 2, 2.29, 28, 1.15, 0.81, 6.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 3, 4.83, 28, 3.82, 0.91, 21.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 4, 57.61, 28, 12.00, 33.15, 78.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.a', 'CXP', 5, 25.67, 28, 12.56, 8.21, 57.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CX', NULL, 3.88, 28, 0.46, 2.94, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 1, 9.61, 28, 8.30, 1.47, 43.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 2, 0.75, 28, 0.47, 0.21, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 3, 31.18, 28, 11.91, 12.66, 58.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 4, 9.36, 28, 7.53, 1.64, 38.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.2.b', 'CXP', 5, 49.10, 28, 16.12, 20.43, 78.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CX', NULL, 4.04, 28, 0.32, 3.39, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 1, 5.38, 28, 5.57, 0.60, 34.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 2, 9.98, 28, 8.27, 1.65, 42.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 3, 5.25, 28, 3.97, 1.07, 22.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 4, 34.27, 28, 11.90, 14.99, 60.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.a.4', 'CXP', 5, 45.12, 28, 15.63, 18.38, 75.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CX', NULL, 2.19, 28, 0.39, 1.40, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 1, 43.45, 28, 15.50, 17.39, 73.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 2, 17.88, 28, 10.19, 4.98, 47.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 3, 15.09, 28, 8.70, 4.23, 41.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 4, 23.59, 28, 11.76, 7.49, 54.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CX', NULL, 4.30, 28, 0.31, 3.67, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 2, 9.98, 28, 8.95, 1.41, 46.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 3, 11.90, 28, 8.19, 2.65, 40.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 4, 16.27, 28, 8.50, 5.12, 41.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.4', 'CXP', 5, 61.85, 28, 16.08, 28.60, 86.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CX', NULL, 3.04, 28, 0.48, 2.05, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 1, 21.14, 28, 16.45, 3.42, 66.99, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 2, 10.37, 28, 8.95, 1.58, 45.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 3, 32.03, 28, 14.05, 11.14, 63.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 4, 16.07, 28, 10.07, 3.97, 46.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.7', 'CXP', 5, 20.39, 28, 9.81, 6.90, 46.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CX', NULL, 3.91, 28, 0.35, 3.19, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 1, 14.99, 28, 8.56, 4.25, 41.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 2, 0.37, 28, 0.38, 0.04, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 3, 1.64, 28, 1.35, 0.30, 8.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 4, 44.95, 28, 12.18, 22.93, 69.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.b.8', 'CXP', 5, 38.05, 28, 14.24, 15.10, 67.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CX', NULL, 3.08, 28, 0.24, 2.58, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 1, 1.14, 28, 0.89, 0.23, 5.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 2, 37.83, 28, 12.14, 17.42, 63.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 3, 21.19, 28, 10.40, 6.97, 49.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 4, 31.98, 28, 11.47, 13.74, 58.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.c.1', 'CXP', 5, 7.85, 28, 5.98, 1.54, 31.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CX', NULL, 3.88, 28, 0.45, 2.96, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 1, 9.61, 28, 8.30, 1.47, 43.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 2, 0.77, 28, 0.78, 0.10, 5.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 3, 28.24, 28, 11.84, 10.61, 56.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 4, 14.34, 28, 9.71, 3.20, 45.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.1', 'CXP', 5, 47.04, 28, 15.76, 19.52, 76.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CX', NULL, 1.87, 27, 0.38, 1.09, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 1, 71.73, 27, 12.56, 41.54, 90.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 3, 10.13, 27, 9.61, 1.27, 49.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 4, 5.31, 27, 4.01, 1.08, 22.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.3', 'CXP', 5, 12.82, 27, 8.14, 3.19, 39.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.4', 'CT', NULL, 1.33, 28, 0.12, 1.09, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.4', 'CTP', 1, 66.74, 28, 11.85, 40.15, 85.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.4', 'CTP', 2, 33.26, 28, 11.85, 14.28, 59.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.8', 'CT', NULL, 2.35, 28, 0.19, 1.97, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.8', 'CTP', 1, 13.27, 28, 9.70, 2.64, 46.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.8', 'CTP', 2, 38.34, 28, 11.93, 18.08, 63.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '4.C.3.d.8', 'CTP', 3, 48.39, 28, 12.22, 25.58, 71.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.42, 30, 0.30, 1.81, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 1, 7.19, 30, 4.79, 1.75, 25.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 2, 50.80, 30, 28.36, 9.21, 91.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 3, 35.60, 30, 28.51, 4.16, 87.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 4, 5.79, 30, 4.57, 1.10, 25.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.62, 30, 0.65, 0.07, 5.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.10, 30, 0.57, 1.94, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 1, 20.86, 30, 14.49, 4.19, 61.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 2, 3.29, 30, 2.36, 0.74, 13.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 3, 45.95, 30, 6.80, 32.69, 59.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 4, 4.73, 30, 3.00, 1.26, 16.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.f', 'CXP', 5, 25.18, 30, 14.64, 6.42, 62.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CX', NULL, 2.08, 30, 0.11, 1.85, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 1, 27.85, 30, 14.65, 8.00, 63.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 2, 44.95, 30, 28.48, 7.20, 89.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 3, 22.46, 30, 14.51, 5.01, 61.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.94, 30, 0.58, 0.27, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.h', 'CXP', 5, 3.80, 30, 3.19, 0.65, 19.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.71, 30, 0.18, 2.34, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 1, 20.72, 30, 14.18, 4.28, 60.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 2, 32.83, 30, 15.95, 10.02, 68.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 3, 5.20, 30, 3.01, 1.55, 16.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 4, 37.02, 30, 6.49, 24.96, 50.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.j', 'CXP', 5, 4.23, 30, 3.38, 0.79, 19.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 30, 0.07, 4.49, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.41, 30, 0.43, 0.05, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.18, 30, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 4, 34.25, 30, 7.12, 21.44, 49.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.2.l', 'CXP', 5, 65.16, 30, 7.03, 49.83, 77.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CX', NULL, 4.92, 30, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 2, 0.85, 30, 0.96, 0.08, 8.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 3, 2.53, 30, 2.41, 0.35, 16.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.a.4', 'CXP', 5, 96.62, 30, 2.85, 82.73, 99.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.73, 30, 0.15, 4.43, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.80, 30, 0.68, 0.14, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.43, 30, 0.45, 0.05, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 4, 22.66, 30, 14.57, 5.08, 61.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.e', 'CXP', 5, 76.12, 30, 14.57, 38.22, 94.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.01, 30, 0.22, 2.57, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 1, 38.49, 30, 6.09, 27.00, 51.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 2, 1.95, 30, 1.54, 0.38, 9.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 3, 11.03, 30, 9.91, 1.55, 49.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 4, 16.70, 30, 14.30, 2.39, 62.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.f', 'CXP', 5, 31.83, 30, 15.17, 10.05, 66.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.41, 30, 0.86, 1.64, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 1, 19.25, 30, 14.33, 3.49, 61.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 2, 16.65, 30, 14.17, 2.42, 61.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 3, 3.99, 30, 2.10, 1.33, 11.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 4, 24.38, 30, 14.58, 6.01, 61.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.b.1.g', 'CXP', 5, 35.74, 30, 16.24, 11.58, 70.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CX', NULL, 1.97, 30, 0.46, 1.03, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 1, 47.17, 30, 28.50, 7.93, 90.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 2, 22.42, 30, 14.35, 5.07, 60.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 3, 20.84, 30, 14.48, 4.19, 61.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 4, 5.60, 30, 4.61, 0.99, 26.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.1', 'CXP', 5, 3.96, 30, 3.48, 0.63, 21.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CX', NULL, 3.12, 30, 0.14, 2.83, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 1, 5.75, 30, 3.78, 1.45, 20.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 2, 0.83, 30, 0.58, 0.20, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 3, 79.57, 30, 9.52, 54.03, 92.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 4, 3.53, 30, 2.45, 0.83, 13.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.c.2', 'CXP', 5, 10.32, 30, 6.44, 2.70, 32.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CX', NULL, 3.43, 29, 0.19, 3.05, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 1, 1.24, 29, 1.29, 0.15, 9.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 2, 3.52, 29, 2.61, 0.75, 14.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 3, 54.91, 29, 16.88, 23.16, 83.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 4, 31.44, 29, 16.00, 9.11, 67.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.1', 'CXP', 5, 8.89, 29, 5.65, 2.28, 28.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CX', NULL, 2.96, 30, 0.36, 2.23, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 1, 18.46, 30, 14.37, 3.11, 61.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 2, 1.52, 30, 1.15, 0.32, 6.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 3, 53.38, 30, 16.95, 22.14, 82.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 4, 19.12, 30, 11.03, 5.21, 50.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.2', 'CXP', 5, 7.52, 30, 4.98, 1.85, 26.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CX', NULL, 3.61, 30, 0.33, 2.94, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 1, 10.27, 30, 5.09, 3.57, 26.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 2, 6.32, 30, 4.40, 1.46, 23.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 3, 17.12, 30, 14.30, 2.56, 61.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 4, 44.45, 30, 6.79, 31.31, 58.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.1.d.3', 'CXP', 5, 21.84, 30, 14.42, 4.73, 61.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.68, 30, 0.60, 2.46, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 1, 22.79, 30, 14.31, 5.30, 60.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 2, 10.42, 30, 9.89, 1.31, 50.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 3, 1.96, 30, 1.43, 0.44, 8.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 4, 5.57, 30, 3.59, 1.44, 19.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.a', 'CXP', 5, 59.25, 30, 16.25, 26.86, 85.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CX', NULL, 2.29, 29, 0.49, 1.28, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 1, 57.74, 29, 16.44, 25.58, 84.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.41, 29, 0.33, 0.08, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 3, 16.83, 29, 14.40, 2.40, 62.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 4, 5.18, 29, 3.54, 1.23, 19.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.b', 'CXP', 5, 19.85, 29, 11.36, 5.43, 51.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CX', NULL, 2.45, 30, 0.50, 1.42, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 1, 50.68, 30, 16.86, 20.56, 80.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 2, 16.21, 30, 14.31, 2.19, 62.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 4, 3.17, 30, 3.08, 0.42, 20.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.c', 'CXP', 5, 29.94, 30, 12.66, 11.06, 59.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.83, 30, 0.34, 1.13, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 1, 50.94, 30, 28.39, 9.23, 91.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 2, 36.15, 30, 28.55, 4.32, 87.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.49, 30, 0.39, 0.09, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 4, 4.11, 30, 3.30, 0.77, 19.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.d', 'CXP', 5, 8.31, 30, 4.84, 2.41, 24.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.29, 30, 0.20, 1.00, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 1, 92.48, 30, 4.95, 74.14, 98.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.18, 30, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.84, 30, 0.58, 0.20, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.e', 'CXP', 5, 6.51, 30, 4.80, 1.36, 25.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.84, 30, 0.57, 1.00, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 1, 75.80, 30, 14.65, 37.96, 94.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 3, 4.46, 30, 4.14, 0.64, 25.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 4, 3.76, 30, 3.16, 0.65, 18.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.1.f', 'CXP', 5, 15.97, 30, 14.32, 2.10, 62.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CX', NULL, 4.45, 30, 0.29, 3.85, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 2, 2.92, 30, 2.51, 0.49, 15.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 3, 20.03, 30, 14.36, 3.85, 61.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 4, 5.80, 30, 4.02, 1.35, 21.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.a.3', 'CXP', 5, 71.26, 30, 14.75, 36.25, 91.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.30, 29, 0.60, 2.08, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 1, 20.71, 29, 14.88, 3.92, 62.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 2, 0.63, 29, 0.52, 0.12, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 3, 34.24, 29, 6.62, 22.17, 48.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 4, 16.36, 29, 10.90, 3.68, 50.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.a', 'CXP', 5, 28.06, 29, 15.16, 7.73, 64.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CX', NULL, 3.38, 30, 0.17, 3.03, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 1, 17.38, 30, 14.32, 2.67, 61.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 2, 16.16, 30, 14.31, 2.17, 62.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 3, 14.33, 30, 10.33, 2.91, 48.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 4, 15.28, 30, 7.45, 5.27, 36.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.b', 'CXP', 5, 36.84, 30, 5.89, 25.79, 49.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 30, 0.21, 1.02, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 1, 78.97, 30, 11.70, 47.07, 94.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 2, 11.33, 30, 10.17, 1.59, 50.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.85, 30, 0.64, 0.18, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 4, 3.46, 30, 1.96, 1.07, 10.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.c', 'CXP', 5, 5.40, 30, 3.48, 1.40, 18.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CX', NULL, 1.94, 28, 0.46, 1.00, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 1, 68.99, 28, 15.17, 34.19, 90.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 2, 1.62, 28, 1.38, 0.28, 8.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 3, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 4, 24.76, 28, 14.70, 6.12, 62.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.d', 'CXP', 5, 4.33, 28, 3.13, 0.95, 17.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 30, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 1, 85.06, 30, 7.55, 62.79, 95.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 2, 7.57, 30, 4.79, 1.98, 24.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 3, 5.45, 30, 4.31, 1.03, 24.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 4, 1.92, 30, 1.76, 0.29, 11.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.66, 30, 0.44, 1.00, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 1, 78.74, 30, 14.46, 38.77, 95.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 4, 18.96, 30, 14.40, 3.33, 61.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.b.1.f', 'CXP', 5, 2.30, 30, 2.37, 0.27, 16.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 30, 0.10, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 1, 97.47, 30, 2.41, 83.98, 99.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.23, 30, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.a', 'CXP', 5, 2.30, 30, 2.37, 0.27, 16.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 30, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 1, 96.05, 30, 3.43, 79.27, 99.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.68, 30, 0.89, 0.05, 9.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.30, 30, 0.32, 0.03, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.b', 'CXP', 5, 2.97, 30, 2.76, 0.43, 17.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.19, 30, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 1, 93.66, 30, 4.16, 77.92, 98.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 2, 1.05, 30, 0.80, 0.22, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 4, 2.99, 30, 3.06, 0.35, 21.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.d', 'CXP', 5, 2.30, 30, 2.37, 0.27, 16.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.51, 30, 0.27, 1.00, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 1, 83.82, 30, 8.12, 60.34, 94.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.58, 30, 0.40, 0.14, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 3, 4.03, 30, 4.09, 0.48, 26.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 4, 3.42, 30, 3.13, 0.51, 19.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.e', 'CXP', 5, 8.14, 30, 5.28, 2.05, 27.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CX', NULL, 2.84, 30, 0.32, 2.19, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 1, 19.11, 30, 14.25, 3.46, 60.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 2, 1.21, 30, 0.82, 0.30, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 3, 64.86, 30, 15.25, 31.95, 87.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 4, 5.94, 30, 3.61, 1.65, 19.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.c.1.f', 'CXP', 5, 8.88, 30, 5.32, 2.47, 27.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.39, 30, 0.17, 2.04, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.89, 30, 0.61, 0.22, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 2, 64.50, 30, 16.09, 30.15, 88.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 3, 29.01, 30, 15.91, 7.76, 66.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 4, 5.60, 30, 3.93, 1.28, 21.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.38, 30, 0.70, 1.95, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 2, 31.95, 30, 28.64, 3.08, 87.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 3, 22.16, 30, 11.82, 6.55, 53.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 4, 22.12, 30, 14.36, 4.91, 60.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.b', 'CXP', 5, 23.78, 30, 14.53, 5.71, 61.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 1, 99.77, 30, 0.25, 97.98, 99.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 2, 0.23, 30, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CX', NULL, 2.93, 30, 0.34, 2.24, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 2, 40.52, 30, 28.35, 5.79, 88.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 3, 32.32, 30, 28.63, 3.18, 87.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 4, 20.40, 30, 11.71, 5.54, 52.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.d', 'CXP', 5, 6.76, 30, 2.99, 2.67, 16.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 30, 0.19, 1.05, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 1, 68.10, 30, 15.15, 33.89, 89.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 2, 25.75, 30, 14.60, 6.78, 62.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.71, 30, 0.75, 0.08, 5.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 4, 4.63, 30, 4.12, 0.71, 24.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.81, 30, 0.70, 0.14, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CX', NULL, 3.76, 30, 0.47, 2.81, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 1, 5.83, 30, 4.16, 1.30, 22.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 2, 7.68, 30, 5.07, 1.89, 26.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 3, 28.76, 30, 15.89, 7.63, 66.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 4, 19.62, 30, 14.49, 3.59, 61.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.f', 'CXP', 5, 38.10, 30, 28.27, 5.04, 87.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.26, 30, 0.32, 3.59, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 2, 14.87, 30, 10.60, 3.06, 49.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.36, 30, 0.29, 0.07, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 4, 29.02, 30, 14.88, 8.53, 64.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.g', 'CXP', 5, 55.75, 30, 16.53, 24.24, 83.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CX', NULL, 4.01, 30, 0.22, 3.56, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 1, 2.99, 30, 3.06, 0.35, 21.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 2, 7.45, 30, 5.03, 1.78, 26.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 3, 12.80, 30, 10.02, 2.29, 47.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 4, 38.64, 30, 6.92, 25.75, 53.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.h', 'CXP', 5, 38.13, 30, 5.73, 27.28, 50.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.97, 30, 0.30, 3.35, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 2, 16.15, 30, 14.31, 2.17, 62.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 3, 17.80, 30, 11.25, 4.30, 51.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 4, 18.81, 30, 14.28, 3.31, 61.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.d.1.i', 'CXP', 5, 47.23, 30, 6.21, 34.96, 59.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CX', NULL, 3.09, 30, 0.18, 2.73, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 1, 43.77, 30, 6.36, 31.44, 56.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.71, 30, 0.75, 0.08, 5.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 4, 13.64, 30, 10.30, 2.58, 48.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.d', 'CXP', 5, 41.88, 30, 5.99, 30.35, 54.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CX', NULL, 4.17, 30, 0.31, 3.53, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 1, 17.16, 30, 7.33, 6.73, 37.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.23, 30, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 4, 13.41, 30, 10.28, 2.47, 48.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.2.e.1.e', 'CXP', 5, 69.20, 30, 12.74, 39.81, 88.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CX', NULL, 2.05, 30, 0.24, 1.56, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 1, 43.67, 30, 6.30, 31.47, 56.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 2, 19.95, 30, 14.26, 3.86, 60.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 3, 28.16, 30, 15.99, 7.22, 66.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 4, 4.01, 30, 3.76, 0.56, 23.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.1', 'CXP', 5, 4.21, 30, 3.30, 0.82, 18.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CX', NULL, 2.96, 30, 0.60, 1.74, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 1, 17.31, 30, 14.29, 2.64, 61.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 2, 22.76, 30, 14.51, 5.17, 61.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 3, 17.42, 30, 14.29, 2.69, 61.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 4, 31.39, 30, 16.00, 9.10, 67.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.a', 'CXP', 5, 11.11, 30, 6.18, 3.36, 31.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.17, 30, 0.72, 1.69, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 1, 19.05, 30, 14.26, 3.43, 60.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 2, 17.60, 30, 14.28, 2.77, 61.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 3, 20.89, 30, 14.52, 4.20, 61.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 4, 12.33, 30, 10.24, 1.99, 49.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.2.b', 'CXP', 5, 30.12, 30, 14.91, 9.20, 64.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CX', NULL, 4.18, 30, 0.44, 3.29, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 1, 4.87, 30, 4.00, 0.87, 23.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 2, 15.97, 30, 14.32, 2.10, 62.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 3, 0.38, 30, 0.40, 0.04, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 4, 13.46, 30, 10.34, 2.47, 48.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.a.4', 'CXP', 5, 65.32, 30, 16.17, 30.43, 89.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CX', NULL, 1.72, 30, 0.17, 1.38, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 1, 46.13, 30, 6.15, 34.04, 58.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 2, 36.15, 30, 7.03, 23.29, 51.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 3, 17.71, 30, 11.16, 4.30, 50.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CX', NULL, 3.39, 30, 0.25, 2.88, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 1, 4.96, 30, 4.27, 0.81, 24.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 2, 32.74, 30, 7.28, 19.85, 48.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 3, 3.21, 30, 2.82, 0.52, 17.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 4, 36.15, 30, 6.40, 24.30, 49.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.4', 'CXP', 5, 22.94, 30, 11.56, 7.25, 53.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CX', NULL, 3.74, 30, 0.31, 3.11, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 1, 18.87, 30, 14.33, 3.32, 61.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 3, 16.38, 30, 14.31, 2.26, 62.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 4, 18.21, 30, 11.19, 4.57, 50.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.7', 'CXP', 5, 46.54, 30, 6.03, 34.65, 58.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CX', NULL, 3.63, 30, 0.20, 3.21, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 2, 31.95, 30, 7.40, 18.96, 48.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 3, 2.83, 30, 2.00, 0.65, 11.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 4, 35.41, 30, 16.11, 11.49, 69.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.b.8', 'CXP', 5, 29.81, 30, 14.82, 9.07, 64.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CX', NULL, 4.76, 30, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 2, 0.23, 30, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 3, 0.43, 30, 0.45, 0.05, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 4, 22.48, 30, 14.57, 4.98, 61.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.c.1', 'CXP', 5, 76.86, 30, 14.58, 38.32, 94.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CX', NULL, 3.19, 30, 0.31, 2.56, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 1, 18.43, 30, 14.24, 3.15, 61.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 2, 20.24, 30, 14.48, 3.89, 61.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 3, 7.19, 30, 5.19, 1.56, 27.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 4, 32.16, 30, 15.93, 9.62, 67.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.1', 'CXP', 5, 21.98, 30, 14.28, 4.88, 60.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CX', NULL, 1.33, 30, 0.29, 1.00, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 1, 83.72, 30, 14.31, 37.52, 97.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 3, 15.97, 30, 14.32, 2.10, 62.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 4, 0.30, 30, 0.32, 0.03, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.4', 'CT', NULL, 1.66, 30, 0.30, 1.04, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.4', 'CTP', 1, 64.84, 30, 15.43, 31.60, 88.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.4', 'CTP', 2, 4.81, 30, 3.36, 1.12, 18.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.4', 'CTP', 3, 30.35, 30, 15.03, 9.23, 65.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.8', 'CT', NULL, 1.68, 30, 0.21, 1.24, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.8', 'CTP', 1, 52.75, 30, 16.69, 22.11, 81.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.8', 'CTP', 2, 26.40, 30, 15.93, 6.28, 65.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '4.C.3.d.8', 'CTP', 3, 20.85, 30, 8.76, 8.17, 43.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CX', NULL, 3.67, 75, 0.19, 3.30, 4.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 1, 4.99, 75, 4.58, 0.76, 26.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 2, 12.95, 75, 5.42, 5.40, 27.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 3, 25.55, 75, 7.52, 13.51, 42.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 4, 23.37, 75, 7.62, 11.55, 41.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.c', 'CXP', 5, 33.14, 75, 8.18, 19.19, 50.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 75, 0.08, 4.59, 4.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.83, 75, 0.57, 0.21, 3.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 4, 23.90, 75, 7.60, 12.02, 41.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.f', 'CXP', 5, 75.27, 75, 7.58, 57.49, 87.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.65, 74, 0.12, 4.40, 4.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.70, 74, 0.71, 0.09, 5.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 3, 7.35, 74, 5.17, 1.72, 26.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 4, 18.44, 74, 7.34, 7.87, 37.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.h', 'CXP', 5, 73.50, 74, 8.57, 53.57, 86.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CX', NULL, 3.89, 74, 0.19, 3.52, 4.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 1, 5.11, 74, 4.68, 0.78, 26.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 2, 5.63, 74, 4.98, 0.91, 27.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 3, 21.52, 74, 8.25, 9.39, 42.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 4, 30.93, 74, 7.29, 18.49, 46.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.j', 'CXP', 5, 36.80, 74, 7.20, 23.91, 51.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 74, 0.07, 4.65, 4.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 4, 20.06, 74, 7.45, 9.04, 38.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.2.l', 'CXP', 5, 79.94, 74, 7.45, 61.22, 90.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CX', NULL, 4.84, 75, 0.06, 4.71, 4.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 2, 0.77, 75, 0.78, 0.10, 5.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 3, 1.02, 75, 0.62, 0.30, 3.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 4, 12.06, 75, 5.80, 4.41, 28.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.a.4', 'CXP', 5, 86.15, 75, 5.87, 69.99, 94.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 75, 0.13, 4.26, 4.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 2, 3.66, 75, 3.10, 0.65, 17.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 3, 10.31, 75, 5.42, 3.45, 27.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 4, 17.10, 75, 7.13, 7.03, 35.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.e', 'CXP', 5, 68.93, 75, 7.59, 52.28, 81.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.07, 75, 0.22, 3.64, 4.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 1, 2.77, 75, 2.37, 0.49, 14.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 2, 12.11, 75, 6.20, 4.14, 30.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 3, 10.13, 75, 5.13, 3.54, 25.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 4, 25.69, 75, 6.83, 14.48, 41.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.f', 'CXP', 5, 49.30, 75, 9.76, 30.87, 67.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CX', NULL, 4.19, 73, 0.17, 3.86, 4.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 1, 0.19, 73, 0.19, 0.02, 1.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 2, 2.22, 73, 1.28, 0.70, 6.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 3, 25.64, 73, 8.03, 12.95, 44.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 4, 21.86, 73, 6.52, 11.56, 37.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.b.1.g', 'CXP', 5, 50.09, 73, 9.87, 31.37, 68.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CX', NULL, 3.89, 74, 0.18, 3.52, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 1, 6.68, 74, 4.62, 1.61, 23.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 2, 7.92, 74, 5.06, 2.11, 25.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 3, 11.41, 74, 5.07, 4.52, 25.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 4, 38.15, 74, 8.42, 23.25, 55.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.1', 'CXP', 5, 35.84, 74, 7.75, 22.20, 52.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CX', NULL, 4.12, 74, 0.20, 3.73, 4.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 1, 2.00, 74, 1.37, 0.51, 7.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 2, 12.55, 74, 6.74, 4.05, 32.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 3, 9.93, 74, 4.29, 4.07, 22.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 4, 22.86, 74, 6.71, 12.19, 38.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.c.2', 'CXP', 5, 52.65, 74, 7.61, 37.70, 67.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CX', NULL, 3.78, 75, 0.14, 3.49, 4.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 2, 9.06, 75, 5.31, 2.69, 26.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 3, 29.54, 75, 6.98, 17.70, 44.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 4, 36.13, 75, 8.70, 21.07, 54.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.1', 'CXP', 5, 25.26, 75, 6.47, 14.59, 40.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CX', NULL, 3.07, 75, 0.12, 2.83, 3.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 2, 29.17, 75, 7.43, 16.74, 45.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 3, 40.08, 75, 9.17, 23.81, 58.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 4, 24.93, 75, 7.04, 13.57, 41.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.2', 'CXP', 5, 5.83, 75, 4.56, 1.17, 24.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CX', NULL, 2.09, 74, 0.16, 1.77, 2.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 1, 41.58, 74, 8.29, 26.51, 58.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 2, 23.79, 74, 6.64, 13.07, 39.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 3, 21.58, 74, 7.20, 10.54, 39.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 4, 10.41, 74, 5.19, 3.69, 26.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.1.d.3', 'CXP', 5, 2.63, 74, 1.33, 0.95, 7.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CX', NULL, 3.66, 74, 0.28, 3.10, 4.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 1, 19.52, 74, 7.12, 8.94, 37.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 2, 12.63, 74, 6.92, 3.97, 33.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 3, 5.36, 74, 3.31, 1.51, 17.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 4, 7.01, 74, 5.05, 1.58, 26.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.a', 'CXP', 5, 55.50, 74, 8.52, 38.53, 71.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CX', NULL, 2.64, 75, 0.22, 2.19, 3.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 1, 34.79, 75, 7.57, 21.54, 50.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 2, 18.40, 75, 7.15, 8.03, 36.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 3, 16.02, 75, 6.66, 6.64, 33.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 4, 9.48, 75, 3.58, 4.36, 19.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.b', 'CXP', 5, 21.30, 75, 6.85, 10.70, 37.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CX', NULL, 3.35, 74, 0.30, 2.76, 3.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 1, 19.98, 74, 7.03, 9.42, 37.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 2, 16.55, 74, 7.03, 6.71, 35.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 3, 9.58, 74, 3.77, 4.26, 20.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 4, 16.62, 74, 5.94, 7.82, 31.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.c', 'CXP', 5, 37.27, 74, 8.07, 23.00, 54.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.92, 73, 0.25, 1.43, 2.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 1, 59.64, 73, 7.76, 43.73, 73.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 2, 19.41, 73, 7.25, 8.72, 37.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 3, 2.71, 73, 1.35, 0.99, 7.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 4, 5.38, 73, 3.28, 1.55, 17.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.d', 'CXP', 5, 12.86, 73, 6.67, 4.31, 32.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.40, 73, 0.15, 1.10, 1.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 1, 79.69, 73, 7.01, 62.32, 90.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 2, 4.28, 73, 2.53, 1.29, 13.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 3, 12.69, 73, 6.04, 4.67, 30.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 4, 3.34, 73, 3.01, 0.53, 18.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CX', NULL, 2.84, 73, 0.32, 2.21, 3.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 1, 33.43, 73, 10.46, 16.44, 56.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 2, 8.62, 73, 4.43, 2.98, 22.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 3, 9.72, 73, 2.95, 5.22, 17.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 4, 37.21, 73, 8.52, 22.27, 55.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.1.f', 'CXP', 5, 11.01, 73, 5.98, 3.54, 29.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CX', NULL, 3.96, 72, 0.14, 3.68, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 2, 9.66, 72, 4.16, 3.97, 21.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 3, 18.17, 72, 6.09, 8.94, 33.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 4, 38.41, 72, 10.03, 21.13, 59.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.a.3', 'CXP', 5, 33.76, 72, 8.57, 19.19, 52.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.04, 74, 0.25, 2.55, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 1, 16.73, 74, 6.45, 7.39, 33.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 2, 23.46, 74, 7.85, 11.37, 42.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 3, 13.02, 74, 5.78, 5.14, 29.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 4, 32.71, 74, 9.50, 17.06, 53.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.a', 'CXP', 5, 14.08, 74, 5.65, 6.07, 29.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CX', NULL, 2.63, 73, 0.24, 2.16, 3.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 1, 27.15, 73, 8.40, 13.78, 46.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 2, 22.62, 73, 7.81, 10.72, 41.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 3, 20.28, 73, 6.46, 10.28, 36.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 4, 19.62, 73, 5.43, 10.95, 32.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.b', 'CXP', 5, 10.33, 73, 5.63, 3.32, 27.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CX', NULL, 2.44, 73, 0.24, 1.96, 2.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 1, 35.45, 73, 9.20, 19.77, 55.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 2, 19.68, 73, 7.01, 9.20, 37.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 3, 23.21, 73, 10.03, 8.96, 48.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 4, 8.61, 73, 3.19, 4.03, 17.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.c', 'CXP', 5, 13.04, 73, 6.12, 4.86, 30.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CX', NULL, 2.40, 74, 0.26, 1.88, 2.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 1, 39.92, 74, 9.05, 23.85, 58.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 2, 25.26, 74, 7.17, 13.68, 41.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 3, 5.72, 74, 3.24, 1.80, 16.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 4, 12.78, 74, 5.83, 4.91, 29.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.d', 'CXP', 5, 16.32, 74, 6.60, 6.93, 33.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 74, 0.26, 1.46, 2.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 1, 57.61, 74, 9.66, 38.19, 74.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 2, 13.17, 74, 4.67, 6.30, 25.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 3, 9.53, 74, 5.49, 2.87, 27.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 4, 14.24, 74, 7.30, 4.80, 35.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.e', 'CXP', 5, 5.46, 74, 3.63, 1.40, 19.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 75, 0.10, 1.04, 1.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 1, 83.27, 75, 5.70, 68.78, 91.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 2, 11.03, 75, 4.63, 4.63, 24.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 3, 2.83, 75, 2.38, 0.52, 14.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 4, 2.86, 75, 2.84, 0.38, 18.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 75, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 1, 91.42, 75, 3.97, 79.55, 96.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 2, 5.47, 75, 3.24, 1.63, 16.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.79, 75, 0.80, 0.10, 5.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 4, 2.32, 75, 2.32, 0.31, 15.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.69, 75, 0.24, 1.21, 2.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 1, 74.52, 75, 7.05, 58.26, 85.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 2, 6.86, 75, 3.22, 2.62, 16.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 3, 5.13, 75, 2.70, 1.76, 14.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 4, 2.57, 75, 1.62, 0.72, 8.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.b', 'CXP', 5, 10.93, 75, 5.80, 3.61, 28.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.37, 75, 0.11, 1.15, 1.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 1, 72.07, 75, 8.26, 53.25, 85.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 2, 21.21, 75, 7.81, 9.59, 40.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 3, 4.40, 75, 2.67, 1.28, 14.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 4, 2.32, 75, 2.32, 0.31, 15.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.48, 75, 0.22, 1.04, 1.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 1, 78.67, 75, 7.00, 61.64, 89.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 2, 12.12, 75, 5.12, 5.02, 26.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 3, 0.38, 75, 0.38, 0.05, 2.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.60, 75, 0.60, 0.08, 4.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.d', 'CXP', 5, 8.24, 75, 5.50, 2.07, 27.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CX', NULL, 1.39, 75, 0.16, 1.08, 1.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 1, 77.09, 75, 7.11, 60.15, 88.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 2, 12.26, 75, 5.06, 5.19, 26.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 3, 5.33, 75, 3.55, 1.37, 18.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 4, 5.31, 75, 4.83, 0.82, 27.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CX', NULL, 2.14, 74, 0.22, 1.69, 2.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 1, 39.29, 74, 9.11, 23.21, 58.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 2, 34.83, 74, 10.24, 17.86, 56.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 3, 7.24, 74, 2.51, 3.57, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 4, 10.11, 74, 4.35, 4.15, 22.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.c.1.f', 'CXP', 5, 8.54, 74, 5.44, 2.27, 27.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.57, 75, 0.20, 2.16, 2.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 1, 9.99, 75, 9.15, 1.44, 45.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 2, 41.80, 75, 9.16, 25.32, 60.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 3, 30.19, 75, 7.86, 17.06, 47.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 4, 17.74, 75, 5.90, 8.79, 32.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.a', 'CXP', 5, 0.29, 75, 0.29, 0.04, 2.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.61, 75, 0.22, 3.18, 4.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 75, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 2, 16.23, 75, 6.46, 6.99, 33.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 3, 28.72, 75, 7.44, 16.34, 45.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 4, 32.62, 75, 7.90, 19.13, 49.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.b', 'CXP', 5, 22.43, 75, 10.24, 8.22, 48.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 74, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 1, 92.03, 74, 3.52, 81.61, 96.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 2, 5.59, 74, 2.59, 2.18, 13.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 3, 2.38, 74, 2.38, 0.32, 15.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CX', NULL, 3.04, 74, 0.20, 2.63, 3.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 1, 0.81, 74, 0.61, 0.18, 3.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 2, 43.36, 74, 9.11, 26.76, 61.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 3, 26.25, 74, 7.15, 14.56, 42.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 4, 10.33, 74, 5.36, 3.51, 26.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.d', 'CXP', 5, 19.26, 74, 6.78, 9.09, 36.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.83, 74, 0.18, 1.48, 2.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 1, 33.08, 74, 6.79, 21.15, 47.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 2, 60.83, 74, 7.30, 45.74, 74.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 3, 0.98, 74, 0.72, 0.22, 4.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.e', 'CXP', 5, 5.11, 74, 4.96, 0.70, 29.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.78, 75, 0.18, 1.42, 2.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 1, 46.81, 75, 8.13, 31.47, 62.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 2, 39.96, 75, 9.48, 23.24, 59.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 3, 7.07, 75, 4.58, 1.87, 23.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.38, 75, 0.38, 0.05, 2.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.f', 'CXP', 5, 5.78, 75, 4.90, 1.01, 26.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CX', NULL, 2.31, 74, 0.21, 1.90, 2.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 1, 31.60, 74, 7.27, 19.11, 47.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 2, 33.87, 74, 9.15, 18.49, 53.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 3, 11.43, 74, 5.16, 4.46, 26.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 4, 17.84, 74, 6.90, 7.84, 35.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.g', 'CXP', 5, 5.27, 74, 3.63, 1.29, 19.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CX', NULL, 2.48, 72, 0.19, 2.10, 2.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 1, 12.04, 72, 4.82, 5.23, 25.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 2, 52.02, 72, 8.58, 35.33, 68.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 3, 17.04, 72, 7.00, 7.11, 35.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 4, 13.42, 72, 6.52, 4.82, 32.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.h', 'CXP', 5, 5.48, 72, 5.13, 0.80, 29.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CX', NULL, 2.50, 72, 0.22, 2.06, 2.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 1, 17.87, 72, 5.78, 9.02, 32.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 2, 43.20, 72, 7.53, 29.20, 58.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 3, 20.27, 72, 7.25, 9.41, 38.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 4, 7.90, 72, 4.96, 2.15, 25.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.d.1.i', 'CXP', 5, 10.77, 72, 6.56, 3.00, 32.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CX', NULL, 1.28, 73, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 1, 83.15, 73, 7.20, 63.92, 93.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 2, 11.22, 73, 5.80, 3.81, 28.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 4, 5.63, 73, 5.00, 0.91, 28.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 72, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 1, 91.21, 72, 5.56, 72.26, 97.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 2, 2.75, 72, 2.44, 0.45, 14.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 3, 0.84, 72, 0.85, 0.11, 6.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 4, 5.20, 72, 5.02, 0.72, 29.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 72, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CX', NULL, 2.56, 74, 0.29, 1.98, 3.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 1, 30.59, 74, 10.22, 14.45, 53.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 2, 24.31, 74, 6.60, 13.58, 39.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 3, 16.34, 74, 5.89, 7.64, 31.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 4, 16.15, 74, 6.74, 6.67, 34.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.1', 'CXP', 5, 12.61, 74, 6.32, 4.40, 31.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CX', NULL, 4.29, 74, 0.16, 3.98, 4.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 2, 7.36, 74, 4.74, 1.95, 24.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 3, 13.26, 74, 5.78, 5.31, 29.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 4, 22.23, 74, 7.10, 11.20, 39.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.a', 'CXP', 5, 57.16, 74, 8.20, 40.63, 72.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 74, 0.19, 3.90, 4.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 2, 13.09, 74, 6.37, 4.70, 31.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 3, 7.24, 74, 3.78, 2.48, 19.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 4, 19.32, 74, 6.41, 9.55, 35.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.2.b', 'CXP', 5, 60.35, 74, 8.06, 43.76, 74.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CX', NULL, 4.41, 74, 0.16, 4.09, 4.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 1, 0.34, 74, 0.34, 0.04, 2.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 2, 3.34, 74, 3.18, 0.49, 19.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 3, 3.34, 74, 3.18, 0.49, 19.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 4, 41.36, 74, 10.14, 23.46, 61.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.a.4', 'CXP', 5, 51.62, 74, 10.02, 32.41, 70.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CX', NULL, 1.88, 73, 0.18, 1.53, 2.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 1, 44.24, 73, 9.97, 26.18, 63.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 2, 30.73, 73, 8.11, 17.19, 48.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 3, 17.63, 73, 6.13, 8.45, 33.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 4, 7.39, 73, 4.17, 2.31, 21.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 73, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CX', NULL, 3.58, 75, 0.14, 3.31, 3.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 1, 6.22, 75, 4.55, 1.38, 23.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 2, 7.18, 75, 3.46, 2.67, 17.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 3, 27.82, 75, 8.41, 14.33, 47.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 4, 39.95, 75, 8.79, 24.28, 57.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.4', 'CXP', 5, 18.83, 75, 5.86, 9.75, 33.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CX', NULL, 2.97, 75, 0.22, 2.54, 3.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 1, 22.23, 75, 6.32, 12.13, 37.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 2, 21.17, 75, 7.53, 9.85, 39.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 3, 17.76, 75, 5.93, 8.77, 32.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 4, 15.10, 75, 5.35, 7.19, 29.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.7', 'CXP', 5, 23.74, 75, 7.40, 12.12, 41.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CX', NULL, 4.44, 75, 0.14, 4.17, 4.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 1, 0.33, 75, 0.33, 0.04, 2.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 2, 3.25, 75, 3.09, 0.47, 19.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 3, 3.13, 75, 2.46, 0.63, 14.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 4, 38.69, 75, 9.59, 21.99, 58.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.b.8', 'CXP', 5, 54.61, 75, 10.01, 34.99, 72.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CX', NULL, 4.46, 74, 0.14, 4.19, 4.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 1, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 2, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 3, 18.40, 74, 7.16, 8.02, 36.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 4, 17.15, 74, 6.23, 7.95, 33.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.c.1', 'CXP', 5, 64.45, 74, 7.95, 47.59, 78.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CX', NULL, 3.91, 74, 0.15, 3.61, 4.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 74, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 2, 7.72, 74, 4.67, 2.21, 23.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 3, 18.24, 74, 6.77, 8.28, 35.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 4, 49.39, 74, 7.66, 34.64, 64.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.1', 'CXP', 5, 24.65, 74, 7.31, 12.99, 41.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CX', NULL, 1.29, 74, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 1, 88.72, 74, 5.60, 72.05, 96.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 2, 3.90, 74, 3.11, 0.77, 17.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 3, 1.60, 74, 1.16, 0.37, 6.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 4, 0.77, 74, 0.78, 0.10, 5.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.3', 'CXP', 5, 5.01, 74, 4.84, 0.69, 28.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.4', 'CT', NULL, 1.91, 73, 0.14, 1.63, 2.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.4', 'CTP', 1, 36.44, 73, 8.88, 21.07, 55.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.4', 'CTP', 2, 36.38, 73, 9.67, 19.91, 56.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.4', 'CTP', 3, 27.18, 73, 8.02, 14.27, 45.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.8', 'CT', NULL, 2.50, 75, 0.17, 2.16, 2.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.8', 'CTP', 1, 18.48, 75, 7.40, 7.85, 37.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.8', 'CTP', 2, 13.03, 75, 6.40, 4.63, 31.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '4.C.3.d.8', 'CTP', 3, 68.49, 75, 10.38, 45.46, 85.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CX', NULL, 2.06, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 1, 37.74, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 2, 32.08, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 3, 20.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 4, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.c', 'CXP', 5, 3.77, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CX', NULL, 3.51, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 1, 9.43, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 2, 9.43, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 3, 24.53, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 4, 33.96, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.f', 'CXP', 5, 22.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CX', NULL, 3.19, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 1, 21.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 2, 11.54, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 3, 13.46, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 4, 34.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.h', 'CXP', 5, 19.23, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CX', NULL, 2.77, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 1, 9.43, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 2, 30.19, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 3, 39.62, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 4, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.j', 'CXP', 5, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CX', NULL, 3.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 1, 5.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 2, 13.46, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 3, 21.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 4, 32.69, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.2.l', 'CXP', 5, 26.92, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CX', NULL, 4.23, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 1, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 2, 11.32, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 3, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 4, 35.85, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.a.4', 'CXP', 5, 50.94, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 1, 3.77, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 2, 9.43, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 3, 20.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 4, 24.53, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.e', 'CXP', 5, 41.51, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CX', NULL, 3.17, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 1, 22.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 2, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 3, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 4, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.f', 'CXP', 5, 30.19, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CX', NULL, 2.79, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 1, 22.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 2, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 3, 26.42, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 4, 26.42, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.b.1.g', 'CXP', 5, 7.55, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CX', NULL, 2.83, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 1, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 2, 26.42, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 3, 30.19, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 4, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.1', 'CXP', 5, 11.32, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CX', NULL, 2.45, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 1, 22.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 2, 35.85, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 3, 20.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 4, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.c.2', 'CXP', 5, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CX', NULL, 3.45, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 1, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 2, 28.30, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 3, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 4, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.1', 'CXP', 5, 33.96, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CX', NULL, 3.42, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 1, 1.92, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 2, 34.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 3, 11.54, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 4, 23.08, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.2', 'CXP', 5, 28.85, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CX', NULL, 2.34, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 1, 28.30, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 2, 41.51, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 3, 7.55, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 4, 13.21, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.1.d.3', 'CXP', 5, 9.43, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CX', NULL, 2.63, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 1, 25.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 2, 25.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 3, 19.23, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 4, 23.08, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.a', 'CXP', 5, 7.69, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CX', NULL, 3.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 1, 15.38, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 2, 19.23, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 3, 15.38, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 4, 34.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.b', 'CXP', 5, 15.38, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CX', NULL, 3.45, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 1, 9.80, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 2, 13.73, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 3, 19.61, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 4, 35.29, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.c', 'CXP', 5, 21.57, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CX', NULL, 2.33, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 1, 37.25, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 2, 23.53, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 3, 13.73, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 4, 19.61, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.d', 'CXP', 5, 5.88, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CX', NULL, 1.42, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 1, 80.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 2, 9.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 3, 1.92, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 4, 1.92, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.e', 'CXP', 5, 5.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CX', NULL, 1.48, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 1, 75.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 2, 15.38, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 4, 5.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.1.f', 'CXP', 5, 3.85, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CX', NULL, 3.67, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 1, 9.80, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 2, 11.76, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 3, 15.69, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 4, 27.45, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.a.3', 'CXP', 5, 35.29, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CX', NULL, 3.25, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 1, 17.31, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 2, 21.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 3, 11.54, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 4, 19.23, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.a', 'CXP', 5, 30.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CX', NULL, 2.92, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 1, 7.84, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 2, 35.29, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 3, 21.57, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 4, 27.45, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.b', 'CXP', 5, 7.84, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CX', NULL, 2.60, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 1, 21.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 2, 28.85, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 3, 25.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 4, 19.23, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.c', 'CXP', 5, 5.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CX', NULL, 2.11, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 1, 45.28, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 2, 20.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 3, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 4, 11.32, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.d', 'CXP', 5, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CX', NULL, 1.51, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 1, 77.36, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 2, 7.55, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 3, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 4, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.e', 'CXP', 5, 3.77, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 1, 96.23, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 3, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 4, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 1, 96.23, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 2, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 4, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CX', NULL, 1.49, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 1, 71.70, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 2, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 3, 3.77, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 4, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.b', 'CXP', 5, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 1, 90.57, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 2, 9.43, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CX', NULL, 1.21, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 1, 90.57, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 2, 3.77, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 4, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 1, 94.34, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 3, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 4, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.e', 'CXP', 5, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CX', NULL, 1.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 1, 50.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 2, 34.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 3, 7.69, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 4, 3.85, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.c.1.f', 'CXP', 5, 3.85, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CX', NULL, 2.31, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 1, 42.31, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 2, 26.92, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 3, 9.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.a', 'CXP', 5, 21.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CX', NULL, 3.79, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 1, 5.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 2, 19.23, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 3, 15.38, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 4, 9.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.b', 'CXP', 5, 50.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 1, 84.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 2, 15.38, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CX', NULL, 3.31, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 1, 15.38, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 2, 21.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 3, 13.46, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 4, 17.31, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.d', 'CXP', 5, 32.69, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CX', NULL, 1.49, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 1, 64.71, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 2, 25.49, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 3, 7.84, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.e', 'CXP', 5, 1.96, 51, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CX', NULL, 2.17, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 1, 55.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 2, 15.38, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 3, 3.85, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 4, 5.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.f', 'CXP', 5, 19.23, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CX', NULL, 2.37, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 1, 42.31, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 2, 23.08, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 3, 3.85, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 4, 17.31, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.g', 'CXP', 5, 13.46, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CX', NULL, 2.02, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 1, 49.06, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 2, 28.30, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 3, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 4, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.h', 'CXP', 5, 11.32, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CX', NULL, 2.96, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 1, 26.42, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 2, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 3, 13.21, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 4, 20.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.d.1.i', 'CXP', 5, 22.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CX', NULL, 1.68, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 1, 77.36, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 2, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 3, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 4, 13.21, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.d', 'CXP', 5, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CX', NULL, 1.50, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 1, 80.77, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 2, 3.85, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 3, 1.92, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 4, 11.54, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.2.e.1.e', 'CXP', 5, 1.92, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CX', NULL, 2.77, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 1, 22.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 2, 20.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 3, 26.42, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 4, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.1', 'CXP', 5, 13.21, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CX', NULL, 3.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 1, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 2, 20.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 3, 9.43, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 4, 32.08, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.a', 'CXP', 5, 32.08, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CX', NULL, 3.30, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 1, 11.32, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 2, 26.42, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 3, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 4, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.2.b', 'CXP', 5, 32.08, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CX', NULL, 4.53, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 1, 3.77, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 2, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 3, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 4, 22.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.a.4', 'CXP', 5, 69.81, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CX', NULL, 1.36, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 1, 69.81, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 2, 24.53, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 3, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 4, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CX', NULL, 4.28, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 1, 1.89, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 2, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 3, 13.21, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 4, 20.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.4', 'CXP', 5, 58.49, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CX', NULL, 3.36, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 1, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 2, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 3, 15.09, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 4, 20.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.7', 'CXP', 5, 32.08, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CX', NULL, 3.49, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 1, 11.32, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 2, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 3, 13.21, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 4, 28.30, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.b.8', 'CXP', 5, 30.19, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CX', NULL, 3.75, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 1, 5.66, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 2, 11.32, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 3, 22.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 4, 22.64, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.c.1', 'CXP', 5, 37.74, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CX', NULL, 3.52, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 1, 11.54, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 2, 11.54, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 3, 23.08, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 4, 21.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.1', 'CXP', 5, 32.69, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CX', NULL, 1.36, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 1, 86.79, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 2, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 3, 3.77, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 4, 9.43, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.3', 'CXP', 5, 0.00, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.4', 'CT', NULL, 2.23, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.4', 'CTP', 1, 30.19, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.4', 'CTP', 2, 16.98, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.4', 'CTP', 3, 52.83, 53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.8', 'CT', NULL, 1.48, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.8', 'CTP', 1, 71.15, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.8', 'CTP', 2, 9.62, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '4.C.3.d.8', 'CTP', 3, 19.23, 52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CX', NULL, 2.98, 34, 0.58, 1.79, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 1, 10.69, 34, 5.64, 3.47, 28.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 2, 42.54, 34, 20.72, 11.66, 80.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 3, 2.35, 34, 1.43, 0.67, 7.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 4, 26.60, 34, 14.00, 7.77, 60.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.c', 'CXP', 5, 17.82, 34, 11.02, 4.48, 50.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CX', NULL, 2.06, 34, 0.49, 1.06, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 1, 51.00, 34, 22.10, 14.69, 86.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 2, 20.24, 34, 10.36, 6.43, 48.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 3, 1.61, 34, 1.33, 0.30, 8.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 4, 26.34, 34, 14.01, 7.61, 60.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.f', 'CXP', 5, 0.81, 34, 0.66, 0.15, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CX', NULL, 2.55, 33, 0.70, 1.12, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 1, 41.49, 33, 22.69, 9.56, 82.64, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 2, 15.01, 33, 13.35, 2.05, 59.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 4, 33.74, 33, 22.64, 6.08, 80.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.h', 'CXP', 5, 9.75, 33, 10.54, 0.93, 55.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.54, 34, 0.65, 1.23, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 1, 45.45, 34, 21.16, 12.80, 82.55, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 2, 1.06, 34, 0.84, 0.21, 5.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 3, 7.64, 34, 4.82, 2.02, 24.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 4, 45.38, 34, 22.79, 11.35, 84.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.j', 'CXP', 5, 0.47, 34, 0.50, 0.05, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CX', NULL, 3.94, 34, 0.38, 3.16, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 2, 29.59, 34, 10.43, 13.17, 53.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 4, 17.48, 34, 11.09, 4.24, 50.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.2.l', 'CXP', 5, 52.93, 34, 18.65, 19.69, 83.76, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CX', NULL, 4.53, 34, 0.43, 3.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 2, 11.89, 34, 10.68, 1.67, 51.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 4, 11.37, 34, 10.66, 1.47, 52.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.a.4', 'CXP', 5, 76.73, 34, 21.34, 22.47, 97.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 34, 0.16, 4.10, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 3, 4.25, 34, 4.10, 0.57, 25.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 4, 47.80, 34, 18.44, 16.91, 80.47, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.e', 'CXP', 5, 47.95, 34, 16.97, 18.76, 78.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.89, 34, 0.30, 2.28, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 1, 17.93, 34, 11.47, 4.28, 51.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 2, 16.22, 34, 13.59, 2.47, 59.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 3, 35.86, 34, 21.94, 7.44, 79.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 4, 18.45, 34, 11.31, 4.67, 51.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.f', 'CXP', 5, 11.54, 34, 10.87, 1.47, 53.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.87, 33, 0.36, 3.13, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 1, 14.43, 33, 10.88, 2.72, 50.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 2, 2.99, 33, 1.77, 0.88, 9.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 3, 7.98, 33, 4.84, 2.21, 24.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 4, 30.61, 33, 13.79, 10.52, 62.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.b.1.g', 'CXP', 5, 44.00, 33, 9.68, 26.09, 63.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CX', NULL, 2.63, 34, 0.37, 1.87, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 1, 20.97, 34, 11.81, 5.87, 53.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 2, 22.51, 34, 9.84, 8.44, 47.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 3, 41.39, 34, 9.72, 23.81, 61.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 4, 3.24, 34, 1.84, 1.00, 9.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.1', 'CXP', 5, 11.88, 34, 12.66, 1.14, 61.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CX', NULL, 2.28, 34, 0.12, 2.03, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 1, 40.43, 34, 7.93, 25.78, 57.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 2, 5.31, 34, 2.45, 2.04, 13.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 3, 40.45, 34, 15.84, 15.13, 72.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 4, 13.30, 34, 10.76, 2.25, 50.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.c.2', 'CXP', 5, 0.51, 34, 0.54, 0.06, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CX', NULL, 2.79, 34, 0.24, 2.31, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 1, 19.47, 34, 11.80, 4.97, 52.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 2, 21.41, 34, 10.08, 7.45, 47.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 3, 20.54, 34, 10.31, 6.68, 48.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 4, 37.78, 34, 13.41, 15.98, 65.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.1', 'CXP', 5, 0.79, 34, 0.64, 0.15, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CX', NULL, 2.58, 34, 0.29, 2.00, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 1, 18.82, 34, 11.56, 4.74, 51.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 2, 36.51, 34, 14.74, 13.63, 67.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 3, 14.44, 34, 10.81, 2.76, 50.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 4, 28.43, 34, 13.88, 9.01, 61.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.2', 'CXP', 5, 1.81, 34, 1.32, 0.40, 7.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CX', NULL, 1.37, 34, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 1, 80.83, 34, 10.65, 51.01, 94.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 2, 2.02, 34, 1.41, 0.48, 8.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 3, 16.64, 34, 11.33, 3.65, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 4, 0.51, 34, 0.54, 0.06, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 34, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 1, 0.29, 34, 0.31, 0.03, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.82, 34, 0.65, 0.16, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.a', 'CXP', 5, 98.88, 34, 0.72, 95.90, 99.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.83, 33, 0.29, 1.23, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 1, 54.14, 33, 9.41, 35.30, 71.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 2, 18.34, 33, 11.15, 4.69, 50.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 3, 17.80, 33, 11.09, 4.42, 50.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 4, 9.73, 33, 10.53, 0.93, 55.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.74, 34, 0.13, 1.48, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 1, 43.41, 34, 7.22, 29.66, 58.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 2, 39.65, 34, 14.10, 16.54, 68.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 3, 16.64, 34, 11.33, 3.65, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.30, 34, 0.32, 0.03, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.80, 34, 0.12, 1.56, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 1, 38.01, 34, 8.46, 22.79, 56.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 2, 44.57, 34, 15.85, 17.90, 74.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 3, 16.64, 34, 11.33, 3.65, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.78, 34, 0.64, 0.15, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 34, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 1, 83.36, 34, 11.33, 48.75, 96.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 2, 16.64, 34, 11.33, 3.65, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 34, 0.42, 1.00, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 1, 71.81, 34, 13.89, 38.67, 91.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 2, 16.91, 34, 11.25, 3.84, 50.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 3, 0.78, 34, 0.64, 0.15, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 4, 0.30, 34, 0.32, 0.03, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.1.f', 'CXP', 5, 10.19, 34, 10.61, 1.06, 54.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CX', NULL, 4.83, 34, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 4, 16.64, 34, 11.33, 3.65, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.a.3', 'CXP', 5, 83.36, 34, 11.33, 48.75, 96.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.23, 33, 0.28, 1.67, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 1, 48.68, 33, 9.47, 30.47, 67.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 2, 12.57, 33, 10.77, 1.92, 51.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 3, 12.23, 33, 11.12, 1.66, 53.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 4, 19.68, 33, 10.59, 5.89, 48.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.a', 'CXP', 5, 6.84, 33, 4.64, 1.64, 24.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.84, 34, 0.19, 1.45, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 1, 40.08, 34, 16.46, 14.23, 72.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 2, 36.11, 34, 21.85, 7.60, 79.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 3, 23.51, 34, 12.21, 7.17, 55.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 4, 0.30, 34, 0.32, 0.03, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CX', NULL, 3.09, 34, 0.20, 2.68, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 1, 10.14, 34, 5.53, 3.18, 27.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 2, 20.95, 34, 10.28, 6.97, 48.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 3, 35.91, 34, 12.74, 15.37, 63.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 4, 15.85, 34, 11.12, 3.34, 50.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.c', 'CXP', 5, 17.15, 34, 11.19, 4.00, 50.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CX', NULL, 3.06, 34, 0.69, 1.67, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 1, 25.91, 34, 12.46, 8.54, 56.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 2, 13.12, 34, 11.47, 1.91, 53.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 3, 24.67, 34, 12.83, 7.44, 57.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 4, 1.69, 34, 1.21, 0.39, 7.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.d', 'CXP', 5, 34.62, 34, 22.28, 6.67, 79.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 34, 0.39, 1.29, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 1, 62.36, 34, 13.34, 34.27, 84.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 2, 0.27, 34, 0.29, 0.03, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 3, 20.80, 34, 14.71, 4.09, 61.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.27, 34, 0.29, 0.03, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.e', 'CXP', 5, 16.29, 34, 10.98, 3.64, 50.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 34, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 1, 98.36, 34, 1.27, 92.33, 99.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 2, 1.06, 34, 1.13, 0.12, 8.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.57, 34, 0.43, 0.12, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 1, 98.94, 34, 1.13, 91.26, 99.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 2, 1.06, 34, 1.13, 0.12, 8.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 33, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 1, 98.74, 33, 0.86, 95.05, 99.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 2, 0.47, 33, 0.50, 0.05, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.28, 33, 0.29, 0.03, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.b', 'CXP', 5, 0.51, 33, 0.55, 0.06, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, 34, 0.14, 1.02, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 1, 70.84, 34, 13.75, 38.54, 90.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 2, 28.35, 34, 13.57, 9.23, 60.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.81, 34, 0.66, 0.15, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.25, 34, 0.21, 1.00, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 1, 86.18, 34, 10.80, 49.62, 97.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 2, 2.44, 34, 1.63, 0.62, 9.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 3, 11.37, 34, 10.66, 1.47, 52.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.24, 34, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 1, 87.24, 34, 10.74, 48.98, 97.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 2, 1.39, 34, 1.20, 0.24, 7.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 3, 11.37, 34, 10.66, 1.47, 52.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CX', NULL, 2.36, 34, 0.21, 1.94, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 1, 27.76, 34, 12.81, 9.48, 58.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 2, 37.14, 34, 15.65, 13.13, 69.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 3, 19.70, 34, 10.52, 5.97, 48.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 4, 1.85, 34, 1.35, 0.41, 7.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.c.1.f', 'CXP', 5, 13.54, 34, 10.77, 2.36, 50.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CX', NULL, 1.51, 34, 0.17, 1.18, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 1, 48.59, 34, 16.66, 19.58, 78.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 2, 51.41, 34, 16.66, 21.42, 80.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.36, 34, 0.31, 3.74, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 2, 19.74, 34, 10.70, 5.86, 49.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 4, 4.54, 34, 4.13, 0.68, 24.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.b', 'CXP', 5, 75.73, 34, 9.88, 51.10, 90.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 34, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 1, 97.20, 34, 1.77, 90.22, 99.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 2, 2.80, 34, 1.77, 0.76, 9.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CX', NULL, 4.64, 34, 0.08, 4.47, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 2, 3.23, 34, 1.87, 0.98, 10.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 3, 1.67, 34, 1.18, 0.39, 6.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 4, 23.45, 34, 9.71, 9.24, 47.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.d', 'CXP', 5, 71.65, 34, 8.57, 51.72, 85.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CX', NULL, 3.91, 34, 0.31, 3.27, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 1, 18.10, 34, 10.93, 4.70, 49.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 2, 4.43, 34, 2.16, 1.62, 11.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 3, 3.49, 34, 1.92, 1.12, 10.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 4, 15.92, 34, 11.14, 3.37, 50.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.e', 'CXP', 5, 58.06, 34, 7.35, 42.84, 71.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CX', NULL, 4.31, 34, 0.44, 3.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 1, 16.64, 34, 11.33, 3.65, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 2, 0.27, 34, 0.29, 0.03, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.29, 34, 0.31, 0.03, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 4, 1.46, 34, 1.08, 0.32, 6.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.f', 'CXP', 5, 81.34, 34, 10.76, 50.74, 94.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CX', NULL, 3.11, 34, 0.55, 1.99, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 1, 37.58, 34, 13.71, 15.49, 66.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 2, 5.99, 34, 2.78, 2.28, 14.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 3, 4.26, 34, 3.21, 0.89, 18.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 4, 12.27, 34, 12.73, 1.24, 60.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.g', 'CXP', 5, 39.90, 34, 18.20, 12.41, 75.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CX', NULL, 3.98, 34, 0.67, 2.61, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 2, 33.28, 34, 22.66, 5.89, 79.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 3, 0.29, 34, 0.31, 0.03, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 4, 1.93, 34, 1.34, 0.46, 7.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.h', 'CXP', 5, 64.50, 34, 22.02, 20.43, 92.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CX', NULL, 4.77, 34, 0.10, 4.57, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 2, 0.80, 34, 0.85, 0.09, 6.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 3, 0.29, 34, 0.31, 0.03, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 4, 19.72, 34, 10.51, 5.99, 48.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.d.1.i', 'CXP', 5, 79.19, 34, 10.21, 51.90, 93.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.51, 34, 0.43, 1.00, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 1, 86.11, 34, 10.79, 49.71, 97.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 2, 1.64, 34, 1.27, 0.33, 7.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.d', 'CXP', 5, 12.26, 34, 10.70, 1.81, 51.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 34, 0.13, 1.00, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 1, 87.32, 34, 12.81, 39.56, 98.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 2, 12.68, 34, 12.81, 1.36, 60.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CX', NULL, 2.17, 33, 0.33, 1.49, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 1, 41.57, 33, 7.73, 27.11, 57.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 2, 15.63, 33, 10.98, 3.28, 50.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 3, 28.04, 33, 14.02, 8.65, 61.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 4, 13.36, 33, 13.07, 1.52, 60.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.1', 'CXP', 5, 1.40, 33, 1.11, 0.28, 6.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.47, 33, 0.19, 3.08, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 1, 2.26, 33, 1.75, 0.46, 10.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 2, 26.63, 33, 9.35, 12.04, 49.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 3, 16.03, 33, 11.01, 3.48, 50.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 4, 32.32, 33, 14.83, 10.71, 65.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.a', 'CXP', 5, 22.75, 33, 12.08, 6.77, 54.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 34, 0.25, 3.21, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 1, 9.93, 34, 5.82, 2.85, 29.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 2, 15.84, 34, 10.93, 3.43, 49.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 3, 19.33, 34, 10.61, 5.66, 48.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 4, 2.53, 34, 1.63, 0.67, 9.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.2.b', 'CXP', 5, 52.37, 34, 6.16, 39.94, 64.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CX', NULL, 2.91, 34, 0.55, 1.80, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 1, 20.04, 34, 11.83, 5.28, 52.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 2, 18.59, 34, 11.20, 4.82, 50.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 3, 28.90, 34, 13.86, 9.35, 61.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 4, 14.97, 34, 13.25, 2.07, 59.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.a.4', 'CXP', 5, 17.50, 34, 11.08, 4.27, 50.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CX', NULL, 1.58, 32, 0.41, 1.00, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 1, 78.00, 32, 12.09, 45.72, 93.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 2, 9.57, 32, 10.63, 0.86, 56.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 3, 0.85, 32, 0.67, 0.17, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.2', 'CXP', 5, 11.58, 32, 10.86, 1.48, 53.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CX', NULL, 4.42, 34, 0.32, 3.77, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 2, 0.27, 34, 0.29, 0.03, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 3, 18.99, 34, 10.69, 5.40, 49.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 4, 19.62, 34, 10.56, 5.88, 48.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.4', 'CXP', 5, 61.11, 34, 21.06, 20.57, 90.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CX', NULL, 3.39, 34, 0.41, 2.56, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 1, 34.41, 34, 9.25, 18.56, 54.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 2, 0.55, 34, 0.41, 0.12, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 3, 1.34, 34, 1.20, 0.21, 7.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 4, 18.92, 34, 10.72, 5.33, 49.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.7', 'CXP', 5, 44.77, 34, 15.93, 17.94, 75.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CX', NULL, 3.16, 33, 0.56, 2.02, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 1, 11.16, 33, 6.03, 3.51, 30.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 2, 27.34, 33, 21.56, 3.96, 77.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 3, 13.08, 33, 11.28, 1.95, 53.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 4, 31.17, 33, 14.92, 9.90, 65.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.b.8', 'CXP', 5, 17.26, 33, 11.18, 4.06, 50.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CX', NULL, 4.00, 34, 0.34, 3.31, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 1, 0.57, 34, 0.43, 0.12, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 2, 16.64, 34, 11.33, 3.65, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 3, 7.85, 34, 4.79, 2.16, 24.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 4, 32.13, 34, 9.71, 16.06, 53.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.c.1', 'CXP', 5, 42.81, 34, 15.14, 17.54, 72.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CX', NULL, 3.35, 33, 0.33, 2.68, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 1, 8.27, 33, 5.03, 2.28, 25.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 2, 17.84, 33, 11.08, 4.45, 50.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 3, 33.58, 33, 9.48, 17.55, 54.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 4, 11.54, 33, 10.99, 1.43, 53.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.1', 'CXP', 5, 28.77, 33, 13.94, 9.18, 61.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CX', NULL, 1.89, 34, 0.55, 1.00, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 1, 63.25, 34, 21.69, 20.50, 91.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 2, 2.31, 34, 1.55, 0.58, 8.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 3, 16.94, 34, 11.24, 3.86, 50.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 4, 17.50, 34, 11.11, 4.24, 50.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.4', 'CT', NULL, 1.76, 34, 0.15, 1.45, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.4', 'CTP', 1, 34.37, 34, 13.64, 13.28, 64.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.4', 'CTP', 2, 55.02, 34, 13.75, 28.31, 79.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.4', 'CTP', 3, 10.61, 34, 4.81, 4.06, 25.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.8', 'CT', NULL, 1.45, 34, 0.15, 1.15, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.8', 'CTP', 1, 58.65, 34, 14.72, 29.20, 82.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.8', 'CTP', 2, 37.27, 34, 14.70, 14.18, 68.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '4.C.3.d.8', 'CTP', 3, 4.09, 34, 2.26, 1.30, 12.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.c', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.f', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.h', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CX', NULL, 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.j', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.2.l', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.a.4', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CX', NULL, 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.e', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.f', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.b.1.g', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.1', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.c.2', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CX', NULL, 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CX', NULL, 4.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.a', 'CXP', 5, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.b', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.a.3', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CX', NULL, 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.a', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CX', NULL, 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.c', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.d', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.e', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CX', NULL, 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.d', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CX', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.c.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CX', NULL, 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CX', NULL, 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.b', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CX', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CX', NULL, 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.d', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.e', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CX', NULL, 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.f', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.g', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CX', NULL, 4.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.h', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.d.1.i', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CX', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.d', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.2.e.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.a', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.2.b', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.a.4', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.4', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CX', NULL, 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.7', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.b.8', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CX', NULL, 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.c.1', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.1', 'CXP', 5, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.3', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.4', 'CT', NULL, 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.4', 'CTP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.4', 'CTP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.4', 'CTP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.8', 'CT', NULL, 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.8', 'CTP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.8', 'CTP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '4.C.3.d.8', 'CTP', 3, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.c', 'CX', NULL, 3.00, 30, 0.30, 2.38, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.c', 'CXP', 1, 6.05, 30, 6.10, 0.71, 36.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.c', 'CXP', 2, 30.85, 30, 17.75, 7.53, 70.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.c', 'CXP', 3, 24.98, 30, 18.31, 4.32, 71.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.c', 'CXP', 4, 33.37, 30, 14.41, 11.75, 65.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.c', 'CXP', 5, 4.74, 30, 4.11, 0.77, 24.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.f', 'CX', NULL, 4.00, 30, 0.25, 3.49, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.f', 'CXP', 2, 2.31, 30, 2.02, 0.38, 12.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.f', 'CXP', 3, 26.47, 30, 17.74, 5.29, 69.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.f', 'CXP', 4, 39.75, 30, 17.21, 13.18, 74.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.f', 'CXP', 5, 31.47, 30, 12.61, 12.19, 60.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.h', 'CX', NULL, 3.02, 30, 0.55, 1.90, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.h', 'CXP', 1, 37.64, 30, 18.36, 10.87, 74.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.h', 'CXP', 3, 23.10, 30, 18.41, 3.48, 71.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.h', 'CXP', 4, 1.31, 30, 1.28, 0.17, 9.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.h', 'CXP', 5, 37.95, 30, 14.14, 15.19, 67.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.j', 'CX', NULL, 3.34, 30, 0.39, 2.54, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.j', 'CXP', 1, 1.82, 30, 1.90, 0.21, 14.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.j', 'CXP', 2, 35.98, 30, 18.43, 9.86, 74.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.j', 'CXP', 3, 5.59, 30, 3.38, 1.57, 17.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.j', 'CXP', 4, 39.21, 30, 18.00, 12.10, 75.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.j', 'CXP', 5, 17.41, 30, 8.63, 5.82, 41.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.l', 'CX', NULL, 4.07, 30, 0.25, 3.55, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.l', 'CXP', 3, 22.20, 30, 18.50, 3.09, 71.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.l', 'CXP', 4, 48.61, 30, 17.98, 17.83, 80.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.2.l', 'CXP', 5, 29.20, 30, 12.02, 11.16, 57.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.4', 'CX', NULL, 4.48, 30, 0.18, 4.11, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.4', 'CXP', 3, 1.68, 30, 1.76, 0.19, 13.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.4', 'CXP', 4, 48.31, 30, 18.17, 17.42, 80.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.a.4', 'CXP', 5, 50.02, 30, 18.16, 18.47, 81.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.e', 'CX', NULL, 4.58, 30, 0.27, 4.02, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.e', 'CXP', 1, 6.05, 30, 6.10, 0.71, 36.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.e', 'CXP', 3, 6.55, 30, 4.23, 1.67, 22.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.e', 'CXP', 4, 5.05, 30, 4.25, 0.86, 24.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.e', 'CXP', 5, 82.36, 30, 9.11, 56.44, 94.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.f', 'CX', NULL, 3.02, 30, 0.35, 2.30, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.f', 'CXP', 1, 14.97, 30, 10.77, 3.03, 49.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.f', 'CXP', 2, 22.09, 30, 18.13, 3.19, 70.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.f', 'CXP', 3, 25.99, 30, 18.20, 4.83, 70.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.f', 'CXP', 4, 19.63, 30, 9.86, 6.38, 46.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.f', 'CXP', 5, 17.31, 30, 8.78, 5.63, 42.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.g', 'CX', NULL, 3.98, 30, 0.24, 3.48, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.g', 'CXP', 1, 6.05, 30, 6.10, 0.71, 36.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.g', 'CXP', 2, 4.01, 30, 4.11, 0.47, 27.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.g', 'CXP', 3, 3.84, 30, 2.77, 0.85, 15.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.g', 'CXP', 4, 57.83, 30, 16.15, 26.14, 84.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.b.1.g', 'CXP', 5, 28.27, 30, 13.33, 9.31, 60.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.1', 'CX', NULL, 1.88, 30, 0.27, 1.33, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.1', 'CXP', 1, 43.30, 30, 17.10, 15.52, 76.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.1', 'CXP', 2, 39.03, 30, 17.41, 12.54, 74.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.1', 'CXP', 3, 9.27, 30, 7.00, 1.83, 35.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.1', 'CXP', 4, 3.65, 30, 3.80, 0.41, 25.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.1', 'CXP', 5, 4.74, 30, 4.11, 0.77, 24.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.2', 'CX', NULL, 3.83, 30, 0.21, 3.40, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.2', 'CXP', 1, 4.51, 30, 4.18, 0.64, 25.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.2', 'CXP', 2, 7.73, 30, 6.44, 1.30, 34.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.2', 'CXP', 3, 3.73, 30, 2.60, 0.87, 14.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.2', 'CXP', 4, 68.60, 30, 14.16, 36.28, 89.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.c.2', 'CXP', 5, 15.43, 30, 10.58, 3.36, 48.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.1', 'CX', NULL, 2.67, 29, 0.23, 2.21, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.1', 'CXP', 1, 5.70, 29, 4.49, 1.08, 25.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.1', 'CXP', 2, 38.21, 29, 18.31, 11.21, 75.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.1', 'CXP', 3, 45.50, 29, 17.93, 15.95, 78.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.1', 'CXP', 4, 4.15, 29, 2.99, 0.92, 16.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.1', 'CXP', 5, 6.45, 29, 4.49, 1.48, 24.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.2', 'CX', NULL, 2.29, 30, 0.18, 1.93, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.2', 'CXP', 1, 12.26, 30, 10.21, 1.96, 49.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.2', 'CXP', 2, 52.21, 30, 17.49, 20.66, 82.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.2', 'CXP', 3, 31.73, 30, 12.80, 12.19, 60.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.2', 'CXP', 4, 1.73, 30, 1.34, 0.35, 8.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.2', 'CXP', 5, 2.08, 30, 1.63, 0.41, 9.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.3', 'CX', NULL, 1.10, 30, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.3', 'CXP', 1, 90.66, 30, 6.89, 64.74, 98.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.3', 'CXP', 2, 8.47, 30, 6.77, 1.53, 35.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.3', 'CXP', 3, 0.87, 30, 0.92, 0.10, 7.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.a', 'CX', NULL, 2.38, 30, 0.53, 1.29, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.a', 'CXP', 1, 61.62, 30, 14.42, 31.57, 84.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.a', 'CXP', 3, 3.33, 30, 3.31, 0.42, 22.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.a', 'CXP', 4, 9.05, 30, 5.32, 2.59, 27.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.a', 'CXP', 5, 26.01, 30, 11.61, 9.28, 54.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.b', 'CX', NULL, 1.52, 30, 0.32, 1.00, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.b', 'CXP', 1, 72.51, 30, 13.52, 39.73, 91.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.b', 'CXP', 2, 15.36, 30, 8.67, 4.44, 41.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.b', 'CXP', 3, 0.70, 30, 0.56, 0.13, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.b', 'CXP', 4, 10.56, 30, 9.99, 1.34, 50.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.b', 'CXP', 5, 0.87, 30, 0.92, 0.10, 7.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.c', 'CX', NULL, 1.13, 30, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.c', 'CXP', 1, 87.88, 30, 6.42, 67.86, 96.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.c', 'CXP', 2, 11.25, 30, 6.22, 3.42, 31.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.c', 'CXP', 3, 0.87, 30, 0.92, 0.10, 7.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.d', 'CX', NULL, 1.16, 29, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.d', 'CXP', 1, 87.06, 29, 6.79, 66.20, 95.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.d', 'CXP', 2, 12.07, 29, 6.60, 3.70, 32.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.d', 'CXP', 5, 0.87, 29, 0.92, 0.10, 7.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.f', 'CX', NULL, 1.57, 30, 0.27, 1.02, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.f', 'CXP', 1, 74.07, 30, 11.36, 46.01, 90.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.f', 'CXP', 2, 11.11, 30, 7.79, 2.43, 38.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.f', 'CXP', 3, 6.15, 30, 6.11, 0.75, 36.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.f', 'CXP', 4, 1.57, 30, 1.35, 0.27, 8.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.1.f', 'CXP', 5, 7.10, 30, 5.25, 1.48, 28.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.3', 'CX', NULL, 4.04, 30, 0.27, 3.49, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.3', 'CXP', 1, 2.05, 30, 2.13, 0.24, 15.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.3', 'CXP', 2, 7.91, 30, 6.46, 1.38, 34.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.3', 'CXP', 3, 4.15, 30, 3.11, 0.87, 17.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.3', 'CXP', 4, 56.22, 30, 18.17, 22.10, 85.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.a.3', 'CXP', 5, 29.67, 30, 18.35, 6.53, 71.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.a', 'CX', NULL, 2.48, 30, 0.54, 1.39, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.a', 'CXP', 1, 43.79, 30, 18.31, 14.54, 78.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.a', 'CXP', 2, 5.43, 30, 4.16, 1.08, 23.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.a', 'CXP', 3, 13.80, 30, 7.20, 4.43, 35.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.a', 'CXP', 4, 32.71, 30, 18.18, 8.24, 72.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.a', 'CXP', 5, 4.27, 30, 3.52, 0.76, 20.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.b', 'CX', NULL, 1.15, 30, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.b', 'CXP', 1, 87.91, 30, 6.43, 67.86, 96.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.b', 'CXP', 2, 9.26, 30, 5.66, 2.51, 28.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.b', 'CXP', 3, 2.83, 30, 2.27, 0.53, 13.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.c', 'CX', NULL, 2.69, 30, 0.37, 1.92, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.c', 'CXP', 1, 19.53, 30, 8.78, 7.19, 43.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.c', 'CXP', 2, 34.06, 30, 17.33, 9.63, 71.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.c', 'CXP', 3, 5.96, 30, 4.58, 1.18, 25.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.c', 'CXP', 4, 39.25, 30, 17.31, 12.76, 74.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.c', 'CXP', 5, 1.21, 30, 1.26, 0.14, 9.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.d', 'CX', NULL, 1.34, 30, 0.27, 1.00, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.d', 'CXP', 1, 85.42, 30, 8.83, 57.88, 96.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.d', 'CXP', 2, 7.99, 30, 5.82, 1.69, 30.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.d', 'CXP', 5, 6.59, 30, 6.54, 0.80, 38.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.e', 'CX', NULL, 1.26, 30, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.e', 'CXP', 1, 82.46, 30, 9.35, 55.62, 94.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.e', 'CXP', 2, 8.76, 30, 5.94, 2.06, 30.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.e', 'CXP', 3, 8.79, 30, 7.00, 1.59, 36.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.b', 'CX', NULL, 1.20, 30, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.b', 'CXP', 1, 88.89, 30, 6.45, 67.78, 96.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.b', 'CXP', 2, 6.00, 30, 4.62, 1.18, 25.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.b', 'CXP', 3, 1.24, 30, 1.03, 0.22, 6.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.b', 'CXP', 4, 3.87, 30, 3.95, 0.46, 26.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.c', 'CX', NULL, 1.17, 30, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.c', 'CXP', 1, 83.23, 30, 9.24, 56.16, 95.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.c', 'CXP', 2, 16.77, 30, 9.24, 4.95, 43.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.f', 'CX', NULL, 1.11, 29, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.f', 'CXP', 1, 92.71, 29, 5.34, 71.61, 98.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.f', 'CXP', 2, 4.02, 29, 4.01, 0.50, 25.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.f', 'CXP', 3, 3.26, 29, 3.35, 0.38, 22.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.a', 'CX', NULL, 3.23, 29, 0.65, 1.91, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.a', 'CXP', 1, 22.36, 29, 18.31, 3.21, 71.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.a', 'CXP', 2, 6.21, 29, 3.40, 1.96, 17.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.a', 'CXP', 3, 19.54, 29, 11.98, 4.85, 53.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.a', 'CXP', 4, 29.53, 29, 12.65, 10.77, 59.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.a', 'CXP', 5, 22.36, 29, 18.70, 3.07, 72.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.b', 'CX', NULL, 3.11, 29, 0.50, 2.08, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.b', 'CXP', 2, 43.79, 29, 18.32, 14.50, 78.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.b', 'CXP', 3, 25.79, 29, 13.67, 7.44, 60.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.b', 'CXP', 4, 5.95, 29, 3.04, 2.04, 16.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.b', 'CXP', 5, 24.48, 29, 18.13, 4.17, 70.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.c', 'CX', NULL, 1.02, 29, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.c', 'CXP', 1, 97.78, 29, 2.32, 83.19, 99.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.c', 'CXP', 2, 2.22, 29, 2.32, 0.25, 16.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.d', 'CX', NULL, 1.87, 30, 0.14, 1.59, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.d', 'CXP', 1, 22.30, 30, 12.62, 6.08, 56.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.d', 'CXP', 2, 73.27, 30, 13.34, 40.49, 91.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.d', 'CXP', 3, 1.31, 30, 1.28, 0.17, 9.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.d', 'CXP', 4, 1.14, 30, 1.19, 0.13, 9.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.d', 'CXP', 5, 1.99, 30, 2.07, 0.23, 15.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.e', 'CX', NULL, 1.07, 30, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.e', 'CXP', 1, 94.02, 30, 3.40, 82.03, 98.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.e', 'CXP', 2, 4.77, 30, 3.00, 1.28, 16.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.e', 'CXP', 3, 1.21, 30, 1.26, 0.14, 9.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.f', 'CX', NULL, 1.06, 30, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.f', 'CXP', 1, 98.13, 30, 1.40, 91.66, 99.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.f', 'CXP', 2, 0.36, 30, 0.38, 0.04, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.f', 'CXP', 4, 0.20, 30, 0.16, 0.04, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.f', 'CXP', 5, 1.31, 30, 1.28, 0.17, 9.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.g', 'CX', NULL, 2.73, 30, 0.40, 1.91, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.g', 'CXP', 1, 28.62, 30, 13.73, 9.21, 61.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.g', 'CXP', 2, 11.39, 30, 6.68, 3.22, 33.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.g', 'CXP', 3, 23.89, 30, 17.93, 4.01, 70.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.g', 'CXP', 4, 30.78, 30, 18.27, 7.15, 71.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.g', 'CXP', 5, 5.31, 30, 4.03, 1.08, 22.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.h', 'CX', NULL, 1.44, 30, 0.18, 1.07, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.h', 'CXP', 1, 62.04, 30, 17.34, 26.61, 88.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.h', 'CXP', 2, 34.02, 30, 17.57, 9.42, 71.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.h', 'CXP', 3, 2.27, 30, 2.11, 0.33, 14.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.h', 'CXP', 4, 1.67, 30, 1.37, 0.31, 8.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.i', 'CX', NULL, 2.78, 30, 0.37, 2.03, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.i', 'CXP', 1, 19.20, 30, 8.94, 6.81, 43.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.i', 'CXP', 2, 31.14, 30, 17.72, 7.70, 71.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.i', 'CXP', 3, 5.42, 30, 4.14, 1.09, 22.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.i', 'CXP', 4, 40.85, 30, 17.13, 13.95, 74.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.d.1.i', 'CXP', 5, 3.39, 30, 2.55, 0.71, 14.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.d', 'CXP', 1, 99.64, 30, 0.38, 96.93, 99.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.d', 'CXP', 2, 0.36, 30, 0.38, 0.04, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.e', 'CXP', 1, 99.64, 30, 0.38, 96.93, 99.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.e', 'CXP', 2, 0.36, 30, 0.38, 0.04, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.1', 'CX', NULL, 2.35, 30, 0.53, 1.26, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.1', 'CXP', 1, 49.54, 30, 18.18, 18.16, 81.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.1', 'CXP', 2, 1.47, 30, 1.12, 0.30, 6.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.1', 'CXP', 3, 18.20, 30, 9.94, 5.37, 46.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.1', 'CXP', 4, 26.07, 30, 18.32, 4.80, 71.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.1', 'CXP', 5, 4.73, 30, 4.19, 0.73, 24.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.a', 'CX', NULL, 3.60, 30, 0.39, 2.80, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.a', 'CXP', 2, 25.24, 30, 17.82, 4.67, 69.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.a', 'CXP', 3, 7.15, 30, 4.53, 1.87, 23.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.a', 'CXP', 4, 49.86, 30, 17.96, 18.62, 81.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.a', 'CXP', 5, 17.75, 30, 11.02, 4.41, 50.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.b', 'CX', NULL, 3.19, 30, 0.53, 2.11, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.b', 'CXP', 1, 22.20, 30, 18.50, 3.09, 71.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.b', 'CXP', 2, 2.14, 30, 1.46, 0.52, 8.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.b', 'CXP', 3, 31.12, 30, 17.45, 7.88, 70.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.b', 'CXP', 4, 23.33, 30, 12.90, 6.51, 57.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.2.b', 'CXP', 5, 21.21, 30, 9.43, 7.83, 46.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.4', 'CX', NULL, 4.45, 30, 0.20, 4.03, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.4', 'CXP', 2, 4.43, 30, 3.62, 0.80, 21.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.4', 'CXP', 4, 42.15, 30, 18.14, 13.73, 76.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.a.4', 'CXP', 5, 53.42, 30, 18.13, 20.53, 83.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.2', 'CX', NULL, 1.27, 30, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.2', 'CXP', 1, 83.80, 30, 8.88, 57.59, 95.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.2', 'CXP', 2, 5.33, 30, 4.31, 0.97, 24.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.2', 'CXP', 3, 10.77, 30, 7.38, 2.45, 36.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.2', 'CXP', 4, 0.10, 30, 0.11, 0.01, 0.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.4', 'CX', NULL, 3.77, 30, 0.40, 2.95, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.4', 'CXP', 1, 0.51, 30, 0.54, 0.06, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.4', 'CXP', 2, 14.12, 30, 10.46, 2.74, 48.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.4', 'CXP', 3, 29.09, 30, 17.61, 6.68, 70.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.4', 'CXP', 4, 20.32, 30, 9.94, 6.77, 47.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.4', 'CXP', 5, 35.96, 30, 18.23, 10.01, 73.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.7', 'CX', NULL, 2.65, 30, 0.41, 1.82, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.7', 'CXP', 1, 29.62, 30, 13.70, 9.88, 61.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.7', 'CXP', 2, 8.94, 30, 6.96, 1.68, 36.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.7', 'CXP', 3, 29.19, 30, 17.61, 6.73, 70.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.7', 'CXP', 4, 31.64, 30, 18.33, 7.56, 72.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.7', 'CXP', 5, 0.61, 30, 0.47, 0.13, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.8', 'CX', NULL, 4.30, 30, 0.36, 3.57, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.8', 'CXP', 2, 3.22, 30, 3.30, 0.38, 22.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.8', 'CXP', 3, 23.30, 30, 18.41, 3.56, 71.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.8', 'CXP', 4, 14.22, 30, 8.33, 3.94, 40.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.b.8', 'CXP', 5, 59.26, 30, 18.00, 24.06, 86.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.c.1', 'CX', NULL, 2.66, 30, 0.55, 1.54, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.c.1', 'CXP', 1, 40.35, 30, 18.21, 12.59, 76.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.c.1', 'CXP', 2, 9.13, 30, 5.09, 2.78, 26.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.c.1', 'CXP', 3, 1.31, 30, 1.28, 0.17, 9.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.c.1', 'CXP', 4, 42.68, 30, 18.18, 14.01, 77.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.c.1', 'CXP', 5, 6.53, 30, 6.14, 0.89, 35.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.1', 'CX', NULL, 3.62, 30, 0.19, 3.24, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.1', 'CXP', 2, 2.19, 30, 1.88, 0.37, 11.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.1', 'CXP', 3, 38.59, 30, 17.45, 12.23, 73.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.1', 'CXP', 4, 54.27, 30, 17.26, 22.24, 83.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.1', 'CXP', 5, 4.95, 30, 4.08, 0.88, 23.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.3', 'CX', NULL, 1.05, 30, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.3', 'CXP', 1, 98.69, 30, 1.28, 90.89, 99.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.3', 'CXP', 4, 0.10, 30, 0.11, 0.01, 0.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.3', 'CXP', 5, 1.21, 30, 1.26, 0.14, 9.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.4', 'CT', NULL, 1.07, 30, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.4', 'CTP', 1, 93.16, 30, 6.18, 65.22, 99.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.4', 'CTP', 2, 6.74, 30, 6.17, 0.96, 34.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.4', 'CTP', 3, 0.10, 30, 0.11, 0.01, 0.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.8', 'CT', NULL, 1.53, 29, 0.21, 1.09, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.8', 'CTP', 1, 70.36, 29, 12.20, 41.74, 88.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.8', 'CTP', 2, 6.70, 29, 6.55, 0.83, 38.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.01', '4.C.3.d.8', 'CTP', 3, 22.94, 29, 9.97, 8.57, 48.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.c', 'CX', NULL, 2.10, 19, 0.17, 1.75, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.c', 'CXP', 1, 15.21, 19, 10.00, 3.40, 47.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.c', 'CXP', 2, 65.41, 19, 13.30, 35.49, 86.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.c', 'CXP', 3, 13.57, 19, 10.14, 2.49, 49.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.c', 'CXP', 4, 5.81, 19, 3.49, 1.59, 19.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.f', 'CX', NULL, 4.29, 19, 0.32, 3.61, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.f', 'CXP', 2, 10.34, 19, 9.69, 1.27, 50.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.f', 'CXP', 3, 10.55, 19, 10.01, 1.26, 52.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.f', 'CXP', 4, 19.30, 19, 10.59, 5.43, 49.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.f', 'CXP', 5, 59.80, 19, 14.40, 29.70, 83.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.h', 'CX', NULL, 4.73, 19, 0.13, 4.45, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.h', 'CXP', 1, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.h', 'CXP', 4, 21.03, 19, 11.92, 5.57, 54.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.h', 'CXP', 5, 77.45, 19, 11.98, 44.85, 93.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.j', 'CX', NULL, 2.98, 19, 0.37, 2.20, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.j', 'CXP', 1, 10.55, 19, 10.01, 1.26, 52.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.j', 'CXP', 2, 28.35, 19, 13.48, 8.93, 61.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.j', 'CXP', 3, 23.84, 19, 10.94, 8.11, 52.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.j', 'CXP', 4, 26.71, 19, 12.06, 9.08, 57.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.j', 'CXP', 5, 10.55, 19, 10.00, 1.25, 52.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.l', 'CX', NULL, 3.64, 19, 0.32, 2.96, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.l', 'CXP', 2, 23.28, 19, 12.83, 6.29, 57.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.l', 'CXP', 3, 15.44, 19, 10.39, 3.32, 49.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.l', 'CXP', 4, 35.36, 19, 13.94, 13.18, 66.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.2.l', 'CXP', 5, 25.92, 19, 12.10, 8.52, 56.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.4', 'CX', NULL, 2.98, 19, 0.33, 2.27, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.4', 'CXP', 2, 51.84, 19, 14.21, 24.57, 78.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.4', 'CXP', 3, 13.74, 19, 8.16, 3.61, 40.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.4', 'CXP', 4, 19.33, 19, 10.52, 5.49, 49.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.a.4', 'CXP', 5, 15.08, 19, 10.26, 3.20, 48.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.e', 'CX', NULL, 3.45, 19, 0.38, 2.64, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.e', 'CXP', 1, 10.34, 19, 9.69, 1.27, 50.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.e', 'CXP', 2, 12.41, 19, 9.87, 2.06, 48.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.e', 'CXP', 3, 23.86, 19, 13.11, 6.44, 58.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.e', 'CXP', 4, 28.55, 19, 12.25, 10.16, 58.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.e', 'CXP', 5, 24.85, 19, 11.95, 7.93, 55.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.f', 'CX', NULL, 2.59, 19, 0.33, 1.90, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.f', 'CXP', 1, 18.01, 19, 11.83, 3.92, 54.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.f', 'CXP', 2, 46.24, 19, 14.68, 19.92, 74.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.f', 'CXP', 3, 12.06, 19, 10.07, 1.83, 50.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.f', 'CXP', 4, 5.97, 19, 4.28, 1.27, 23.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.f', 'CXP', 5, 17.72, 19, 8.64, 5.83, 42.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.g', 'CX', NULL, 2.87, 18, 0.38, 2.06, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.g', 'CXP', 1, 25.94, 18, 12.38, 8.25, 57.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.g', 'CXP', 2, 10.63, 18, 9.95, 1.29, 52.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.g', 'CXP', 3, 30.76, 18, 13.90, 10.08, 63.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.g', 'CXP', 4, 15.83, 18, 10.73, 3.33, 50.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.b.1.g', 'CXP', 5, 16.85, 18, 10.39, 4.06, 49.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.1', 'CX', NULL, 1.31, 18, 0.13, 1.03, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.1', 'CXP', 1, 77.38, 18, 11.08, 47.37, 92.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.1', 'CXP', 2, 17.79, 18, 10.74, 4.40, 50.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.1', 'CXP', 3, 1.55, 18, 1.58, 0.18, 12.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.1', 'CXP', 4, 3.27, 18, 2.40, 0.68, 14.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.2', 'CX', NULL, 2.32, 18, 0.44, 1.40, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.2', 'CXP', 1, 48.15, 18, 14.52, 21.40, 76.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.2', 'CXP', 2, 13.53, 18, 10.50, 2.30, 50.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.2', 'CXP', 3, 12.02, 18, 10.04, 1.81, 50.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.2', 'CXP', 4, 10.64, 18, 7.75, 2.09, 39.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.c.2', 'CXP', 5, 15.66, 18, 10.55, 3.33, 50.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.1', 'CX', NULL, 2.35, 18, 0.23, 1.88, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.1', 'CXP', 1, 13.29, 18, 10.29, 2.27, 50.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.1', 'CXP', 2, 49.78, 18, 14.66, 22.34, 77.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.1', 'CXP', 3, 30.38, 18, 13.80, 9.93, 63.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.1', 'CXP', 4, 1.55, 18, 1.61, 0.17, 12.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.1', 'CXP', 5, 5.00, 18, 3.81, 0.96, 22.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.2', 'CX', NULL, 1.64, 18, 0.16, 1.31, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.2', 'CXP', 1, 43.39, 18, 14.65, 17.89, 72.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.2', 'CXP', 2, 51.94, 18, 14.69, 23.80, 78.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.2', 'CXP', 3, 3.11, 18, 2.28, 0.64, 13.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.2', 'CXP', 5, 1.55, 18, 1.58, 0.18, 12.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.3', 'CX', NULL, 1.06, 18, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.3', 'CXP', 1, 98.45, 18, 1.58, 87.73, 99.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.1.d.3', 'CXP', 5, 1.55, 18, 1.58, 0.18, 12.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.a', 'CX', NULL, 4.20, 18, 0.43, 3.28, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.a', 'CXP', 1, 17.12, 18, 10.98, 3.88, 51.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.a', 'CXP', 4, 12.02, 18, 10.04, 1.81, 50.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.a', 'CXP', 5, 70.86, 18, 13.51, 37.94, 90.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.b', 'CX', NULL, 1.31, 18, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.b', 'CXP', 1, 80.32, 18, 10.75, 49.30, 94.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.b', 'CXP', 2, 13.74, 18, 10.15, 2.55, 49.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.b', 'CXP', 3, 3.11, 18, 2.28, 0.65, 13.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.b', 'CXP', 5, 2.83, 18, 2.90, 0.32, 21.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.c', 'CX', NULL, 1.18, 19, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.c', 'CXP', 1, 85.12, 19, 9.97, 52.24, 96.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.c', 'CXP', 2, 11.86, 19, 9.80, 1.84, 49.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.c', 'CXP', 3, 3.03, 19, 2.21, 0.64, 13.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.d', 'CX', NULL, 1.21, 19, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.d', 'CXP', 1, 82.45, 19, 10.25, 51.48, 95.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.d', 'CXP', 2, 14.52, 19, 10.06, 3.00, 48.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.d', 'CXP', 3, 3.03, 19, 2.21, 0.64, 13.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.f', 'CX', NULL, 1.63, 19, 0.34, 1.00, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.f', 'CXP', 1, 76.08, 19, 12.83, 41.97, 93.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.f', 'CXP', 3, 10.19, 19, 9.70, 1.21, 51.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.f', 'CXP', 4, 12.06, 19, 10.07, 1.83, 50.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.1.f', 'CXP', 5, 1.67, 19, 1.70, 0.19, 13.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.3', 'CX', NULL, 2.26, 19, 0.37, 1.47, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.3', 'CXP', 1, 43.90, 19, 14.27, 18.81, 72.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.3', 'CXP', 2, 20.11, 19, 11.72, 5.16, 53.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.3', 'CXP', 3, 5.69, 19, 3.58, 1.46, 19.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.3', 'CXP', 4, 27.12, 19, 12.99, 8.55, 59.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.a.3', 'CXP', 5, 3.18, 19, 2.33, 0.67, 13.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.a', 'CX', NULL, 1.84, 19, 0.33, 1.16, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.a', 'CXP', 1, 60.30, 19, 13.78, 31.19, 83.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.a', 'CXP', 2, 19.75, 19, 11.52, 5.07, 53.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.a', 'CXP', 3, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.a', 'CXP', 4, 12.06, 19, 10.07, 1.83, 50.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.a', 'CXP', 5, 6.38, 19, 4.05, 1.61, 22.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.b', 'CX', NULL, 1.08, 19, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.b', 'CXP', 1, 95.30, 19, 2.85, 84.17, 98.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.b', 'CXP', 2, 3.18, 19, 2.33, 0.67, 13.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.b', 'CXP', 4, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.c', 'CX', NULL, 1.16, 19, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.c', 'CXP', 1, 86.79, 19, 9.86, 51.90, 97.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.c', 'CXP', 2, 11.70, 19, 9.78, 1.78, 49.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.c', 'CXP', 4, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.d', 'CX', NULL, 1.14, 19, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.d', 'CXP', 1, 87.97, 19, 7.76, 61.06, 97.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.d', 'CXP', 2, 10.51, 19, 7.58, 2.12, 38.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.d', 'CXP', 3, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.e', 'CX', NULL, 1.15, 19, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.e', 'CXP', 1, 84.76, 19, 10.23, 51.30, 96.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.e', 'CXP', 2, 15.24, 19, 10.23, 3.29, 48.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.d', 'CX', NULL, 1.24, 19, 0.20, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.d', 'CXP', 1, 87.78, 19, 10.09, 49.88, 98.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.d', 'CXP', 3, 12.22, 19, 10.09, 1.89, 50.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.e', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.e', 'CXP', 1, 98.33, 19, 1.70, 86.97, 99.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.e', 'CXP', 3, 1.67, 19, 1.70, 0.19, 13.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.f', 'CX', NULL, 1.02, 19, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.f', 'CXP', 1, 98.49, 19, 1.54, 88.15, 99.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.f', 'CXP', 2, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.a', 'CX', NULL, 4.72, 19, 0.16, 4.37, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.a', 'CXP', 2, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.a', 'CXP', 3, 11.08, 19, 7.70, 2.35, 39.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.a', 'CXP', 4, 1.67, 19, 1.70, 0.19, 13.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.a', 'CXP', 5, 85.74, 19, 8.10, 59.92, 96.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.b', 'CX', NULL, 1.69, 19, 0.18, 1.31, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.b', 'CXP', 1, 44.68, 19, 14.27, 19.36, 73.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.b', 'CXP', 2, 42.73, 19, 14.20, 18.07, 71.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.b', 'CXP', 3, 11.08, 19, 7.70, 2.35, 39.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.b', 'CXP', 4, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.c', 'CX', NULL, 1.07, 19, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.c', 'CXP', 1, 92.67, 19, 7.21, 57.64, 99.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.c', 'CXP', 2, 7.33, 19, 7.21, 0.84, 42.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.d', 'CX', NULL, 1.27, 19, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.d', 'CXP', 1, 76.86, 19, 11.85, 45.03, 93.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.d', 'CXP', 2, 19.39, 19, 11.65, 4.79, 53.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.d', 'CXP', 3, 3.75, 19, 2.76, 0.77, 16.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.e', 'CX', NULL, 1.09, 19, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.e', 'CXP', 1, 91.16, 19, 7.40, 59.95, 98.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.e', 'CXP', 2, 8.84, 19, 7.40, 1.39, 40.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.g', 'CX', NULL, 4.17, 19, 0.32, 3.49, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.g', 'CXP', 1, 4.87, 19, 3.70, 0.94, 21.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.g', 'CXP', 2, 10.55, 19, 10.01, 1.26, 52.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.g', 'CXP', 3, 4.99, 19, 3.66, 1.03, 21.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.g', 'CXP', 4, 22.25, 19, 12.80, 5.70, 57.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.g', 'CXP', 5, 57.35, 19, 14.29, 28.27, 82.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.h', 'CX', NULL, 1.30, 19, 0.13, 1.02, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.h', 'CXP', 1, 70.49, 19, 13.00, 39.12, 89.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.h', 'CXP', 2, 29.51, 19, 13.00, 10.12, 60.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.i', 'CX', NULL, 3.87, 19, 0.29, 3.26, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.i', 'CXP', 1, 1.67, 19, 1.70, 0.19, 13.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.i', 'CXP', 2, 15.42, 19, 10.45, 3.27, 49.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.i', 'CXP', 3, 6.51, 19, 4.04, 1.70, 21.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.i', 'CXP', 4, 46.92, 19, 14.18, 21.08, 74.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.d.1.i', 'CXP', 5, 29.49, 19, 13.35, 9.79, 61.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.d', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.d', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.1', 'CX', NULL, 2.23, 19, 0.27, 1.66, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.1', 'CXP', 1, 24.97, 19, 11.38, 8.50, 54.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.1', 'CXP', 2, 41.98, 19, 14.05, 17.72, 70.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.1', 'CXP', 3, 19.31, 19, 10.91, 5.21, 51.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.1', 'CXP', 4, 12.06, 19, 10.07, 1.83, 50.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.1', 'CXP', 5, 1.67, 19, 1.70, 0.19, 13.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.a', 'CX', NULL, 4.23, 19, 0.30, 3.61, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.a', 'CXP', 1, 7.46, 19, 7.24, 0.88, 42.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.a', 'CXP', 3, 1.51, 19, 1.54, 0.17, 11.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.a', 'CXP', 4, 44.06, 19, 14.22, 18.99, 72.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.a', 'CXP', 5, 46.97, 19, 14.59, 20.55, 75.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.b', 'CX', NULL, 3.95, 19, 0.34, 3.24, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.b', 'CXP', 1, 7.46, 19, 7.24, 0.88, 42.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.b', 'CXP', 2, 1.51, 19, 1.54, 0.17, 11.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.b', 'CXP', 3, 24.84, 19, 13.05, 7.08, 58.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.b', 'CXP', 4, 20.85, 19, 11.68, 5.62, 53.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.2.b', 'CXP', 5, 45.33, 19, 14.41, 19.64, 73.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.4', 'CX', NULL, 4.71, 19, 0.17, 4.36, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.4', 'CXP', 3, 7.33, 19, 7.21, 0.84, 42.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.4', 'CXP', 4, 13.90, 19, 10.37, 2.55, 49.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.a.4', 'CXP', 5, 78.77, 19, 11.87, 45.50, 94.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.2', 'CX', NULL, 1.51, 19, 0.22, 1.06, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.2', 'CXP', 1, 64.22, 19, 13.89, 33.50, 86.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.2', 'CXP', 2, 22.78, 19, 11.68, 6.81, 54.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.2', 'CXP', 3, 10.34, 19, 9.69, 1.27, 50.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.2', 'CXP', 4, 2.66, 19, 2.68, 0.31, 19.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.4', 'CX', NULL, 4.46, 19, 0.30, 3.83, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.4', 'CXP', 2, 10.55, 19, 10.01, 1.26, 52.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.4', 'CXP', 3, 5.26, 19, 3.26, 1.39, 18.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.4', 'CXP', 4, 11.69, 19, 9.77, 1.78, 49.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.4', 'CXP', 5, 72.50, 19, 12.97, 40.19, 91.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.7', 'CX', NULL, 3.96, 19, 0.43, 3.05, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.7', 'CXP', 1, 13.90, 19, 10.37, 2.55, 49.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.7', 'CXP', 2, 3.03, 19, 2.25, 0.62, 13.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.7', 'CXP', 3, 19.68, 19, 10.83, 5.49, 50.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.7', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.7', 'CXP', 5, 63.40, 19, 13.64, 33.51, 85.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.8', 'CX', NULL, 4.85, 19, 0.08, 4.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.8', 'CXP', 3, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.8', 'CXP', 4, 11.87, 19, 7.76, 2.76, 39.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.b.8', 'CXP', 5, 86.62, 19, 7.94, 60.53, 96.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.c.1', 'CX', NULL, 4.52, 19, 0.15, 4.20, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.c.1', 'CXP', 1, 1.51, 19, 1.54, 0.18, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.c.1', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.c.1', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.c.1', 'CXP', 4, 41.93, 19, 14.35, 17.31, 71.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.c.1', 'CXP', 5, 56.55, 19, 14.36, 27.60, 81.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.1', 'CX', NULL, 4.02, 19, 0.31, 3.37, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.1', 'CXP', 2, 12.93, 19, 10.02, 2.24, 49.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.1', 'CXP', 3, 16.92, 19, 10.46, 4.09, 49.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.1', 'CXP', 4, 25.43, 19, 12.86, 7.59, 58.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.1', 'CXP', 5, 44.72, 19, 14.07, 19.65, 72.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.3', 'CX', NULL, 1.89, 19, 0.41, 1.02, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.3', 'CXP', 1, 62.52, 19, 14.41, 31.43, 85.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.3', 'CXP', 2, 12.58, 19, 9.83, 2.15, 48.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.3', 'CXP', 3, 11.70, 19, 9.81, 1.77, 49.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.3', 'CXP', 5, 13.21, 19, 10.23, 2.28, 49.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.4', 'CT', NULL, 1.79, 19, 0.18, 1.42, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.4', 'CTP', 1, 31.05, 19, 12.47, 11.69, 60.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.4', 'CTP', 2, 58.78, 19, 13.85, 30.02, 82.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.4', 'CTP', 3, 10.17, 19, 9.69, 1.21, 51.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.8', 'CT', NULL, 2.12, 19, 0.26, 1.57, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.8', 'CTP', 1, 35.08, 19, 13.97, 12.96, 66.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.8', 'CTP', 2, 17.87, 19, 10.31, 4.74, 48.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.04', '4.C.3.d.8', 'CTP', 3, 47.05, 19, 14.17, 21.19, 74.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.c', 'CX', NULL, 2.69, 18, 0.58, 1.47, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.c', 'CXP', 1, 29.96, 18, 16.15, 7.78, 68.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.c', 'CXP', 2, 25.73, 18, 17.46, 4.80, 70.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.c', 'CXP', 3, 9.90, 18, 8.36, 1.50, 44.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.c', 'CXP', 4, 14.49, 18, 10.38, 2.81, 49.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.c', 'CXP', 5, 19.92, 18, 16.12, 2.86, 67.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.f', 'CX', NULL, 3.59, 18, 0.57, 2.39, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.f', 'CXP', 1, 18.48, 18, 16.76, 2.12, 70.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.f', 'CXP', 3, 8.41, 18, 6.21, 1.65, 33.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.f', 'CXP', 4, 50.00, 18, 20.10, 15.49, 84.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.f', 'CXP', 5, 23.12, 18, 16.17, 4.22, 67.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.h', 'CX', NULL, 2.88, 18, 0.56, 1.70, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.h', 'CXP', 1, 19.97, 18, 16.81, 2.64, 69.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.h', 'CXP', 2, 25.39, 18, 17.45, 4.65, 70.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.h', 'CXP', 3, 20.90, 18, 16.24, 3.22, 67.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.h', 'CXP', 4, 14.19, 18, 9.97, 2.85, 48.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.h', 'CXP', 5, 19.55, 18, 16.15, 2.71, 67.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.j', 'CX', NULL, 2.69, 18, 0.52, 1.60, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.j', 'CXP', 1, 34.41, 18, 18.40, 8.59, 74.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.j', 'CXP', 2, 1.16, 18, 0.96, 0.20, 6.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.j', 'CXP', 3, 35.19, 18, 16.46, 10.60, 71.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.j', 'CXP', 4, 19.96, 18, 16.21, 2.85, 67.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.j', 'CXP', 5, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.l', 'CX', NULL, 4.15, 18, 0.37, 3.38, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.l', 'CXP', 1, 1.97, 18, 1.67, 0.32, 11.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.l', 'CXP', 2, 3.91, 18, 2.92, 0.78, 17.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.l', 'CXP', 3, 26.57, 18, 17.41, 5.22, 70.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.l', 'CXP', 4, 12.07, 18, 9.52, 2.03, 47.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.2.l', 'CXP', 5, 55.48, 18, 18.97, 19.77, 86.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.4', 'CX', NULL, 3.78, 18, 0.21, 3.33, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.4', 'CXP', 3, 35.07, 18, 16.44, 10.54, 71.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.4', 'CXP', 4, 51.94, 18, 16.60, 20.99, 81.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.a.4', 'CXP', 5, 12.99, 18, 9.91, 2.29, 48.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.e', 'CX', NULL, 3.88, 18, 0.48, 2.86, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.e', 'CXP', 1, 2.20, 18, 1.79, 0.39, 11.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.e', 'CXP', 2, 18.48, 18, 16.76, 2.12, 70.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.e', 'CXP', 3, 7.54, 18, 6.17, 1.25, 34.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.e', 'CXP', 4, 33.09, 18, 17.83, 8.29, 73.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.e', 'CXP', 5, 38.70, 18, 20.05, 9.60, 78.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.f', 'CX', NULL, 3.38, 18, 0.34, 2.68, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.f', 'CXP', 2, 20.66, 18, 16.88, 2.88, 69.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.f', 'CXP', 3, 25.49, 18, 16.70, 5.08, 68.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.f', 'CXP', 4, 48.56, 18, 20.13, 14.71, 83.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.f', 'CXP', 5, 5.28, 18, 3.10, 1.49, 17.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.g', 'CX', NULL, 3.15, 18, 0.37, 2.37, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.g', 'CXP', 1, 2.20, 18, 1.79, 0.39, 11.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.g', 'CXP', 2, 24.11, 18, 17.41, 4.09, 70.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.g', 'CXP', 3, 40.90, 18, 18.99, 11.65, 78.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.g', 'CXP', 4, 21.84, 18, 12.13, 5.87, 55.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.b.1.g', 'CXP', 5, 10.96, 18, 8.58, 1.89, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.1', 'CX', NULL, 2.21, 18, 0.35, 1.47, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.1', 'CXP', 1, 40.84, 18, 16.30, 14.26, 74.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.1', 'CXP', 2, 19.23, 18, 16.13, 2.59, 68.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.1', 'CXP', 3, 19.12, 18, 16.17, 2.54, 68.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.1', 'CXP', 4, 19.33, 18, 11.93, 4.55, 54.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.1', 'CXP', 5, 1.49, 18, 1.63, 0.14, 13.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.2', 'CX', NULL, 2.34, 18, 0.18, 1.95, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.2', 'CXP', 1, 16.08, 18, 10.01, 3.85, 47.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.2', 'CXP', 2, 48.66, 18, 20.12, 14.77, 83.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.2', 'CXP', 3, 20.69, 18, 16.17, 3.16, 67.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.2', 'CXP', 4, 14.57, 18, 8.51, 3.87, 41.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.c.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.1', 'CX', NULL, 2.51, 18, 0.41, 1.65, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.1', 'CXP', 1, 31.52, 18, 15.75, 8.98, 68.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.1', 'CXP', 2, 14.07, 18, 10.18, 2.69, 49.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.1', 'CXP', 3, 26.68, 18, 16.83, 5.59, 69.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.1', 'CXP', 4, 27.74, 18, 16.15, 6.56, 67.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.2', 'CX', NULL, 2.72, 18, 0.50, 1.65, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.2', 'CXP', 1, 26.88, 18, 17.46, 5.34, 70.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.2', 'CXP', 2, 5.88, 18, 3.47, 1.64, 19.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.2', 'CXP', 3, 46.58, 18, 18.90, 14.94, 81.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.2', 'CXP', 4, 9.90, 18, 8.36, 1.50, 44.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.2', 'CXP', 5, 10.75, 18, 8.37, 1.88, 43.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.3', 'CX', NULL, 1.14, 18, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.3', 'CXP', 1, 89.25, 18, 8.37, 56.84, 98.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.3', 'CXP', 2, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.3', 'CXP', 4, 1.49, 18, 1.63, 0.14, 13.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.a', 'CX', NULL, 3.28, 18, 0.68, 1.84, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.a', 'CXP', 1, 23.08, 18, 16.23, 4.18, 67.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.a', 'CXP', 2, 18.48, 18, 16.76, 2.12, 70.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.a', 'CXP', 3, 6.28, 18, 5.95, 0.79, 36.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.a', 'CXP', 4, 11.96, 18, 9.54, 1.97, 47.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.a', 'CXP', 5, 40.21, 18, 19.85, 10.54, 79.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.b', 'CX', NULL, 2.42, 18, 0.42, 1.53, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.b', 'CXP', 1, 40.95, 18, 16.61, 14.00, 74.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.b', 'CXP', 2, 12.83, 18, 10.00, 2.18, 49.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.b', 'CXP', 3, 18.48, 18, 16.16, 2.30, 68.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.b', 'CXP', 4, 18.48, 18, 16.76, 2.12, 70.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.b', 'CXP', 5, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.c', 'CX', NULL, 2.23, 18, 0.41, 1.37, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.c', 'CXP', 1, 34.03, 18, 16.16, 10.15, 70.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.c', 'CXP', 2, 37.04, 18, 18.49, 9.95, 75.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.c', 'CXP', 3, 1.19, 18, 0.92, 0.23, 5.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.c', 'CXP', 4, 27.74, 18, 16.15, 6.56, 67.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.d', 'CX', NULL, 1.75, 18, 0.24, 1.24, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.d', 'CXP', 1, 47.91, 18, 16.99, 17.95, 79.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.d', 'CXP', 2, 38.70, 18, 18.58, 10.79, 76.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.d', 'CXP', 3, 4.12, 18, 2.74, 0.99, 15.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.d', 'CXP', 4, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.e', 'CXP', 1, 99.56, 18, 0.46, 95.99, 99.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.e', 'CXP', 2, 0.44, 18, 0.46, 0.05, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.f', 'CX', NULL, 3.03, 18, 0.54, 1.90, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.f', 'CXP', 1, 33.97, 18, 16.06, 10.20, 69.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.f', 'CXP', 3, 24.11, 18, 17.41, 4.09, 70.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.f', 'CXP', 4, 13.10, 18, 10.17, 2.24, 49.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.1.f', 'CXP', 5, 28.82, 18, 16.10, 7.18, 67.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.3', 'CX', NULL, 3.99, 18, 0.30, 3.36, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.3', 'CXP', 1, 0.52, 18, 0.56, 0.06, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.3', 'CXP', 2, 5.64, 18, 5.82, 0.59, 37.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.3', 'CXP', 3, 19.55, 18, 16.15, 2.71, 67.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.3', 'CXP', 4, 42.61, 18, 16.71, 14.94, 75.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.a.3', 'CXP', 5, 31.68, 18, 16.14, 8.77, 69.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.a', 'CX', NULL, 2.60, 18, 0.49, 1.56, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.a', 'CXP', 1, 24.17, 18, 12.20, 7.25, 56.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.a', 'CXP', 2, 28.54, 18, 17.53, 6.11, 71.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.a', 'CXP', 3, 28.82, 18, 16.10, 7.18, 67.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.a', 'CXP', 5, 18.48, 18, 16.16, 2.30, 68.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.b', 'CX', NULL, 2.59, 18, 0.49, 1.56, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.b', 'CXP', 1, 37.48, 18, 16.36, 12.08, 72.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.b', 'CXP', 2, 4.85, 18, 3.21, 1.16, 18.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.b', 'CXP', 3, 19.33, 18, 11.93, 4.55, 54.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.b', 'CXP', 4, 38.35, 18, 18.95, 10.28, 77.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.c', 'CX', NULL, 2.21, 18, 0.40, 1.37, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.c', 'CXP', 1, 39.46, 18, 16.57, 13.11, 73.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.c', 'CXP', 2, 10.65, 18, 8.38, 1.82, 43.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.c', 'CXP', 3, 39.52, 18, 19.85, 10.17, 79.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.c', 'CXP', 4, 10.38, 18, 9.55, 1.31, 50.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.d', 'CX', NULL, 1.75, 18, 0.41, 1.00, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.d', 'CXP', 1, 73.55, 18, 12.49, 41.79, 91.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.d', 'CXP', 2, 5.64, 18, 5.82, 0.59, 37.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.d', 'CXP', 3, 1.92, 18, 1.76, 0.27, 12.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.d', 'CXP', 4, 9.63, 18, 9.48, 1.06, 51.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.d', 'CXP', 5, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.e', 'CX', NULL, 1.50, 18, 0.31, 1.00, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.e', 'CXP', 1, 78.43, 18, 12.09, 44.61, 94.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.e', 'CXP', 2, 2.68, 18, 2.03, 0.53, 12.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.e', 'CXP', 3, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.e', 'CXP', 4, 9.63, 18, 9.48, 1.06, 51.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.a', 'CXP', 1, 99.56, 18, 0.46, 95.99, 99.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.a', 'CXP', 2, 0.44, 18, 0.46, 0.05, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.b', 'CX', NULL, 1.03, 18, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.b', 'CXP', 1, 97.44, 18, 1.97, 87.83, 99.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.b', 'CXP', 2, 2.13, 18, 1.83, 0.34, 12.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.b', 'CXP', 4, 0.44, 18, 0.46, 0.05, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.c', 'CX', NULL, 1.19, 18, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.c', 'CXP', 1, 90.30, 18, 8.40, 55.18, 98.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.c', 'CXP', 3, 9.70, 18, 8.40, 1.40, 44.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.d', 'CX', NULL, 1.37, 18, 0.34, 1.00, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.d', 'CXP', 1, 90.30, 18, 8.40, 55.18, 98.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.d', 'CXP', 2, 0.44, 18, 0.46, 0.05, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.d', 'CXP', 5, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.e', 'CX', NULL, 1.38, 18, 0.34, 1.00, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.e', 'CXP', 1, 90.30, 18, 8.40, 55.18, 98.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.e', 'CXP', 3, 0.44, 18, 0.46, 0.05, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.e', 'CXP', 5, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.f', 'CX', NULL, 1.25, 18, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.f', 'CXP', 1, 84.66, 18, 9.95, 52.28, 96.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.f', 'CXP', 2, 5.64, 18, 5.82, 0.59, 37.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.f', 'CXP', 3, 9.70, 18, 8.40, 1.40, 44.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.a', 'CX', NULL, 2.83, 18, 0.40, 1.99, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.a', 'CXP', 1, 1.18, 18, 0.96, 0.21, 6.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.a', 'CXP', 2, 55.74, 18, 19.85, 18.75, 87.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.a', 'CXP', 3, 2.52, 18, 1.89, 0.51, 11.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.a', 'CXP', 4, 39.81, 18, 19.98, 10.23, 79.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.a', 'CXP', 5, 0.75, 18, 0.80, 0.08, 6.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.b', 'CX', NULL, 3.20, 18, 0.45, 2.26, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.b', 'CXP', 2, 41.48, 18, 19.93, 11.15, 80.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.b', 'CXP', 3, 7.24, 18, 6.10, 1.13, 34.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.b', 'CXP', 4, 40.84, 18, 16.99, 13.53, 75.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.b', 'CXP', 5, 10.44, 18, 8.42, 1.72, 43.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.c', 'CX', NULL, 1.10, 18, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.c', 'CXP', 1, 90.30, 18, 8.40, 55.18, 98.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.c', 'CXP', 2, 9.70, 18, 8.40, 1.40, 44.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.d', 'CX', NULL, 1.98, 18, 0.22, 1.53, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.d', 'CXP', 1, 20.19, 18, 10.40, 6.09, 49.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.d', 'CXP', 2, 61.33, 18, 16.61, 26.57, 87.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.d', 'CXP', 3, 18.48, 18, 16.16, 2.30, 68.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.e', 'CX', NULL, 1.51, 18, 0.17, 1.15, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.e', 'CXP', 1, 49.23, 18, 16.86, 18.95, 80.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.e', 'CXP', 2, 50.77, 18, 16.86, 19.90, 81.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.f', 'CX', NULL, 1.78, 18, 0.28, 1.18, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.f', 'CXP', 1, 49.78, 18, 16.82, 19.33, 80.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.f', 'CXP', 2, 40.96, 18, 19.81, 10.97, 79.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.f', 'CXP', 5, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.g', 'CX', NULL, 1.93, 18, 0.58, 1.00, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.g', 'CXP', 1, 60.87, 18, 18.48, 23.24, 88.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.g', 'CXP', 2, 16.77, 18, 10.46, 3.98, 49.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.g', 'CXP', 3, 2.13, 18, 1.83, 0.34, 12.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.g', 'CXP', 4, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.g', 'CXP', 5, 10.96, 18, 8.58, 1.89, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.h', 'CX', NULL, 2.06, 18, 0.34, 1.34, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.h', 'CXP', 1, 32.25, 18, 18.33, 7.50, 73.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.h', 'CXP', 2, 38.52, 18, 16.58, 12.51, 73.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.h', 'CXP', 3, 19.96, 18, 16.21, 2.85, 67.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.h', 'CXP', 4, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.i', 'CX', NULL, 2.36, 18, 0.38, 1.55, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.i', 'CXP', 1, 32.50, 18, 17.37, 8.31, 71.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.i', 'CXP', 2, 19.35, 18, 10.29, 5.63, 49.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.i', 'CXP', 3, 37.39, 18, 20.00, 8.96, 78.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.i', 'CXP', 4, 1.49, 18, 1.63, 0.14, 13.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.d.1.i', 'CXP', 5, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.d', 'CX', NULL, 1.74, 18, 0.40, 1.00, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.d', 'CXP', 1, 71.82, 18, 16.12, 32.19, 93.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.d', 'CXP', 2, 0.44, 18, 0.46, 0.05, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.d', 'CXP', 3, 18.48, 18, 16.16, 2.30, 68.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.d', 'CXP', 5, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.e', 'CX', NULL, 1.19, 18, 0.17, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.e', 'CXP', 1, 90.73, 18, 8.40, 54.34, 98.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.e', 'CXP', 3, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.1', 'CX', NULL, 2.33, 18, 0.28, 1.73, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.1', 'CXP', 1, 18.32, 18, 10.66, 4.75, 50.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.1', 'CXP', 2, 51.06, 18, 16.89, 20.04, 81.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.1', 'CXP', 3, 19.96, 18, 16.66, 2.69, 69.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.1', 'CXP', 4, 0.64, 18, 0.71, 0.06, 6.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.1', 'CXP', 5, 10.02, 18, 8.41, 1.53, 44.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.a', 'CX', NULL, 3.11, 18, 0.36, 2.34, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.a', 'CXP', 1, 10.34, 18, 8.36, 1.69, 43.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.a', 'CXP', 2, 21.95, 18, 16.55, 3.53, 68.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.a', 'CXP', 3, 15.66, 18, 9.98, 3.63, 47.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.a', 'CXP', 4, 50.89, 18, 18.63, 17.70, 83.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.a', 'CXP', 5, 1.16, 18, 0.96, 0.20, 6.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.b', 'CX', NULL, 2.88, 18, 0.58, 1.65, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.b', 'CXP', 1, 28.82, 18, 15.63, 7.50, 66.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.b', 'CXP', 2, 18.73, 18, 11.08, 4.73, 51.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.b', 'CXP', 3, 9.27, 18, 8.40, 1.23, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.b', 'CXP', 4, 22.30, 18, 16.19, 3.85, 67.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.2.b', 'CXP', 5, 20.88, 18, 16.09, 3.27, 67.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.4', 'CX', NULL, 4.08, 18, 0.64, 2.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.4', 'CXP', 1, 18.48, 18, 16.76, 2.12, 70.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.4', 'CXP', 2, 1.69, 18, 1.82, 0.17, 14.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.4', 'CXP', 3, 0.74, 18, 0.79, 0.08, 6.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.4', 'CXP', 4, 11.39, 18, 8.34, 2.20, 42.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.a.4', 'CXP', 5, 67.70, 18, 15.57, 31.81, 90.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.2', 'CX', NULL, 1.85, 17, 0.37, 1.07, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.2', 'CXP', 1, 60.01, 17, 17.24, 24.66, 87.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.2', 'CXP', 2, 21.86, 17, 18.31, 2.80, 73.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.2', 'CXP', 3, 1.65, 17, 1.83, 0.15, 15.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.2', 'CXP', 4, 6.24, 17, 6.36, 0.66, 39.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.2', 'CXP', 5, 10.25, 17, 9.23, 1.34, 48.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.4', 'CX', NULL, 3.66, 17, 0.45, 2.71, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.4', 'CXP', 1, 1.60, 17, 1.70, 0.16, 13.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.4', 'CXP', 2, 21.26, 17, 17.65, 2.81, 71.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.4', 'CXP', 3, 19.87, 17, 11.08, 5.37, 52.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.4', 'CXP', 4, 24.11, 17, 17.76, 3.90, 71.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.4', 'CXP', 5, 33.15, 17, 17.16, 8.76, 71.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.7', 'CX', NULL, 3.20, 17, 0.21, 2.76, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.7', 'CXP', 1, 15.35, 17, 9.54, 3.68, 46.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.7', 'CXP', 2, 1.29, 17, 1.09, 0.21, 7.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.7', 'CXP', 3, 43.72, 17, 20.38, 11.83, 81.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.7', 'CXP', 4, 27.51, 17, 19.02, 4.79, 74.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.7', 'CXP', 5, 12.13, 17, 9.40, 2.08, 47.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.8', 'CX', NULL, 3.57, 17, 0.67, 2.14, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.8', 'CXP', 1, 20.44, 17, 18.42, 2.28, 73.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.8', 'CXP', 2, 2.69, 17, 2.29, 0.43, 14.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.8', 'CXP', 3, 20.44, 17, 17.67, 2.50, 72.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.8', 'CXP', 4, 12.60, 17, 9.20, 2.40, 45.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.b.8', 'CXP', 5, 43.81, 17, 17.77, 14.44, 78.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.c.1', 'CX', NULL, 3.12, 17, 0.75, 1.53, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.c.1', 'CXP', 1, 33.13, 17, 17.37, 8.59, 72.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.c.1', 'CXP', 2, 6.94, 17, 6.51, 0.87, 38.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.c.1', 'CXP', 3, 15.54, 17, 9.56, 3.78, 46.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.c.1', 'CXP', 4, 3.50, 17, 2.83, 0.61, 17.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.c.1', 'CXP', 5, 40.89, 17, 21.62, 9.41, 82.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.1', 'CX', NULL, 3.46, 17, 0.41, 2.60, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.1', 'CXP', 1, 4.27, 17, 3.22, 0.84, 19.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.1', 'CXP', 2, 16.49, 17, 10.77, 3.63, 50.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.1', 'CXP', 3, 31.40, 17, 17.02, 7.90, 70.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.1', 'CXP', 4, 24.43, 17, 17.69, 4.07, 71.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.1', 'CXP', 5, 23.41, 17, 17.73, 3.62, 71.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.3', 'CX', NULL, 1.39, 17, 0.28, 1.00, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.3', 'CXP', 1, 86.81, 17, 9.24, 54.34, 97.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.3', 'CXP', 3, 0.58, 17, 0.62, 0.06, 5.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.3', 'CXP', 4, 12.60, 17, 9.20, 2.40, 45.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.4', 'CT', NULL, 1.86, 16, 0.31, 1.20, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.4', 'CTP', 1, 34.98, 16, 17.82, 9.20, 74.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.4', 'CTP', 2, 44.11, 16, 17.92, 14.36, 78.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.4', 'CTP', 3, 20.90, 16, 18.07, 2.51, 73.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.8', 'CT', NULL, 1.44, 18, 0.20, 1.02, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.8', 'CTP', 1, 59.68, 18, 19.83, 20.64, 89.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.8', 'CTP', 2, 37.01, 18, 20.04, 8.74, 78.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.01', '4.C.3.d.8', 'CTP', 3, 3.32, 18, 2.25, 0.78, 13.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.c', 'CX', NULL, 2.02, 17, 0.28, 1.42, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.c', 'CXP', 1, 48.33, 17, 12.34, 24.70, 72.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.c', 'CXP', 2, 29.91, 17, 13.14, 10.15, 61.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.c', 'CXP', 4, 14.51, 17, 9.17, 3.42, 44.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.c', 'CXP', 5, 7.25, 17, 6.50, 1.00, 37.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.f', 'CX', NULL, 2.32, 17, 0.29, 1.71, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.f', 'CXP', 1, 42.03, 17, 12.60, 19.50, 68.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.f', 'CXP', 2, 15.51, 17, 9.75, 3.65, 47.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.f', 'CXP', 3, 17.88, 17, 12.30, 3.55, 56.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.f', 'CXP', 4, 17.32, 17, 8.86, 5.35, 43.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.f', 'CXP', 5, 7.25, 17, 6.50, 1.00, 37.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.h', 'CX', NULL, 2.42, 17, 0.27, 1.84, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.h', 'CXP', 1, 41.96, 17, 13.57, 18.16, 70.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.h', 'CXP', 2, 6.36, 17, 6.20, 0.74, 38.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.h', 'CXP', 3, 27.09, 17, 13.34, 8.16, 60.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.h', 'CXP', 4, 17.32, 17, 8.86, 5.35, 43.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.h', 'CXP', 5, 7.25, 17, 6.50, 1.00, 37.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.j', 'CX', NULL, 2.28, 17, 0.23, 1.80, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.j', 'CXP', 1, 29.35, 17, 10.56, 12.36, 55.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.j', 'CXP', 2, 37.95, 17, 12.58, 16.46, 65.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.j', 'CXP', 3, 8.13, 17, 5.91, 1.62, 32.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.j', 'CXP', 4, 24.58, 17, 9.17, 10.25, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.j', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.l', 'CX', NULL, 3.95, 17, 0.33, 3.25, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.l', 'CXP', 2, 13.83, 17, 9.69, 2.78, 47.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.l', 'CXP', 3, 25.38, 17, 13.40, 7.06, 60.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.l', 'CXP', 4, 12.92, 17, 8.14, 3.10, 40.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.2.l', 'CXP', 5, 47.86, 17, 15.52, 19.71, 77.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.4', 'CX', NULL, 4.38, 17, 0.30, 3.74, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.4', 'CXP', 1, 6.58, 17, 6.89, 0.65, 43.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.4', 'CXP', 3, 2.81, 17, 2.74, 0.35, 19.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.4', 'CXP', 4, 30.09, 17, 15.21, 8.50, 66.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.a.4', 'CXP', 5, 60.52, 17, 15.96, 27.11, 86.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.e', 'CX', NULL, 4.76, 17, 0.10, 4.55, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.e', 'CXP', 4, 23.69, 17, 10.24, 8.54, 50.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.e', 'CXP', 5, 76.31, 17, 10.24, 49.23, 91.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.f', 'CX', NULL, 2.61, 17, 0.23, 2.13, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.f', 'CXP', 1, 29.31, 17, 10.95, 11.91, 55.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.f', 'CXP', 2, 15.38, 17, 8.96, 4.05, 43.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.f', 'CXP', 3, 27.24, 17, 14.53, 7.33, 63.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.f', 'CXP', 4, 20.82, 17, 10.28, 6.55, 49.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.f', 'CXP', 5, 7.25, 17, 6.50, 1.00, 37.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.g', 'CX', NULL, 2.86, 17, 0.38, 2.05, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.g', 'CXP', 1, 29.31, 17, 11.22, 11.62, 56.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.g', 'CXP', 2, 19.98, 17, 13.64, 3.93, 60.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.g', 'CXP', 3, 13.53, 17, 7.19, 4.08, 36.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.g', 'CXP', 4, 10.11, 17, 7.86, 1.76, 41.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.b.1.g', 'CXP', 5, 27.08, 17, 11.24, 10.00, 55.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.1', 'CX', NULL, 1.39, 17, 0.16, 1.04, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.1', 'CXP', 1, 75.42, 17, 9.17, 51.82, 89.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.1', 'CXP', 2, 10.07, 17, 6.75, 2.25, 35.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.1', 'CXP', 3, 14.51, 17, 8.53, 3.80, 42.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.1', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.1', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.2', 'CX', NULL, 2.10, 17, 0.36, 1.34, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.2', 'CXP', 1, 36.56, 17, 14.57, 13.20, 68.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.2', 'CXP', 2, 40.76, 17, 12.51, 18.66, 67.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.2', 'CXP', 3, 7.25, 17, 6.84, 0.90, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.2', 'CXP', 4, 7.25, 17, 7.55, 0.72, 45.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.c.2', 'CXP', 5, 8.16, 17, 6.53, 1.38, 36.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.1', 'CX', NULL, 2.30, 17, 0.25, 1.77, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.1', 'CXP', 1, 14.51, 17, 8.53, 3.80, 42.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.1', 'CXP', 2, 58.41, 17, 12.13, 32.77, 80.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.1', 'CXP', 3, 14.51, 17, 10.21, 2.88, 49.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.1', 'CXP', 4, 7.25, 17, 6.84, 0.90, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.1', 'CXP', 5, 5.31, 17, 5.31, 0.59, 34.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.2', 'CX', NULL, 2.29, 17, 0.36, 1.53, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.2', 'CXP', 1, 30.27, 17, 10.86, 12.72, 56.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.2', 'CXP', 2, 42.66, 17, 10.56, 22.94, 65.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.2', 'CXP', 3, 7.25, 17, 6.92, 0.88, 40.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.2', 'CXP', 4, 7.25, 17, 6.84, 0.90, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.2', 'CXP', 5, 12.57, 17, 8.54, 2.69, 42.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.3', 'CX', NULL, 1.07, 17, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.3', 'CXP', 1, 92.75, 17, 6.84, 59.68, 99.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.3', 'CXP', 2, 7.25, 17, 6.84, 0.90, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.a', 'CX', NULL, 4.43, 17, 0.28, 3.85, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.a', 'CXP', 3, 19.98, 17, 13.64, 3.93, 60.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.a', 'CXP', 4, 16.69, 17, 10.69, 3.78, 50.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.a', 'CXP', 5, 63.33, 17, 15.97, 28.67, 88.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.b', 'CX', NULL, 1.53, 17, 0.10, 1.33, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.b', 'CXP', 1, 46.65, 17, 9.66, 27.75, 66.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.b', 'CXP', 2, 53.35, 17, 9.66, 33.44, 72.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.c', 'CX', NULL, 1.47, 17, 0.17, 1.10, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.c', 'CXP', 1, 65.56, 17, 11.72, 38.79, 85.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.c', 'CXP', 2, 21.87, 17, 10.57, 7.02, 50.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.c', 'CXP', 3, 12.57, 17, 8.42, 2.75, 42.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.d', 'CX', NULL, 1.85, 17, 0.17, 1.49, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.d', 'CXP', 1, 28.13, 17, 11.17, 10.81, 55.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.d', 'CXP', 2, 59.21, 17, 10.91, 35.77, 79.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.d', 'CXP', 3, 12.66, 17, 8.45, 2.78, 42.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.f', 'CX', NULL, 1.11, 17, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.f', 'CXP', 1, 94.69, 17, 5.31, 65.49, 99.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.f', 'CXP', 3, 5.31, 17, 5.31, 0.59, 34.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.3', 'CX', NULL, 4.19, 17, 0.16, 3.85, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.3', 'CXP', 3, 7.25, 17, 6.84, 0.90, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.3', 'CXP', 4, 66.52, 17, 14.53, 33.26, 88.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.a.3', 'CXP', 5, 26.23, 17, 13.59, 7.43, 61.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.a', 'CX', NULL, 3.34, 16, 0.32, 2.66, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.a', 'CXP', 2, 28.64, 16, 14.52, 8.11, 64.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.a', 'CXP', 3, 30.27, 16, 13.05, 10.42, 61.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.a', 'CXP', 4, 19.72, 16, 9.51, 6.39, 46.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.a', 'CXP', 5, 21.37, 16, 11.44, 5.99, 53.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.b', 'CX', NULL, 1.42, 17, 0.21, 1.00, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.b', 'CXP', 1, 72.92, 17, 11.24, 44.62, 90.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.b', 'CXP', 2, 19.82, 17, 10.07, 6.06, 48.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.b', 'CXP', 4, 7.25, 17, 6.84, 0.90, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.c', 'CX', NULL, 2.33, 17, 0.25, 1.79, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.c', 'CXP', 1, 8.22, 17, 5.98, 1.64, 32.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.c', 'CXP', 2, 64.71, 17, 10.81, 40.19, 83.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.c', 'CXP', 3, 19.82, 17, 9.45, 6.55, 46.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.c', 'CXP', 5, 7.25, 17, 7.55, 0.72, 45.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.d', 'CX', NULL, 1.28, 17, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.d', 'CXP', 1, 79.13, 17, 10.29, 50.31, 93.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.d', 'CXP', 2, 13.62, 17, 8.83, 3.11, 43.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.d', 'CXP', 3, 7.25, 17, 6.84, 0.90, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.e', 'CX', NULL, 1.61, 17, 0.22, 1.15, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.e', 'CXP', 1, 61.16, 17, 9.57, 40.12, 78.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.e', 'CXP', 2, 24.33, 17, 8.30, 11.01, 45.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.e', 'CXP', 3, 7.25, 17, 6.84, 0.90, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.e', 'CXP', 4, 7.25, 17, 6.92, 0.88, 40.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.b', 'CX', NULL, 1.30, 17, 0.12, 1.04, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.b', 'CXP', 1, 75.67, 17, 9.36, 51.41, 90.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.b', 'CXP', 2, 18.93, 17, 9.46, 5.95, 46.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.b', 'CXP', 3, 5.40, 17, 5.39, 0.61, 34.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.f', 'CX', NULL, 1.07, 17, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.f', 'CXP', 1, 92.75, 17, 6.84, 59.68, 99.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.f', 'CXP', 2, 7.25, 17, 6.84, 0.90, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.a', 'CX', NULL, 4.43, 17, 0.13, 4.15, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.a', 'CXP', 3, 15.38, 17, 8.03, 4.69, 40.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.a', 'CXP', 4, 26.28, 17, 10.51, 10.14, 52.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.a', 'CXP', 5, 58.34, 17, 8.86, 39.26, 75.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.b', 'CX', NULL, 1.58, 17, 0.15, 1.26, 1.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.b', 'CXP', 1, 57.45, 17, 11.06, 34.09, 77.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.b', 'CXP', 2, 27.17, 17, 11.98, 9.36, 57.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.b', 'CXP', 3, 15.38, 17, 8.03, 4.69, 40.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.c', 'CX', NULL, 1.03, 17, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.c', 'CXP', 1, 97.19, 17, 2.74, 80.53, 99.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.c', 'CXP', 2, 2.81, 17, 2.74, 0.35, 19.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.d', 'CX', NULL, 1.32, 17, 0.13, 1.04, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.d', 'CXP', 1, 75.42, 17, 9.35, 51.29, 89.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.d', 'CXP', 2, 17.32, 17, 9.10, 5.16, 44.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.d', 'CXP', 3, 7.25, 17, 6.50, 1.00, 37.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.f', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.f', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.g', 'CX', NULL, 4.66, 17, 0.28, 4.06, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.g', 'CXP', 1, 7.25, 17, 6.92, 0.88, 40.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.g', 'CXP', 4, 5.31, 17, 5.31, 0.59, 34.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.g', 'CXP', 5, 87.43, 17, 8.52, 57.35, 97.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.h', 'CX', NULL, 2.34, 17, 0.43, 1.43, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.h', 'CXP', 1, 49.24, 17, 13.90, 22.98, 75.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.h', 'CXP', 2, 17.32, 17, 8.21, 5.85, 41.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.h', 'CXP', 3, 5.31, 17, 5.31, 0.59, 34.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.h', 'CXP', 4, 6.36, 17, 6.20, 0.74, 38.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.h', 'CXP', 5, 21.76, 17, 11.46, 6.26, 53.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.i', 'CX', NULL, 4.35, 17, 0.21, 3.90, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.i', 'CXP', 2, 12.57, 17, 7.93, 3.02, 39.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.i', 'CXP', 3, 5.40, 17, 5.39, 0.61, 34.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.i', 'CXP', 4, 16.43, 17, 8.96, 4.70, 43.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.d.1.i', 'CXP', 5, 65.60, 17, 8.88, 45.29, 81.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.d', 'CX', NULL, 1.45, 17, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.d', 'CXP', 1, 81.81, 17, 10.13, 51.52, 95.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.d', 'CXP', 3, 10.07, 17, 8.06, 1.67, 42.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.d', 'CXP', 4, 8.13, 17, 5.91, 1.62, 32.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.1', 'CX', NULL, 2.30, 16, 0.35, 1.55, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.1', 'CXP', 1, 30.33, 16, 11.96, 11.53, 59.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.1', 'CXP', 2, 36.29, 16, 12.34, 15.43, 64.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.1', 'CXP', 3, 15.76, 16, 8.91, 4.29, 43.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.1', 'CXP', 4, 8.76, 16, 6.32, 1.75, 34.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.1', 'CXP', 5, 8.86, 16, 6.39, 1.77, 34.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.a', 'CX', NULL, 3.16, 17, 0.34, 2.45, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.a', 'CXP', 1, 12.94, 17, 8.44, 2.95, 42.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.a', 'CXP', 2, 29.02, 17, 12.61, 10.04, 59.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.a', 'CXP', 3, 2.85, 17, 3.21, 0.25, 25.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.a', 'CXP', 4, 39.71, 17, 11.09, 19.79, 63.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.a', 'CXP', 5, 15.47, 17, 8.65, 4.31, 42.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.b', 'CX', NULL, 3.29, 17, 0.41, 2.43, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.b', 'CXP', 1, 21.09, 17, 11.31, 5.95, 53.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.b', 'CXP', 2, 14.51, 17, 8.53, 3.80, 42.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.b', 'CXP', 3, 11.67, 17, 7.18, 2.93, 36.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.b', 'CXP', 4, 19.28, 17, 9.77, 5.94, 47.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.2.b', 'CXP', 5, 33.44, 17, 12.42, 13.34, 62.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.4', 'CX', NULL, 3.49, 16, 0.31, 2.84, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.4', 'CXP', 1, 20.74, 16, 10.32, 6.42, 49.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.4', 'CXP', 2, 3.03, 16, 2.97, 0.36, 21.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.4', 'CXP', 3, 6.86, 16, 6.61, 0.81, 40.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.4', 'CXP', 4, 44.96, 16, 13.08, 20.93, 71.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.a.4', 'CXP', 5, 24.41, 16, 10.01, 9.22, 50.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.2', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.2', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.2', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.2', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.4', 'CX', NULL, 4.79, 17, 0.10, 4.59, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.4', 'CXP', 4, 20.87, 17, 9.62, 7.13, 47.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.4', 'CXP', 5, 79.13, 17, 9.62, 52.45, 92.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.7', 'CX', NULL, 4.14, 17, 0.29, 3.53, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.7', 'CXP', 1, 10.07, 17, 7.14, 2.06, 37.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.7', 'CXP', 2, 7.25, 17, 6.50, 1.00, 37.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.7', 'CXP', 3, 5.40, 17, 5.39, 0.61, 34.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.7', 'CXP', 4, 13.62, 17, 8.83, 3.11, 43.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.7', 'CXP', 5, 63.66, 17, 9.69, 41.89, 80.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.8', 'CX', NULL, 2.79, 17, 0.27, 2.21, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.8', 'CXP', 1, 23.90, 17, 11.36, 7.71, 54.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.8', 'CXP', 2, 29.74, 17, 10.78, 12.41, 55.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.8', 'CXP', 3, 9.22, 17, 7.26, 1.59, 39.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.8', 'CXP', 4, 17.32, 17, 8.86, 5.35, 43.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.b.8', 'CXP', 5, 19.82, 17, 9.45, 6.55, 46.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.c.1', 'CX', NULL, 3.70, 17, 0.41, 2.83, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.c.1', 'CXP', 1, 14.51, 17, 10.11, 2.93, 48.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.c.1', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.c.1', 'CXP', 3, 27.24, 17, 16.64, 5.94, 68.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.c.1', 'CXP', 4, 17.56, 17, 9.79, 4.83, 47.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.c.1', 'CXP', 5, 40.70, 17, 13.84, 16.91, 69.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.1', 'CX', NULL, 4.11, 17, 0.23, 3.61, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.1', 'CXP', 1, 5.40, 17, 5.39, 0.61, 34.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.1', 'CXP', 3, 13.62, 17, 8.83, 3.11, 43.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.1', 'CXP', 4, 40.37, 17, 11.57, 19.65, 65.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.1', 'CXP', 5, 40.60, 17, 12.81, 18.16, 67.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.3', 'CX', NULL, 1.40, 17, 0.27, 1.00, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.3', 'CXP', 1, 87.43, 17, 7.93, 60.12, 96.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.3', 'CXP', 3, 5.31, 17, 5.31, 0.59, 34.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.3', 'CXP', 5, 7.25, 17, 6.50, 1.00, 37.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.4', 'CT', NULL, 1.76, 17, 0.22, 1.30, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.4', 'CTP', 1, 56.30, 17, 12.58, 30.36, 79.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.4', 'CTP', 2, 10.94, 17, 7.53, 2.33, 38.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.4', 'CTP', 3, 32.76, 17, 10.73, 14.78, 57.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.8', 'CT', NULL, 1.32, 17, 0.13, 1.04, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.8', 'CTP', 1, 75.42, 17, 9.17, 51.82, 89.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.8', 'CTP', 2, 17.32, 17, 8.86, 5.35, 43.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.02', '4.C.3.d.8', 'CTP', 3, 7.25, 17, 6.50, 1.00, 37.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CX', NULL, 4.13, 91, 0.22, 3.69, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 1, 3.85, 91, 3.37, 0.65, 19.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 2, 9.94, 91, 5.66, 3.05, 27.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 3, 9.10, 91, 4.12, 3.59, 21.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 4, 23.27, 91, 9.61, 9.43, 46.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.c', 'CXP', 5, 53.83, 91, 10.58, 33.35, 73.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 91, 0.10, 4.51, 4.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.35, 91, 0.27, 0.07, 1.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 3, 5.63, 91, 3.83, 1.40, 20.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 4, 16.09, 91, 7.37, 6.08, 36.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.f', 'CXP', 5, 77.93, 91, 8.17, 57.87, 90.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CX', NULL, 4.05, 91, 0.29, 3.48, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 1, 11.85, 91, 6.59, 3.69, 32.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 2, 5.22, 91, 5.12, 0.70, 30.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 3, 7.99, 91, 5.31, 2.02, 26.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 4, 16.01, 91, 6.92, 6.42, 34.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.h', 'CXP', 5, 58.94, 91, 11.44, 35.94, 78.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, 91, 0.14, 3.46, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 1, 1.77, 91, 1.45, 0.34, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 2, 11.74, 91, 5.87, 4.14, 29.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 3, 18.10, 91, 8.45, 6.65, 40.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 4, 47.93, 91, 11.00, 27.72, 68.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.j', 'CXP', 5, 20.46, 91, 6.99, 9.87, 37.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 91, 0.14, 3.96, 4.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 2, 6.95, 91, 4.94, 1.61, 25.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 3, 14.80, 91, 6.98, 5.47, 34.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 4, 25.48, 91, 10.34, 10.39, 50.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.2.l', 'CXP', 5, 52.77, 91, 8.40, 36.39, 68.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CX', NULL, 4.36, 91, 0.20, 3.96, 4.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 2, 12.03, 91, 6.75, 3.71, 32.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 3, 3.14, 91, 2.56, 0.60, 14.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 4, 21.58, 91, 7.25, 10.52, 39.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.a.4', 'CXP', 5, 63.25, 91, 8.71, 44.99, 78.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.05, 91, 0.18, 3.69, 4.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.34, 91, 0.26, 0.07, 1.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 2, 17.25, 91, 7.36, 6.96, 36.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 3, 11.47, 91, 6.43, 3.55, 31.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 4, 19.23, 91, 7.09, 8.77, 37.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.e', 'CXP', 5, 51.71, 91, 6.89, 38.24, 64.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.87, 91, 0.26, 3.36, 4.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 1, 3.85, 91, 3.37, 0.65, 19.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 2, 12.63, 91, 5.91, 4.75, 29.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 3, 21.89, 91, 8.48, 9.47, 42.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 4, 15.90, 91, 6.44, 6.77, 32.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.f', 'CXP', 5, 45.74, 91, 9.54, 28.20, 64.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 89, 0.23, 2.93, 3.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 1, 6.77, 89, 4.20, 1.90, 21.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 2, 21.60, 89, 7.76, 9.98, 40.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 3, 22.19, 89, 7.60, 10.63, 40.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 4, 26.27, 89, 7.96, 13.61, 44.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.b.1.g', 'CXP', 5, 23.17, 89, 6.96, 12.18, 39.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CX', NULL, 2.33, 90, 0.16, 2.02, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 1, 25.57, 90, 7.24, 13.89, 42.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 2, 30.93, 90, 8.09, 17.43, 48.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 3, 28.62, 90, 7.29, 16.49, 44.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 4, 14.40, 90, 6.75, 5.36, 33.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.1', 'CXP', 5, 0.47, 90, 0.36, 0.11, 2.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CX', NULL, 3.11, 90, 0.22, 2.68, 3.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 1, 13.07, 90, 6.51, 4.60, 31.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 2, 19.11, 90, 7.15, 8.61, 37.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 3, 27.48, 90, 10.70, 11.54, 52.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 4, 23.92, 90, 7.92, 11.70, 42.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.c.2', 'CXP', 5, 16.42, 90, 5.73, 7.89, 31.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CX', NULL, 3.30, 89, 0.24, 2.83, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 1, 8.61, 89, 5.80, 2.13, 28.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 2, 15.28, 89, 7.71, 5.24, 37.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 3, 30.61, 89, 7.30, 18.21, 46.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 4, 28.24, 89, 7.79, 15.49, 45.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.1', 'CXP', 5, 17.26, 89, 7.79, 6.59, 38.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CX', NULL, 2.97, 90, 0.22, 2.52, 3.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 1, 6.22, 90, 4.13, 1.60, 21.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 2, 30.00, 90, 9.42, 14.95, 51.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 3, 31.28, 90, 9.27, 16.19, 51.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 4, 25.91, 90, 7.11, 14.35, 42.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.2', 'CXP', 5, 6.58, 90, 4.84, 1.45, 25.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CX', NULL, 1.43, 91, 0.09, 1.25, 1.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 1, 60.65, 91, 9.00, 42.16, 76.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 2, 37.31, 91, 9.11, 21.54, 56.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 3, 0.56, 91, 0.34, 0.17, 1.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 4, 1.48, 91, 0.96, 0.40, 5.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 90, 0.18, 4.20, 4.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 1, 4.46, 90, 3.02, 1.13, 16.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 90, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 3, 8.61, 90, 5.31, 2.41, 26.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 4, 8.84, 90, 5.16, 2.65, 25.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.a', 'CXP', 5, 78.09, 90, 9.84, 53.21, 91.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.90, 91, 0.24, 1.42, 2.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 1, 55.36, 91, 10.39, 34.97, 74.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 2, 13.56, 91, 6.03, 5.35, 30.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 3, 17.15, 91, 6.84, 7.37, 35.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 4, 13.11, 91, 5.56, 5.41, 28.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.b', 'CXP', 5, 0.82, 91, 0.45, 0.28, 2.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.91, 91, 0.20, 1.51, 2.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 1, 44.81, 91, 11.43, 24.48, 67.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 2, 34.12, 91, 10.47, 17.03, 56.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 3, 8.43, 91, 3.96, 3.21, 20.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 4, 10.89, 91, 4.04, 5.07, 21.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.c', 'CXP', 5, 1.75, 91, 0.78, 0.72, 4.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.58, 91, 0.16, 1.26, 1.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 1, 59.81, 91, 10.95, 37.59, 78.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 2, 26.53, 91, 9.87, 11.67, 49.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 3, 10.35, 91, 6.80, 2.62, 33.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 4, 2.72, 91, 1.65, 0.80, 8.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.59, 91, 0.37, 0.17, 2.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 91, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 1, 92.96, 91, 4.79, 75.51, 98.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 2, 5.43, 91, 4.80, 0.89, 26.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.36, 91, 0.37, 0.05, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.86, 91, 0.86, 0.11, 6.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.39, 91, 0.30, 0.09, 1.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.92, 90, 0.21, 1.51, 2.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 1, 55.26, 90, 8.86, 37.73, 71.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 2, 18.94, 90, 7.19, 8.43, 37.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 3, 8.63, 90, 4.17, 3.20, 21.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 4, 12.67, 90, 4.56, 6.01, 24.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.1.f', 'CXP', 5, 4.51, 90, 1.54, 2.26, 8.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CX', NULL, 3.26, 91, 0.22, 2.83, 3.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 1, 9.31, 91, 5.82, 2.54, 28.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 2, 22.16, 91, 7.00, 11.28, 38.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 3, 21.05, 91, 8.74, 8.58, 43.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 4, 27.68, 91, 7.50, 15.38, 44.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.a.3', 'CXP', 5, 19.79, 91, 6.11, 10.30, 34.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.80, 91, 0.34, 2.13, 3.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 1, 36.08, 91, 8.27, 21.68, 53.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 2, 13.07, 91, 4.95, 5.95, 26.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 3, 10.33, 91, 5.47, 3.44, 27.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 4, 15.60, 91, 5.68, 7.27, 30.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.a', 'CXP', 5, 24.92, 91, 8.26, 12.13, 44.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.78, 91, 0.15, 1.49, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 1, 50.50, 91, 8.60, 34.00, 66.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 2, 30.33, 91, 6.96, 18.44, 45.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 3, 10.24, 91, 4.76, 3.92, 24.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 4, 8.45, 91, 3.98, 3.21, 20.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.b', 'CXP', 5, 0.49, 91, 0.30, 0.15, 1.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CX', NULL, 2.20, 91, 0.24, 1.72, 2.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 1, 50.40, 91, 10.29, 30.96, 69.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 2, 12.78, 91, 5.37, 5.33, 27.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 3, 11.01, 91, 5.53, 3.88, 27.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 4, 17.94, 91, 6.22, 8.63, 33.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.c', 'CXP', 5, 7.86, 91, 2.67, 3.94, 15.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.59, 90, 0.18, 1.24, 1.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 1, 61.35, 90, 11.53, 37.66, 80.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 2, 21.36, 90, 7.42, 10.15, 39.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 3, 14.41, 90, 6.99, 5.18, 34.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 4, 2.21, 90, 1.14, 0.78, 6.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.d', 'CXP', 5, 0.66, 90, 0.37, 0.22, 1.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.65, 90, 0.24, 1.18, 2.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 1, 68.36, 90, 10.79, 44.51, 85.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 2, 12.63, 90, 5.35, 5.23, 27.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 3, 5.81, 90, 4.85, 1.05, 26.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 4, 12.37, 90, 7.14, 3.67, 34.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.82, 90, 0.72, 0.14, 4.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 91, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 1, 94.05, 91, 4.84, 73.95, 98.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 2, 5.95, 91, 4.84, 1.12, 26.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 91, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 1, 92.61, 91, 5.20, 73.46, 98.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.71, 91, 0.46, 0.19, 2.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.17, 91, 0.17, 0.02, 1.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.a', 'CXP', 5, 6.52, 91, 5.17, 1.27, 27.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.20, 91, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 1, 87.05, 91, 6.67, 67.50, 95.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 2, 6.49, 91, 4.82, 1.41, 25.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 3, 6.09, 91, 5.15, 1.07, 27.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.38, 91, 0.29, 0.08, 1.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 91, 0.06, 1.03, 1.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 1, 85.80, 91, 6.03, 69.34, 94.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 2, 12.99, 91, 6.07, 4.88, 30.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 3, 1.21, 91, 0.94, 0.26, 5.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.18, 91, 0.07, 1.04, 1.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 1, 84.96, 91, 6.70, 66.58, 94.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 2, 13.31, 91, 6.70, 4.63, 32.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.87, 91, 0.52, 0.27, 2.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.86, 91, 0.86, 0.11, 6.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 91, 0.07, 1.07, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 1, 82.74, 91, 6.09, 67.25, 91.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 2, 14.09, 91, 6.06, 5.72, 30.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 3, 2.31, 91, 1.85, 0.46, 10.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.86, 91, 0.86, 0.11, 6.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.64, 91, 0.22, 1.20, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 1, 58.05, 91, 11.34, 35.42, 77.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 2, 25.86, 91, 11.18, 9.87, 52.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 3, 10.55, 91, 5.49, 3.58, 27.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 4, 5.36, 91, 4.80, 0.86, 27.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.18, 91, 0.18, 0.02, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CX', NULL, 3.83, 91, 0.19, 3.45, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 1, 2.97, 91, 2.97, 0.39, 19.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 2, 9.92, 91, 5.35, 3.25, 26.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 3, 18.93, 91, 5.95, 9.76, 33.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 4, 37.66, 91, 7.41, 24.40, 53.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.a', 'CXP', 5, 30.51, 91, 8.85, 16.08, 50.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CX', NULL, 2.51, 91, 0.17, 2.17, 2.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 1, 4.43, 91, 3.41, 0.93, 18.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 2, 60.37, 91, 9.09, 41.72, 76.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 3, 18.14, 91, 5.54, 9.56, 31.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 4, 14.15, 91, 6.43, 5.45, 32.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.b', 'CXP', 5, 2.91, 91, 2.56, 0.49, 15.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 91, 0.06, 1.03, 1.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 1, 84.81, 91, 6.25, 68.05, 93.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 2, 15.19, 91, 6.25, 6.40, 31.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.84, 91, 0.15, 1.55, 2.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 1, 30.11, 91, 8.84, 15.76, 49.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 2, 56.56, 91, 11.01, 34.85, 76.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 3, 12.50, 91, 9.64, 2.42, 45.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 4, 0.83, 91, 0.53, 0.23, 2.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.31, 90, 0.09, 1.13, 1.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 1, 69.42, 90, 8.70, 50.14, 83.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 2, 30.40, 90, 8.70, 16.17, 49.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.18, 90, 0.18, 0.02, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 90, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 90, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 89, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 1, 87.88, 89, 6.13, 69.77, 95.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 2, 6.77, 89, 4.83, 1.56, 24.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 3, 5.24, 89, 4.82, 0.80, 27.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 89, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.11, 89, 0.11, 0.01, 0.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CX', NULL, 3.50, 91, 0.27, 2.96, 4.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 1, 10.53, 91, 3.93, 4.89, 21.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 2, 24.02, 91, 8.11, 11.57, 43.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 3, 11.43, 91, 5.63, 4.11, 28.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 4, 13.20, 91, 9.61, 2.79, 44.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.g', 'CXP', 5, 40.81, 91, 10.69, 22.26, 62.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.63, 91, 0.19, 1.25, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 1, 57.29, 91, 10.55, 36.28, 75.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 2, 27.99, 91, 6.92, 16.43, 43.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 3, 9.22, 91, 5.34, 2.78, 26.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 4, 5.50, 91, 4.79, 0.92, 26.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.81, 91, 0.23, 2.35, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 1, 20.33, 91, 7.14, 9.61, 37.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 2, 26.19, 91, 7.86, 13.66, 44.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 3, 19.22, 91, 6.41, 9.48, 35.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 4, 20.72, 91, 6.01, 11.22, 35.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.d.1.i', 'CXP', 5, 13.54, 91, 6.48, 4.95, 32.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.09, 91, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 1, 91.59, 91, 4.96, 75.18, 97.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 2, 8.05, 91, 4.96, 2.26, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.36, 91, 0.37, 0.05, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, 91, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 1, 93.97, 91, 4.78, 74.46, 98.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.81, 91, 0.51, 0.23, 2.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 4, 5.22, 91, 4.80, 0.79, 27.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CX', NULL, 2.97, 90, 0.19, 2.59, 3.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 1, 22.70, 90, 7.21, 11.49, 39.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 2, 23.99, 90, 7.50, 12.23, 41.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 3, 13.72, 90, 6.35, 5.19, 31.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 4, 12.54, 90, 6.06, 4.56, 30.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.1', 'CXP', 5, 27.05, 90, 5.87, 17.04, 40.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.91, 91, 0.22, 3.47, 4.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 1, 5.22, 91, 5.12, 0.70, 30.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 2, 9.21, 91, 5.28, 2.81, 26.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 3, 4.97, 91, 2.97, 1.47, 15.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 4, 50.93, 91, 7.82, 35.80, 65.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.a', 'CXP', 5, 29.68, 91, 7.48, 17.15, 46.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.42, 91, 0.23, 3.96, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 1, 7.14, 91, 5.44, 1.48, 28.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 2, 2.21, 91, 1.81, 0.43, 10.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 3, 6.42, 91, 3.89, 1.86, 19.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 4, 10.41, 91, 5.47, 3.49, 27.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.2.b', 'CXP', 5, 73.83, 91, 7.71, 56.08, 86.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CX', NULL, 4.30, 91, 0.15, 4.01, 4.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 2, 2.43, 91, 1.82, 0.54, 10.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 3, 17.30, 91, 7.49, 6.88, 37.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 4, 27.81, 91, 7.51, 15.48, 44.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.a.4', 'CXP', 5, 52.47, 91, 8.58, 35.79, 68.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CX', NULL, 2.77, 91, 0.20, 2.39, 3.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 1, 13.54, 91, 6.10, 5.27, 30.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 2, 28.92, 91, 9.06, 14.50, 49.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 3, 24.82, 91, 9.60, 10.61, 47.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 4, 31.99, 91, 8.90, 17.27, 51.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.2', 'CXP', 5, 0.73, 91, 0.54, 0.17, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CX', NULL, 4.16, 91, 0.18, 3.81, 4.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 2, 5.47, 91, 5.13, 0.80, 29.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 3, 19.36, 91, 7.97, 8.01, 39.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 4, 28.63, 91, 8.01, 15.54, 46.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.4', 'CXP', 5, 46.55, 91, 8.11, 31.31, 62.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CX', NULL, 3.14, 91, 0.22, 2.70, 3.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 1, 18.46, 91, 7.02, 8.22, 36.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 2, 12.04, 91, 4.74, 5.33, 24.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 3, 23.79, 91, 8.09, 11.40, 43.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 4, 28.18, 91, 9.46, 13.42, 49.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.7', 'CXP', 5, 17.53, 91, 6.86, 7.65, 35.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CX', NULL, 4.23, 90, 0.14, 3.95, 4.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 1, 1.76, 90, 1.77, 0.23, 12.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 2, 0.79, 90, 0.46, 0.25, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 3, 16.56, 90, 6.77, 6.98, 34.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 4, 34.28, 90, 9.19, 18.82, 53.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.b.8', 'CXP', 5, 46.61, 90, 8.93, 29.98, 64.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CX', NULL, 3.71, 91, 0.23, 3.26, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 1, 11.58, 91, 6.44, 3.62, 31.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 2, 3.89, 91, 3.37, 0.67, 19.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 3, 16.75, 91, 7.49, 6.48, 36.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 4, 37.51, 91, 7.73, 23.76, 53.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.c.1', 'CXP', 5, 30.26, 91, 6.13, 19.59, 43.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CX', NULL, 4.46, 91, 0.15, 4.15, 4.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 2, 3.47, 91, 3.37, 0.49, 20.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 3, 13.06, 91, 5.77, 5.19, 29.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 4, 17.65, 91, 6.19, 8.42, 33.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.1', 'CXP', 5, 65.82, 91, 9.05, 46.42, 81.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CX', NULL, 2.88, 91, 0.27, 2.34, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 1, 30.03, 91, 7.61, 17.29, 46.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 2, 3.78, 91, 3.37, 0.62, 19.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 3, 33.97, 91, 8.13, 20.03, 51.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 4, 12.56, 91, 5.44, 5.10, 27.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.3', 'CXP', 5, 19.66, 91, 6.93, 9.28, 36.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.4', 'CT', NULL, 1.30, 90, 0.09, 1.12, 1.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.4', 'CTP', 1, 70.20, 90, 9.15, 49.71, 84.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.4', 'CTP', 2, 29.51, 90, 9.16, 14.86, 50.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.4', 'CTP', 3, 0.28, 90, 0.29, 0.04, 2.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.8', 'CT', NULL, 2.07, 91, 0.15, 1.77, 2.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.8', 'CTP', 1, 34.63, 91, 8.53, 20.03, 52.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.8', 'CTP', 2, 23.40, 91, 8.00, 11.18, 42.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '4.C.3.d.8', 'CTP', 3, 41.98, 91, 8.80, 26.08, 59.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.c', 'CX', NULL, 4.18, 26, 0.23, 3.71, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.c', 'CXP', 1, 2.07, 26, 2.09, 0.25, 15.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.c', 'CXP', 2, 5.39, 26, 5.34, 0.65, 33.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.c', 'CXP', 3, 8.30, 26, 5.19, 2.17, 26.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.c', 'CXP', 4, 41.09, 26, 12.95, 18.81, 67.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.c', 'CXP', 5, 43.15, 26, 13.69, 19.38, 70.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.f', 'CX', NULL, 4.10, 26, 0.17, 3.75, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.f', 'CXP', 2, 9.45, 26, 6.83, 1.98, 35.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.f', 'CXP', 3, 11.48, 26, 6.90, 3.10, 34.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.f', 'CXP', 4, 38.50, 26, 13.06, 16.74, 66.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.f', 'CXP', 5, 40.57, 26, 10.69, 21.50, 62.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.h', 'CX', NULL, 3.14, 26, 0.42, 2.27, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.h', 'CXP', 1, 27.59, 26, 9.39, 12.64, 50.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.h', 'CXP', 2, 11.52, 26, 6.93, 3.11, 34.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.h', 'CXP', 3, 5.20, 26, 3.59, 1.21, 19.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.h', 'CXP', 4, 30.89, 26, 11.17, 13.20, 56.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.h', 'CXP', 5, 24.79, 26, 10.41, 9.46, 51.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 26, 0.26, 2.50, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.j', 'CXP', 1, 23.99, 26, 9.01, 10.24, 46.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.j', 'CXP', 2, 8.11, 26, 4.88, 2.24, 25.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.j', 'CXP', 3, 12.67, 26, 6.31, 4.29, 31.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.j', 'CXP', 4, 51.42, 26, 9.68, 32.28, 70.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.j', 'CXP', 5, 3.81, 26, 2.45, 0.99, 13.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.l', 'CX', NULL, 3.86, 26, 0.19, 3.47, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.l', 'CXP', 1, 5.01, 26, 4.92, 0.62, 30.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.l', 'CXP', 2, 7.72, 26, 6.80, 1.16, 37.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.l', 'CXP', 3, 10.50, 26, 6.44, 2.78, 32.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.l', 'CXP', 4, 49.47, 26, 13.42, 24.47, 74.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.2.l', 'CXP', 5, 27.30, 26, 8.82, 13.07, 48.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.4', 'CX', NULL, 4.53, 26, 0.12, 4.29, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.4', 'CXP', 3, 4.45, 26, 4.45, 0.54, 28.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.4', 'CXP', 4, 38.26, 26, 9.75, 20.93, 59.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.a.4', 'CXP', 5, 57.29, 26, 9.80, 37.03, 75.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 26, 0.31, 3.16, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.e', 'CXP', 1, 16.73, 26, 7.76, 6.00, 38.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.e', 'CXP', 2, 5.39, 26, 5.34, 0.65, 33.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.e', 'CXP', 3, 8.73, 26, 5.90, 2.04, 30.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.e', 'CXP', 4, 19.72, 26, 7.40, 8.57, 39.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.e', 'CXP', 5, 49.42, 26, 10.82, 28.61, 70.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.f', 'CX', NULL, 4.62, 26, 0.14, 4.32, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.f', 'CXP', 2, 1.73, 26, 1.77, 0.21, 12.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.f', 'CXP', 3, 7.72, 26, 6.80, 1.16, 37.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.f', 'CXP', 4, 17.65, 26, 7.24, 7.13, 37.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.f', 'CXP', 5, 72.90, 26, 8.53, 52.49, 86.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 26, 0.32, 3.08, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.g', 'CXP', 1, 14.10, 26, 7.16, 4.63, 35.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.g', 'CXP', 2, 8.86, 26, 5.92, 2.10, 30.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.g', 'CXP', 3, 18.04, 26, 8.03, 6.71, 40.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.g', 'CXP', 4, 7.87, 26, 5.62, 1.70, 29.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.b.1.g', 'CXP', 5, 51.14, 26, 11.13, 29.48, 72.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.1', 'CX', NULL, 2.21, 26, 0.35, 1.50, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.1', 'CXP', 1, 46.10, 26, 10.70, 26.06, 67.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.1', 'CXP', 2, 22.92, 26, 10.14, 8.36, 49.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.1', 'CXP', 3, 11.85, 26, 7.11, 3.20, 35.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.1', 'CXP', 4, 2.07, 26, 2.09, 0.25, 15.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.1', 'CXP', 5, 17.05, 26, 9.91, 4.63, 46.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.2', 'CX', NULL, 2.77, 26, 0.39, 1.96, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.2', 'CXP', 1, 38.98, 26, 10.56, 20.38, 61.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.2', 'CXP', 2, 11.91, 26, 7.17, 3.20, 35.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.2', 'CXP', 3, 10.53, 26, 4.91, 3.87, 25.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.2', 'CXP', 4, 10.46, 26, 6.12, 2.95, 30.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.c.2', 'CXP', 5, 28.12, 26, 11.39, 10.91, 55.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.1', 'CX', NULL, 2.62, 26, 0.24, 2.12, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.1', 'CXP', 1, 25.01, 26, 10.14, 9.88, 50.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.1', 'CXP', 2, 25.43, 26, 9.27, 11.08, 48.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.1', 'CXP', 3, 25.11, 26, 8.83, 11.30, 46.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.1', 'CXP', 4, 11.41, 26, 9.02, 2.01, 44.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.1', 'CXP', 5, 13.05, 26, 6.83, 4.16, 34.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.2', 'CX', NULL, 2.75, 26, 0.26, 2.20, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.2', 'CXP', 1, 13.11, 26, 7.93, 3.47, 38.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.2', 'CXP', 2, 27.11, 26, 9.39, 12.26, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.2', 'CXP', 3, 37.12, 26, 12.03, 16.95, 63.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.2', 'CXP', 4, 17.20, 26, 7.95, 6.17, 39.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.2', 'CXP', 5, 5.45, 26, 4.10, 1.11, 22.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.3', 'CX', NULL, 1.46, 26, 0.13, 1.20, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.3', 'CXP', 1, 55.88, 26, 12.32, 31.16, 78.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.3', 'CXP', 2, 42.38, 26, 12.29, 20.69, 67.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.3', 'CXP', 3, 1.74, 26, 1.76, 0.21, 12.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.a', 'CX', NULL, 3.78, 26, 0.22, 3.33, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.a', 'CXP', 1, 13.11, 26, 7.93, 3.47, 38.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.a', 'CXP', 3, 6.57, 26, 4.98, 1.30, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.a', 'CXP', 4, 56.60, 26, 13.63, 29.38, 80.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.a', 'CXP', 5, 23.72, 26, 8.20, 10.89, 44.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.b', 'CX', NULL, 2.43, 26, 0.30, 1.81, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.b', 'CXP', 1, 23.14, 26, 9.00, 9.59, 46.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.b', 'CXP', 2, 30.91, 26, 11.51, 12.85, 57.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.b', 'CXP', 3, 34.77, 26, 11.08, 16.31, 59.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.b', 'CXP', 4, 1.73, 26, 1.77, 0.21, 12.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.b', 'CXP', 5, 9.45, 26, 6.80, 1.99, 34.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.c', 'CX', NULL, 2.12, 25, 0.18, 1.74, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.c', 'CXP', 1, 32.59, 25, 8.77, 17.51, 52.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.c', 'CXP', 2, 28.15, 25, 9.68, 12.73, 51.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.c', 'CXP', 3, 35.73, 25, 11.22, 16.85, 60.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.c', 'CXP', 4, 1.76, 25, 1.79, 0.21, 13.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.c', 'CXP', 5, 1.76, 25, 1.79, 0.21, 13.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.d', 'CX', NULL, 2.44, 25, 0.30, 1.82, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.d', 'CXP', 1, 20.02, 25, 8.67, 7.57, 43.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.d', 'CXP', 2, 34.98, 25, 12.03, 15.30, 61.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.d', 'CXP', 3, 35.38, 25, 11.60, 16.12, 60.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.d', 'CXP', 5, 9.62, 25, 6.94, 2.01, 35.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 25, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.e', 'CXP', 1, 96.47, 25, 2.32, 87.04, 99.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.e', 'CXP', 3, 1.76, 25, 1.79, 0.21, 13.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.e', 'CXP', 4, 1.76, 25, 1.79, 0.21, 13.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.f', 'CX', NULL, 2.66, 25, 0.41, 1.82, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.f', 'CXP', 1, 45.04, 25, 13.22, 21.40, 71.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.f', 'CXP', 2, 2.11, 25, 2.12, 0.26, 15.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.f', 'CXP', 3, 9.62, 25, 6.99, 1.98, 35.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.f', 'CXP', 4, 28.13, 25, 11.99, 10.32, 57.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.1.f', 'CXP', 5, 15.10, 25, 8.08, 4.62, 39.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.3', 'CX', NULL, 3.54, 25, 0.22, 3.09, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.3', 'CXP', 1, 4.60, 25, 4.38, 0.61, 27.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.3', 'CXP', 2, 7.60, 25, 5.84, 1.46, 31.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.3', 'CXP', 3, 26.35, 25, 10.99, 10.00, 53.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.3', 'CXP', 4, 51.62, 25, 13.43, 26.01, 76.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.a.3', 'CXP', 5, 9.82, 25, 5.49, 2.94, 28.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.a', 'CX', NULL, 2.81, 25, 0.34, 2.12, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.a', 'CXP', 1, 30.81, 25, 9.14, 15.52, 51.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.a', 'CXP', 2, 11.13, 25, 6.30, 3.26, 31.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.a', 'CXP', 3, 16.96, 25, 8.30, 5.71, 40.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.a', 'CXP', 4, 28.07, 25, 11.05, 11.20, 54.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.a', 'CXP', 5, 13.03, 25, 9.24, 2.71, 44.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.b', 'CX', NULL, 1.69, 25, 0.18, 1.32, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.b', 'CXP', 1, 47.73, 25, 10.11, 28.35, 67.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.b', 'CXP', 2, 37.47, 25, 9.30, 20.89, 57.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.b', 'CXP', 3, 13.03, 25, 9.57, 2.55, 46.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.b', 'CXP', 4, 1.76, 25, 1.79, 0.21, 13.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.c', 'CX', NULL, 2.29, 26, 0.27, 1.74, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.c', 'CXP', 1, 27.28, 26, 8.86, 13.01, 48.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.c', 'CXP', 2, 33.45, 26, 10.30, 16.24, 56.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.c', 'CXP', 3, 21.94, 26, 8.72, 8.97, 44.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.c', 'CXP', 4, 17.33, 26, 9.49, 5.08, 45.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 26, 0.32, 1.20, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.d', 'CXP', 1, 70.97, 26, 9.29, 49.13, 86.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.d', 'CXP', 2, 9.12, 26, 6.47, 1.97, 33.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.d', 'CXP', 3, 1.73, 26, 1.77, 0.21, 12.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.d', 'CXP', 5, 18.18, 26, 8.19, 6.67, 40.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.e', 'CX', NULL, 1.88, 26, 0.31, 1.24, 2.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.e', 'CXP', 1, 58.68, 26, 10.69, 36.41, 77.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.e', 'CXP', 2, 22.53, 26, 8.90, 9.24, 45.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.e', 'CXP', 4, 9.33, 26, 8.86, 1.18, 47.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.e', 'CXP', 5, 9.45, 26, 6.83, 1.98, 35.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 26, 0.27, 1.00, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.f', 'CXP', 1, 88.93, 26, 8.93, 55.34, 98.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.f', 'CXP', 2, 1.73, 26, 1.73, 0.22, 12.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.f', 'CXP', 4, 9.33, 26, 8.86, 1.18, 47.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.b', 'CX', NULL, 1.42, 26, 0.27, 1.00, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.b', 'CXP', 1, 88.69, 26, 6.84, 65.82, 96.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.b', 'CXP', 3, 1.74, 26, 1.76, 0.21, 12.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.b', 'CXP', 5, 9.58, 26, 6.80, 2.06, 34.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 26, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.c', 'CXP', 1, 90.99, 26, 4.10, 78.27, 96.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.c', 'CXP', 2, 5.54, 26, 2.60, 2.06, 14.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.c', 'CXP', 4, 1.73, 26, 1.73, 0.22, 12.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.c', 'CXP', 5, 1.74, 26, 1.76, 0.21, 12.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, 26, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.d', 'CXP', 1, 81.21, 26, 9.89, 53.20, 94.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.d', 'CXP', 2, 9.45, 26, 6.85, 1.97, 35.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.d', 'CXP', 3, 9.33, 26, 8.86, 1.18, 47.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 26, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.e', 'CXP', 1, 88.93, 26, 8.98, 55.11, 98.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.e', 'CXP', 2, 11.07, 26, 8.98, 1.87, 44.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.f', 'CX', NULL, 1.44, 25, 0.12, 1.19, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.f', 'CXP', 1, 59.38, 25, 11.38, 35.56, 79.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.f', 'CXP', 2, 38.80, 25, 11.45, 18.98, 63.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.f', 'CXP', 4, 1.82, 25, 1.85, 0.22, 13.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.a', 'CX', NULL, 2.59, 25, 0.24, 2.08, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.a', 'CXP', 1, 15.69, 25, 7.44, 5.51, 37.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.a', 'CXP', 2, 36.68, 25, 9.54, 19.88, 57.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.a', 'CXP', 3, 22.64, 25, 8.97, 9.23, 45.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.a', 'CXP', 4, 23.17, 25, 10.83, 7.91, 51.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.a', 'CXP', 5, 1.82, 25, 1.84, 0.22, 13.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.b', 'CX', NULL, 3.64, 25, 0.28, 3.06, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.b', 'CXP', 2, 21.22, 25, 10.77, 6.66, 50.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.b', 'CXP', 3, 24.59, 25, 9.35, 10.33, 48.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.b', 'CXP', 4, 23.66, 25, 10.13, 8.87, 49.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.b', 'CXP', 5, 30.54, 25, 12.20, 11.83, 59.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 25, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.c', 'CXP', 1, 84.65, 25, 7.43, 62.88, 94.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.c', 'CXP', 2, 13.53, 25, 7.07, 4.30, 35.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.c', 'CXP', 3, 1.82, 25, 1.81, 0.23, 13.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.d', 'CX', NULL, 2.25, 25, 0.25, 1.74, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.d', 'CXP', 1, 20.95, 25, 10.57, 6.62, 49.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.d', 'CXP', 2, 50.07, 25, 11.32, 28.27, 71.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.d', 'CXP', 3, 15.45, 25, 8.62, 4.47, 41.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.d', 'CXP', 4, 9.90, 25, 7.06, 2.10, 36.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.d', 'CXP', 5, 3.63, 25, 3.63, 0.44, 24.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 25, 0.12, 1.42, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.e', 'CXP', 1, 39.94, 25, 9.59, 22.57, 60.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.e', 'CXP', 2, 56.42, 25, 9.94, 35.99, 74.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.e', 'CXP', 3, 1.82, 25, 1.85, 0.22, 13.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.e', 'CXP', 4, 1.82, 25, 1.85, 0.22, 13.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.f', 'CX', NULL, 1.79, 25, 0.22, 1.34, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.f', 'CXP', 1, 44.89, 25, 9.88, 26.32, 65.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.f', 'CXP', 2, 47.03, 25, 12.88, 23.40, 72.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.f', 'CXP', 5, 8.08, 25, 7.07, 1.22, 38.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.g', 'CX', NULL, 4.00, 25, 0.30, 3.37, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.g', 'CXP', 1, 5.65, 25, 5.59, 0.68, 34.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.g', 'CXP', 2, 11.64, 25, 9.18, 2.04, 45.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.g', 'CXP', 3, 9.90, 25, 7.10, 2.08, 36.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.g', 'CXP', 4, 22.72, 25, 9.64, 8.64, 47.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.g', 'CXP', 5, 50.10, 25, 10.86, 29.06, 71.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.h', 'CX', NULL, 2.04, 26, 0.17, 1.68, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.h', 'CXP', 1, 25.91, 26, 8.92, 11.84, 47.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.h', 'CXP', 2, 53.04, 26, 11.09, 31.10, 73.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.h', 'CXP', 3, 15.52, 26, 9.74, 3.83, 45.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.h', 'CXP', 4, 2.07, 26, 2.09, 0.25, 15.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.h', 'CXP', 5, 3.47, 26, 2.35, 0.84, 13.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.i', 'CX', NULL, 2.31, 26, 0.28, 1.72, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.i', 'CXP', 1, 31.92, 26, 13.18, 11.85, 62.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.i', 'CXP', 2, 35.81, 26, 11.54, 16.55, 61.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.i', 'CXP', 3, 11.07, 26, 8.97, 1.87, 44.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.i', 'CXP', 4, 11.95, 26, 6.48, 3.67, 32.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.d.1.i', 'CXP', 5, 9.26, 26, 4.67, 3.14, 24.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.d', 'CX', NULL, 1.41, 26, 0.35, 1.00, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.d', 'CXP', 1, 87.20, 26, 9.05, 56.21, 97.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.d', 'CXP', 2, 3.47, 26, 2.48, 0.78, 14.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.d', 'CXP', 5, 9.33, 26, 8.86, 1.18, 47.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.e', 'CXP', 1, 98.27, 26, 1.73, 87.51, 99.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.e', 'CXP', 2, 1.73, 26, 1.73, 0.22, 12.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.1', 'CX', NULL, 2.23, 26, 0.27, 1.68, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.1', 'CXP', 1, 40.28, 26, 9.99, 22.28, 61.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.1', 'CXP', 2, 16.64, 26, 7.43, 6.21, 37.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.1', 'CXP', 3, 24.83, 26, 8.42, 11.54, 45.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.1', 'CXP', 4, 16.40, 26, 9.52, 4.48, 45.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.1', 'CXP', 5, 1.86, 26, 1.85, 0.23, 13.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.a', 'CX', NULL, 4.26, 26, 0.20, 3.85, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.a', 'CXP', 1, 1.86, 26, 1.85, 0.23, 13.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.a', 'CXP', 2, 4.45, 26, 4.45, 0.54, 28.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.a', 'CXP', 3, 13.87, 26, 7.61, 4.15, 37.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.a', 'CXP', 4, 25.00, 26, 9.38, 10.63, 48.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.a', 'CXP', 5, 54.83, 26, 10.73, 33.22, 74.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.b', 'CX', NULL, 3.71, 26, 0.30, 3.10, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.b', 'CXP', 1, 14.58, 26, 7.75, 4.52, 38.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.b', 'CXP', 2, 9.84, 26, 6.85, 2.18, 34.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.b', 'CXP', 3, 11.48, 26, 6.90, 3.10, 34.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.b', 'CXP', 4, 17.97, 26, 9.43, 5.54, 45.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.2.b', 'CXP', 5, 46.12, 26, 10.55, 26.31, 67.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.4', 'CX', NULL, 4.43, 26, 0.14, 4.15, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.4', 'CXP', 2, 1.86, 26, 1.85, 0.23, 13.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.4', 'CXP', 3, 7.72, 26, 6.80, 1.16, 37.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.4', 'CXP', 4, 35.57, 26, 12.45, 15.28, 62.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.a.4', 'CXP', 5, 54.85, 26, 10.87, 32.98, 75.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.2', 'CX', NULL, 1.99, 25, 0.25, 1.47, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.2', 'CXP', 1, 35.49, 25, 11.66, 16.12, 61.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.2', 'CXP', 2, 41.71, 25, 12.95, 19.25, 68.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.2', 'CXP', 3, 11.54, 25, 6.02, 3.72, 30.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.2', 'CXP', 4, 11.26, 25, 9.08, 1.91, 45.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.4', 'CX', NULL, 3.88, 26, 0.32, 3.22, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.4', 'CXP', 2, 22.24, 26, 10.26, 7.77, 49.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.4', 'CXP', 3, 14.27, 26, 6.61, 5.19, 33.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.4', 'CXP', 4, 16.30, 26, 6.67, 6.64, 34.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.4', 'CXP', 5, 47.19, 26, 13.43, 22.76, 73.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.7', 'CX', NULL, 2.61, 25, 0.25, 2.09, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.7', 'CXP', 1, 20.64, 25, 8.81, 7.89, 44.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.7', 'CXP', 2, 31.91, 25, 12.31, 12.70, 60.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.7', 'CXP', 3, 23.02, 25, 9.17, 9.32, 46.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.7', 'CXP', 4, 15.09, 25, 7.75, 4.85, 38.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.7', 'CXP', 5, 9.35, 25, 4.91, 3.03, 25.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.8', 'CX', NULL, 4.32, 26, 0.22, 3.85, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.8', 'CXP', 1, 1.86, 26, 1.85, 0.23, 13.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.8', 'CXP', 2, 1.73, 26, 1.76, 0.21, 12.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.8', 'CXP', 3, 15.59, 26, 9.42, 4.06, 44.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.8', 'CXP', 4, 24.60, 26, 9.09, 10.63, 47.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.b.8', 'CXP', 5, 56.21, 26, 13.20, 29.85, 79.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.c.1', 'CX', NULL, 4.01, 25, 0.28, 3.43, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.c.1', 'CXP', 1, 3.78, 25, 3.76, 0.46, 24.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.c.1', 'CXP', 2, 6.37, 25, 4.68, 1.33, 25.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.c.1', 'CXP', 3, 22.88, 25, 9.31, 9.08, 46.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.c.1', 'CXP', 4, 19.39, 25, 9.75, 6.23, 46.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.c.1', 'CXP', 5, 47.57, 25, 13.73, 22.55, 73.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.1', 'CX', NULL, 3.86, 26, 0.27, 3.30, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.1', 'CXP', 1, 14.58, 26, 7.75, 4.52, 38.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.1', 'CXP', 2, 1.86, 26, 1.85, 0.23, 13.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.1', 'CXP', 3, 10.04, 26, 5.37, 3.17, 27.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.1', 'CXP', 4, 30.10, 26, 12.12, 11.62, 58.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.1', 'CXP', 5, 43.42, 26, 10.71, 23.81, 65.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.3', 'CX', NULL, 2.45, 26, 0.46, 1.50, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.3', 'CXP', 1, 54.33, 26, 13.84, 27.39, 78.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.3', 'CXP', 2, 1.73, 26, 1.73, 0.22, 12.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.3', 'CXP', 3, 1.73, 26, 1.73, 0.22, 12.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.3', 'CXP', 4, 28.70, 26, 10.21, 12.59, 52.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.3', 'CXP', 5, 13.51, 26, 7.37, 4.09, 36.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.4', 'CT', NULL, 1.86, 26, 0.10, 1.67, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.4', 'CTP', 1, 28.63, 26, 8.39, 14.70, 48.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.4', 'CTP', 2, 56.46, 26, 12.53, 31.21, 78.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.4', 'CTP', 3, 14.91, 26, 7.35, 5.04, 36.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.8', 'CT', NULL, 1.35, 26, 0.15, 1.05, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.8', 'CTP', 1, 78.09, 26, 8.79, 55.31, 91.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.8', 'CTP', 2, 9.33, 26, 6.01, 2.33, 30.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3012.00', '4.C.3.d.8', 'CTP', 3, 12.59, 26, 6.85, 3.84, 34.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.c', 'CX', NULL, 4.31, 19, 0.21, 3.87, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.c', 'CXP', 1, 4.39, 19, 4.38, 0.51, 29.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.c', 'CXP', 2, 8.39, 19, 6.02, 1.74, 32.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.c', 'CXP', 3, 0.99, 19, 1.05, 0.11, 8.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.c', 'CXP', 4, 24.12, 19, 12.03, 7.40, 55.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.c', 'CXP', 5, 62.11, 19, 10.06, 40.04, 80.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 20, 0.30, 3.98, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.f', 'CXP', 3, 12.54, 20, 10.18, 2.01, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.f', 'CXP', 4, 13.43, 20, 10.10, 2.46, 48.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.f', 'CXP', 5, 74.03, 20, 20.26, 23.89, 96.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.h', 'CX', NULL, 3.94, 20, 0.80, 2.27, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.h', 'CXP', 1, 25.07, 20, 20.36, 3.35, 76.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.h', 'CXP', 4, 5.21, 20, 5.12, 0.63, 32.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.h', 'CXP', 5, 69.71, 20, 19.53, 24.94, 94.10, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.j', 'CX', NULL, 3.13, 20, 0.63, 1.81, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.j', 'CXP', 1, 27.40, 20, 20.10, 4.35, 75.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.j', 'CXP', 2, 3.98, 20, 4.01, 0.46, 27.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.j', 'CXP', 3, 18.68, 20, 10.02, 5.46, 47.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.j', 'CXP', 4, 28.46, 20, 10.22, 12.22, 53.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.j', 'CXP', 5, 21.49, 20, 9.48, 7.78, 47.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 20, 0.31, 3.98, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.l', 'CXP', 3, 12.54, 20, 10.18, 2.01, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.l', 'CXP', 4, 12.54, 20, 10.18, 2.01, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.2.l', 'CXP', 5, 74.93, 20, 20.36, 23.61, 96.65, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.4', 'CX', NULL, 4.73, 20, 0.20, 4.31, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.4', 'CXP', 4, 26.87, 20, 20.17, 4.11, 75.89, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.a.4', 'CXP', 5, 73.13, 20, 20.17, 24.11, 95.89, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 20, 0.10, 4.54, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.e', 'CXP', 2, 0.90, 20, 0.95, 0.10, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.e', 'CXP', 4, 22.70, 20, 9.77, 8.39, 48.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.e', 'CXP', 5, 76.40, 20, 9.70, 51.23, 90.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.84, 20, 0.26, 3.30, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.f', 'CXP', 2, 25.85, 20, 9.23, 11.29, 48.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.f', 'CXP', 3, 4.87, 20, 4.18, 0.77, 25.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.f', 'CXP', 4, 28.99, 20, 10.41, 12.41, 54.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.f', 'CXP', 5, 40.29, 20, 10.50, 21.30, 62.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 20, 0.75, 2.04, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.g', 'CXP', 1, 25.07, 20, 20.36, 3.35, 76.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.g', 'CXP', 3, 14.78, 20, 9.20, 3.62, 44.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.g', 'CXP', 4, 9.39, 20, 5.98, 2.33, 31.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.b.1.g', 'CXP', 5, 50.76, 20, 17.82, 18.82, 82.09, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.1', 'CX', NULL, 1.84, 20, 0.28, 1.26, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.1', 'CXP', 1, 51.60, 20, 15.56, 22.44, 79.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.1', 'CXP', 2, 22.64, 20, 11.26, 7.08, 52.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.1', 'CXP', 3, 15.59, 20, 8.81, 4.35, 42.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.1', 'CXP', 4, 10.17, 20, 6.89, 2.28, 35.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.2', 'CX', NULL, 3.56, 20, 0.44, 2.63, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.2', 'CXP', 1, 12.54, 20, 10.18, 2.01, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.2', 'CXP', 2, 17.03, 20, 9.78, 4.60, 46.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.2', 'CXP', 3, 5.21, 20, 5.12, 0.63, 32.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.2', 'CXP', 4, 32.62, 20, 9.74, 16.07, 55.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.c.2', 'CXP', 5, 32.60, 20, 16.34, 9.26, 69.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.1', 'CX', NULL, 3.32, 20, 0.55, 2.17, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.1', 'CXP', 1, 16.51, 20, 9.98, 4.17, 47.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.1', 'CXP', 2, 17.75, 20, 10.00, 4.89, 47.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.1', 'CXP', 3, 3.98, 20, 4.01, 0.46, 27.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.1', 'CXP', 4, 40.97, 20, 12.67, 18.83, 67.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.1', 'CXP', 5, 20.79, 20, 9.41, 7.35, 46.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.2', 'CX', NULL, 3.34, 20, 0.46, 2.38, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.2', 'CXP', 1, 3.98, 20, 4.01, 0.46, 27.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.2', 'CXP', 2, 34.26, 20, 18.84, 8.30, 75.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.2', 'CXP', 3, 12.30, 20, 7.49, 3.18, 37.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.2', 'CXP', 4, 23.14, 20, 11.10, 7.54, 52.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.2', 'CXP', 5, 26.32, 20, 10.13, 10.69, 51.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.3', 'CX', NULL, 1.48, 20, 0.23, 1.00, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.3', 'CXP', 1, 70.58, 20, 14.58, 35.57, 91.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.3', 'CXP', 2, 17.18, 20, 12.01, 3.42, 54.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.3', 'CXP', 3, 8.48, 20, 7.79, 1.12, 43.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.3', 'CXP', 4, 1.29, 20, 1.36, 0.14, 10.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.1.d.3', 'CXP', 5, 2.47, 20, 2.58, 0.27, 19.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 20, 0.20, 4.29, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.a', 'CXP', 4, 29.95, 20, 19.67, 5.67, 75.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.a', 'CXP', 5, 70.05, 20, 19.67, 24.74, 94.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.b', 'CX', NULL, 2.00, 20, 0.32, 1.33, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.b', 'CXP', 1, 53.18, 20, 14.29, 25.47, 79.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.b', 'CXP', 2, 15.30, 20, 10.91, 3.01, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.b', 'CXP', 3, 11.66, 20, 8.48, 2.30, 42.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.b', 'CXP', 4, 17.87, 20, 9.97, 4.99, 47.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.b', 'CXP', 5, 1.99, 20, 2.08, 0.22, 15.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.c', 'CX', NULL, 2.56, 20, 0.51, 1.50, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.c', 'CXP', 1, 37.78, 20, 17.91, 10.97, 74.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.c', 'CXP', 2, 10.11, 20, 6.59, 2.41, 33.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.c', 'CXP', 3, 18.79, 20, 9.23, 6.12, 45.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.c', 'CXP', 4, 25.15, 20, 11.07, 8.93, 53.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.c', 'CXP', 5, 8.18, 20, 6.10, 1.60, 32.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.90, 20, 0.29, 1.30, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.d', 'CXP', 1, 43.58, 20, 17.73, 14.59, 77.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.d', 'CXP', 2, 31.70, 20, 11.58, 13.16, 58.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.d', 'CXP', 3, 17.85, 20, 9.34, 5.42, 45.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.d', 'CXP', 4, 4.87, 20, 4.18, 0.77, 25.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.d', 'CXP', 5, 1.99, 20, 2.08, 0.22, 15.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 20, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.e', 'CXP', 1, 97.81, 20, 1.72, 89.28, 99.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.e', 'CXP', 2, 1.29, 20, 1.36, 0.14, 10.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.90, 20, 0.95, 0.10, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.f', 'CX', NULL, 2.85, 20, 0.54, 1.72, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.f', 'CXP', 1, 31.52, 20, 19.56, 6.47, 75.41, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.f', 'CXP', 2, 11.73, 20, 8.40, 2.37, 42.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.f', 'CXP', 3, 13.47, 20, 7.79, 3.70, 38.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.f', 'CXP', 4, 26.51, 20, 13.06, 8.15, 59.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.1.f', 'CXP', 5, 16.77, 20, 9.70, 4.49, 46.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.3', 'CX', NULL, 3.48, 20, 0.56, 2.32, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.3', 'CXP', 1, 12.54, 20, 10.18, 2.01, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.3', 'CXP', 2, 13.43, 20, 10.10, 2.46, 48.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.3', 'CXP', 3, 9.49, 20, 8.01, 1.47, 42.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.3', 'CXP', 4, 42.40, 20, 16.57, 15.10, 75.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.a.3', 'CXP', 5, 22.14, 20, 10.84, 7.09, 51.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.a', 'CX', NULL, 3.06, 20, 0.53, 1.96, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.a', 'CXP', 1, 27.20, 20, 10.85, 10.60, 54.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.a', 'CXP', 2, 17.75, 20, 10.00, 4.89, 47.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.a', 'CXP', 3, 8.29, 20, 5.40, 2.01, 28.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.a', 'CXP', 4, 15.45, 20, 8.95, 4.17, 43.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.a', 'CXP', 5, 31.31, 20, 10.73, 13.82, 56.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.b', 'CX', NULL, 2.16, 20, 0.36, 1.40, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.b', 'CXP', 1, 46.39, 20, 16.46, 17.81, 77.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.b', 'CXP', 2, 12.90, 20, 7.58, 3.48, 37.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.b', 'CXP', 3, 20.85, 20, 9.33, 7.46, 46.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.b', 'CXP', 4, 17.87, 20, 9.97, 4.99, 47.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.b', 'CXP', 5, 1.99, 20, 2.08, 0.22, 15.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.15, 20, 0.38, 1.36, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.c', 'CXP', 1, 57.79, 20, 12.33, 32.23, 79.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.c', 'CXP', 2, 8.62, 20, 5.86, 1.95, 30.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.c', 'CXP', 3, 12.45, 20, 8.72, 2.60, 43.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.c', 'CXP', 4, 3.28, 20, 2.56, 0.62, 15.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.c', 'CXP', 5, 17.85, 20, 9.34, 5.42, 45.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.d', 'CX', NULL, 2.07, 20, 0.36, 1.32, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.d', 'CXP', 1, 55.32, 20, 12.74, 29.62, 78.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.d', 'CXP', 2, 9.99, 20, 6.14, 2.59, 31.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.d', 'CXP', 3, 20.97, 20, 10.56, 6.53, 50.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.d', 'CXP', 5, 13.72, 20, 8.70, 3.30, 42.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 20, 0.40, 1.24, 2.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.e', 'CXP', 1, 58.06, 20, 13.08, 31.01, 81.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.e', 'CXP', 2, 8.90, 20, 5.80, 2.14, 30.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.e', 'CXP', 3, 13.77, 20, 9.39, 2.96, 45.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.e', 'CXP', 4, 5.97, 20, 4.62, 1.12, 26.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.e', 'CXP', 5, 13.31, 20, 8.67, 3.09, 42.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 20, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.a', 'CXP', 1, 94.11, 20, 4.56, 74.04, 98.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.a', 'CXP', 2, 1.91, 20, 2.04, 0.20, 16.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.a', 'CXP', 4, 3.98, 20, 4.01, 0.46, 27.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.27, 20, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.b', 'CXP', 1, 82.63, 20, 8.46, 58.09, 94.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.b', 'CXP', 2, 8.18, 20, 6.10, 1.60, 32.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.b', 'CXP', 3, 9.19, 20, 6.34, 2.02, 33.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.35, 20, 0.12, 1.10, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.c', 'CXP', 1, 65.80, 20, 11.85, 39.00, 85.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.c', 'CXP', 2, 33.31, 20, 11.74, 14.18, 60.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.c', 'CXP', 3, 0.90, 20, 0.95, 0.10, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.25, 20, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.d', 'CXP', 1, 83.23, 20, 9.65, 53.88, 95.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.d', 'CXP', 2, 8.29, 20, 5.40, 2.01, 28.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.d', 'CXP', 3, 8.48, 20, 7.79, 1.12, 43.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, 20, 0.09, 1.00, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.e', 'CXP', 1, 80.58, 20, 9.26, 54.58, 93.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.e', 'CXP', 2, 19.42, 20, 9.26, 6.53, 45.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 20, 0.11, 1.05, 1.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.f', 'CXP', 1, 75.29, 20, 9.78, 50.33, 90.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.f', 'CXP', 2, 22.39, 20, 9.51, 8.40, 47.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.f', 'CXP', 3, 2.33, 20, 2.48, 0.24, 18.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.a', 'CX', NULL, 4.39, 20, 0.24, 3.90, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.a', 'CXP', 2, 0.90, 20, 0.95, 0.10, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.a', 'CXP', 3, 16.77, 20, 9.70, 4.49, 46.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.a', 'CXP', 4, 24.53, 20, 13.17, 6.83, 59.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.a', 'CXP', 5, 57.80, 20, 16.18, 25.47, 84.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.b', 'CX', NULL, 1.98, 20, 0.20, 1.55, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.b', 'CXP', 1, 26.75, 20, 9.13, 12.10, 49.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.b', 'CXP', 2, 55.69, 20, 6.76, 41.46, 69.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.b', 'CXP', 3, 10.48, 20, 6.57, 2.63, 33.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.b', 'CXP', 4, 7.09, 20, 5.86, 1.17, 32.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 20, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.c', 'CXP', 1, 99.10, 20, 0.95, 92.20, 99.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.c', 'CXP', 2, 0.90, 20, 0.95, 0.10, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.d', 'CX', NULL, 2.13, 20, 0.13, 1.86, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.d', 'CXP', 1, 7.95, 20, 5.24, 1.89, 27.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.d', 'CXP', 2, 72.43, 20, 9.57, 49.06, 87.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.d', 'CXP', 3, 18.72, 20, 10.10, 5.43, 48.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.d', 'CXP', 4, 0.90, 20, 0.95, 0.10, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.14, 20, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.e', 'CXP', 1, 86.29, 20, 7.59, 62.18, 96.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.e', 'CXP', 2, 13.71, 20, 7.59, 3.99, 37.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 20, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.f', 'CXP', 1, 91.82, 20, 6.10, 67.25, 98.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.f', 'CXP', 2, 8.18, 20, 6.10, 1.60, 32.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.g', 'CX', NULL, 2.92, 19, 0.43, 2.02, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.g', 'CXP', 1, 27.51, 19, 13.08, 8.73, 60.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.g', 'CXP', 2, 22.19, 19, 9.37, 8.36, 47.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.g', 'CXP', 3, 10.94, 19, 8.96, 1.75, 45.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.g', 'CXP', 4, 9.81, 19, 6.59, 2.22, 34.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.g', 'CXP', 5, 29.55, 19, 12.93, 10.22, 60.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.h', 'CX', NULL, 1.10, 20, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.h', 'CXP', 1, 89.54, 20, 8.19, 57.85, 98.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.h', 'CXP', 2, 10.46, 20, 8.19, 1.84, 42.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.i', 'CX', NULL, 3.38, 20, 0.52, 2.30, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.i', 'CXP', 1, 19.62, 20, 8.94, 6.93, 44.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.i', 'CXP', 2, 16.07, 20, 9.60, 4.14, 45.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.i', 'CXP', 3, 8.58, 20, 6.03, 1.84, 31.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.i', 'CXP', 4, 18.07, 20, 10.38, 4.84, 48.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.d.1.i', 'CXP', 5, 37.66, 20, 14.26, 14.49, 68.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.13, 20, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.d', 'CXP', 1, 87.03, 20, 7.10, 64.29, 96.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.d', 'CXP', 2, 12.97, 20, 7.10, 3.85, 35.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 20, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.e', 'CXP', 1, 92.80, 20, 5.59, 69.15, 98.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.e', 'CXP', 2, 7.20, 20, 5.59, 1.33, 30.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.1', 'CX', NULL, 2.91, 19, 0.20, 2.49, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.1', 'CXP', 1, 4.14, 19, 4.35, 0.43, 30.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.1', 'CXP', 2, 33.71, 19, 8.09, 19.20, 52.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.1', 'CXP', 3, 40.83, 19, 12.29, 19.15, 66.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.1', 'CXP', 4, 9.32, 19, 6.33, 2.09, 33.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.1', 'CXP', 5, 12.00, 19, 8.67, 2.37, 43.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 20, 0.11, 3.73, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.a', 'CXP', 1, 5.21, 20, 5.12, 0.63, 32.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.a', 'CXP', 3, 4.87, 20, 4.18, 0.77, 25.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.a', 'CXP', 4, 72.72, 20, 14.07, 37.67, 92.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.a', 'CXP', 5, 17.19, 20, 8.28, 5.79, 41.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.b', 'CX', NULL, 4.22, 20, 0.20, 3.81, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.b', 'CXP', 2, 15.45, 20, 8.95, 4.17, 43.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.b', 'CXP', 4, 31.26, 20, 19.43, 6.41, 75.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.2.b', 'CXP', 5, 53.29, 20, 14.91, 24.57, 79.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.4', 'CX', NULL, 3.86, 20, 0.39, 3.04, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.4', 'CXP', 2, 17.75, 20, 10.00, 4.89, 47.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.4', 'CXP', 3, 14.86, 20, 10.07, 3.19, 48.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.4', 'CXP', 4, 30.99, 20, 10.59, 13.75, 55.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.a.4', 'CXP', 5, 36.39, 20, 11.47, 16.86, 61.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.2', 'CX', NULL, 2.23, 20, 0.15, 1.91, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.2', 'CXP', 1, 19.35, 20, 9.40, 6.37, 45.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.2', 'CXP', 2, 51.34, 20, 17.77, 19.23, 82.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.2', 'CXP', 3, 16.00, 20, 9.78, 3.98, 46.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.2', 'CXP', 4, 13.31, 20, 8.67, 3.09, 42.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.4', 'CX', NULL, 4.95, 20, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.4', 'CXP', 4, 4.87, 20, 4.18, 0.77, 25.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.4', 'CXP', 5, 95.13, 20, 4.18, 74.75, 99.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.7', 'CX', NULL, 3.40, 20, 0.38, 2.60, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.7', 'CXP', 1, 11.72, 20, 6.94, 3.16, 35.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.7', 'CXP', 2, 12.45, 20, 8.72, 2.60, 43.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.7', 'CXP', 3, 30.59, 20, 12.63, 11.26, 60.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.7', 'CXP', 4, 14.53, 20, 10.10, 3.00, 48.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.7', 'CXP', 5, 30.72, 20, 8.88, 15.62, 51.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.8', 'CX', NULL, 3.64, 20, 0.32, 2.96, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.8', 'CXP', 2, 12.54, 20, 10.18, 2.01, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.8', 'CXP', 3, 22.77, 20, 9.85, 8.36, 48.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.8', 'CXP', 4, 53.24, 20, 15.27, 23.97, 80.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.b.8', 'CXP', 5, 11.46, 20, 7.03, 2.95, 35.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.c.1', 'CX', NULL, 4.13, 20, 0.36, 3.37, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.c.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.c.1', 'CXP', 2, 3.98, 20, 4.01, 0.46, 27.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.c.1', 'CXP', 3, 29.95, 20, 19.67, 5.67, 75.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.c.1', 'CXP', 4, 14.87, 20, 9.22, 3.66, 44.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.c.1', 'CXP', 5, 51.21, 20, 16.63, 20.67, 80.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.1', 'CX', NULL, 4.87, 20, 0.10, 4.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.1', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.1', 'CXP', 4, 12.54, 20, 10.18, 2.01, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.1', 'CXP', 5, 87.46, 20, 10.18, 49.98, 97.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.3', 'CX', NULL, 1.89, 20, 0.33, 1.20, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.3', 'CXP', 1, 60.52, 20, 10.49, 37.94, 79.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.3', 'CXP', 2, 14.53, 20, 10.10, 3.00, 48.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.3', 'CXP', 3, 10.89, 20, 6.56, 2.88, 33.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.3', 'CXP', 4, 3.98, 20, 4.01, 0.46, 27.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.3', 'CXP', 5, 10.09, 20, 6.48, 2.45, 33.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.4', 'CT', NULL, 1.32, 20, 0.10, 1.12, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.4', 'CTP', 1, 67.55, 20, 9.88, 44.75, 84.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.4', 'CTP', 2, 32.45, 20, 9.88, 15.75, 55.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.8', 'CT', NULL, 2.23, 20, 0.37, 1.45, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.8', 'CTP', 1, 30.29, 20, 19.53, 5.90, 75.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.8', 'CTP', 2, 16.46, 20, 9.80, 4.25, 46.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3021.00', '4.C.3.d.8', 'CTP', 3, 53.26, 20, 19.18, 18.51, 85.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.c', 'CX', NULL, 2.73, 115, 0.28, 2.17, 3.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.c', 'CXP', 1, 23.73, 115, 6.94, 12.71, 39.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.c', 'CXP', 2, 40.57, 115, 5.60, 30.11, 51.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.c', 'CXP', 3, 4.18, 115, 1.95, 1.63, 10.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.c', 'CXP', 4, 2.28, 115, 0.93, 1.01, 5.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.c', 'CXP', 5, 29.24, 115, 7.22, 17.15, 45.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 115, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.f', 'CXP', 4, 2.09, 115, 1.69, 0.41, 9.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.f', 'CXP', 5, 97.91, 115, 1.69, 90.15, 99.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.h', 'CX', NULL, 4.86, 115, 0.05, 4.76, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.h', 'CXP', 3, 2.35, 115, 1.67, 0.57, 9.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.h', 'CXP', 4, 9.50, 115, 3.57, 4.41, 19.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.h', 'CXP', 5, 88.15, 115, 4.02, 77.62, 94.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.j', 'CX', NULL, 3.77, 115, 0.19, 3.39, 4.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.j', 'CXP', 1, 6.32, 115, 2.79, 2.59, 14.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.j', 'CXP', 2, 11.88, 115, 4.09, 5.86, 22.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.j', 'CXP', 3, 14.75, 115, 5.24, 7.04, 28.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.j', 'CXP', 4, 32.78, 115, 5.83, 22.40, 45.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.j', 'CXP', 5, 34.27, 115, 6.54, 22.67, 48.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 114, 0.06, 4.72, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.l', 'CXP', 3, 2.72, 114, 1.83, 0.70, 9.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.l', 'CXP', 4, 10.08, 114, 4.78, 3.79, 24.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.2.l', 'CXP', 5, 87.20, 114, 5.16, 73.15, 94.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.4', 'CX', NULL, 4.90, 115, 0.05, 4.80, 4.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.4', 'CXP', 3, 2.44, 115, 1.80, 0.56, 10.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.4', 'CXP', 4, 5.61, 115, 2.91, 1.96, 14.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.a.4', 'CXP', 5, 91.95, 115, 3.43, 82.01, 96.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 115, 0.11, 4.38, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.e', 'CXP', 1, 0.96, 115, 0.90, 0.15, 5.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.e', 'CXP', 2, 2.98, 115, 1.45, 1.12, 7.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.e', 'CXP', 3, 2.91, 115, 1.56, 0.99, 8.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.e', 'CXP', 4, 21.06, 115, 7.19, 10.17, 38.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.e', 'CXP', 5, 72.10, 115, 7.84, 54.41, 84.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.f', 'CX', NULL, 4.06, 115, 0.31, 3.46, 4.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.f', 'CXP', 1, 1.70, 115, 1.54, 0.28, 9.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.f', 'CXP', 2, 11.93, 115, 7.25, 3.34, 34.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.f', 'CXP', 3, 19.43, 115, 6.59, 9.48, 35.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.f', 'CXP', 4, 12.18, 115, 3.96, 6.25, 22.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.f', 'CXP', 5, 54.75, 115, 11.33, 32.85, 74.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 114, 0.24, 3.11, 4.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.g', 'CXP', 1, 4.13, 114, 2.01, 1.55, 10.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.g', 'CXP', 2, 20.50, 114, 6.87, 10.06, 37.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.g', 'CXP', 3, 20.01, 114, 6.44, 10.13, 35.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.g', 'CXP', 4, 22.36, 114, 6.38, 12.21, 37.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.b.1.g', 'CXP', 5, 33.00, 114, 8.19, 19.11, 50.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.1', 'CX', NULL, 1.75, 114, 0.17, 1.41, 2.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.1', 'CXP', 1, 54.16, 114, 9.74, 35.19, 71.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.1', 'CXP', 2, 26.65, 114, 6.67, 15.60, 41.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.1', 'CXP', 3, 10.92, 114, 3.64, 5.52, 20.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.1', 'CXP', 4, 6.25, 114, 2.65, 2.65, 14.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.1', 'CXP', 5, 2.01, 114, 1.60, 0.41, 9.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.2', 'CX', NULL, 2.84, 113, 0.29, 2.27, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.2', 'CXP', 1, 17.69, 113, 7.30, 7.37, 36.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.2', 'CXP', 2, 30.54, 113, 6.33, 19.58, 44.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.2', 'CXP', 3, 19.04, 113, 5.33, 10.60, 31.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.2', 'CXP', 4, 15.12, 113, 4.42, 8.26, 26.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.c.2', 'CXP', 5, 17.61, 113, 4.95, 9.81, 29.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.1', 'CX', NULL, 3.06, 112, 0.18, 2.69, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.1', 'CXP', 1, 12.57, 112, 5.84, 4.78, 29.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.1', 'CXP', 2, 20.28, 112, 6.38, 10.42, 35.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.1', 'CXP', 3, 30.99, 112, 5.86, 20.70, 43.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.1', 'CXP', 4, 21.41, 112, 5.57, 12.39, 34.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.1', 'CXP', 5, 14.76, 112, 4.72, 7.61, 26.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.2', 'CX', NULL, 3.11, 113, 0.16, 2.80, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.2', 'CXP', 1, 1.52, 113, 1.54, 0.20, 10.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.2', 'CXP', 2, 29.35, 113, 6.59, 18.12, 43.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.2', 'CXP', 3, 35.01, 113, 5.90, 24.38, 47.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.2', 'CXP', 4, 24.83, 113, 6.59, 14.10, 39.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.2', 'CXP', 5, 9.29, 113, 3.36, 4.44, 18.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.3', 'CX', NULL, 1.66, 113, 0.10, 1.47, 1.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.3', 'CXP', 1, 50.98, 113, 5.80, 39.63, 62.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.3', 'CXP', 2, 36.05, 113, 5.37, 26.21, 47.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.3', 'CXP', 3, 9.89, 113, 3.75, 4.55, 20.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.3', 'CXP', 4, 2.16, 113, 1.41, 0.58, 7.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.1.d.3', 'CXP', 5, 0.93, 113, 0.93, 0.12, 6.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 114, 0.13, 4.07, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.a', 'CXP', 1, 6.89, 114, 2.55, 3.26, 13.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.a', 'CXP', 2, 1.46, 114, 0.90, 0.43, 4.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.a', 'CXP', 3, 5.46, 114, 2.87, 1.88, 14.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.a', 'CXP', 4, 25.42, 114, 13.98, 7.33, 59.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.a', 'CXP', 5, 60.77, 114, 12.13, 36.12, 80.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.b', 'CX', NULL, 2.44, 114, 0.17, 2.09, 2.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.b', 'CXP', 1, 50.15, 114, 5.30, 39.79, 60.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.b', 'CXP', 2, 6.88, 114, 2.80, 3.02, 14.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.b', 'CXP', 3, 6.91, 114, 2.80, 3.04, 14.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.b', 'CXP', 4, 21.24, 114, 6.28, 11.37, 36.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.b', 'CXP', 5, 14.82, 114, 4.33, 8.11, 25.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.c', 'CX', NULL, 3.25, 115, 0.28, 2.70, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.c', 'CXP', 1, 18.37, 115, 7.62, 7.60, 38.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.c', 'CXP', 2, 8.16, 115, 3.34, 3.55, 17.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.c', 'CXP', 3, 28.12, 115, 6.03, 17.81, 41.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.c', 'CXP', 4, 20.74, 115, 5.33, 12.10, 33.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.c', 'CXP', 5, 24.61, 115, 6.10, 14.54, 38.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.d', 'CX', NULL, 2.33, 113, 0.22, 1.90, 2.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.d', 'CXP', 1, 33.65, 113, 6.54, 22.11, 47.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.d', 'CXP', 2, 27.53, 113, 5.77, 17.64, 40.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.d', 'CXP', 3, 18.26, 113, 5.89, 9.28, 32.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.d', 'CXP', 4, 13.60, 113, 4.05, 7.36, 23.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.d', 'CXP', 5, 6.97, 113, 3.49, 2.51, 17.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.19, 115, 0.06, 1.07, 1.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.e', 'CXP', 1, 87.03, 115, 4.18, 76.30, 93.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.e', 'CXP', 2, 8.32, 115, 3.28, 3.73, 17.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.e', 'CXP', 3, 3.86, 115, 2.23, 1.21, 11.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.e', 'CXP', 4, 0.26, 115, 0.27, 0.03, 1.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.e', 'CXP', 5, 0.52, 115, 0.39, 0.12, 2.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.f', 'CX', NULL, 3.58, 115, 0.22, 3.15, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.f', 'CXP', 1, 24.23, 115, 6.99, 13.08, 40.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.f', 'CXP', 2, 2.62, 115, 1.43, 0.88, 7.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.f', 'CXP', 3, 13.53, 115, 5.18, 6.11, 27.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.f', 'CXP', 4, 10.21, 115, 3.68, 4.88, 20.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.1.f', 'CXP', 5, 49.41, 115, 5.77, 38.21, 60.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.3', 'CX', NULL, 3.81, 113, 0.09, 3.62, 3.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.3', 'CXP', 1, 0.08, 113, 0.08, 0.01, 0.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.3', 'CXP', 2, 3.58, 113, 2.19, 1.04, 11.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.3', 'CXP', 3, 27.86, 113, 5.81, 17.88, 40.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.3', 'CXP', 4, 52.49, 113, 5.15, 42.32, 62.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.a.3', 'CXP', 5, 16.00, 113, 4.85, 8.52, 28.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.a', 'CX', NULL, 3.63, 115, 0.15, 3.34, 3.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.a', 'CXP', 1, 3.60, 115, 1.42, 1.63, 7.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.a', 'CXP', 2, 13.52, 115, 4.40, 6.91, 24.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.a', 'CXP', 3, 21.63, 115, 5.74, 12.36, 35.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.a', 'CXP', 4, 38.50, 115, 12.11, 18.52, 63.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.a', 'CXP', 5, 22.75, 115, 7.31, 11.44, 40.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.b', 'CX', NULL, 2.39, 114, 0.22, 1.96, 2.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.b', 'CXP', 1, 27.46, 114, 7.07, 15.78, 43.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.b', 'CXP', 2, 34.32, 114, 5.45, 24.46, 45.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.b', 'CXP', 3, 17.62, 114, 5.45, 9.23, 31.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.b', 'CXP', 4, 12.80, 114, 4.01, 6.72, 23.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.b', 'CXP', 5, 7.80, 114, 2.95, 3.62, 16.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.c', 'CX', NULL, 2.21, 115, 0.19, 1.83, 2.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.c', 'CXP', 1, 41.19, 115, 5.41, 31.04, 52.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.c', 'CXP', 2, 27.03, 115, 6.07, 16.76, 40.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.c', 'CXP', 3, 12.58, 115, 4.09, 6.44, 23.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.c', 'CXP', 4, 8.35, 115, 3.06, 3.96, 16.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.c', 'CXP', 5, 10.85, 115, 3.72, 5.37, 20.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.d', 'CX', NULL, 2.19, 113, 0.15, 1.90, 2.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.d', 'CXP', 1, 31.15, 113, 8.37, 17.27, 49.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.d', 'CXP', 2, 35.62, 113, 5.45, 25.67, 46.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.d', 'CXP', 3, 19.80, 113, 6.45, 9.94, 35.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.d', 'CXP', 4, 10.17, 113, 4.23, 4.33, 22.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.d', 'CXP', 5, 3.26, 113, 1.78, 1.09, 9.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.e', 'CX', NULL, 1.71, 114, 0.12, 1.47, 1.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.e', 'CXP', 1, 61.68, 114, 5.37, 50.65, 71.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.e', 'CXP', 2, 20.30, 114, 6.35, 10.47, 35.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.e', 'CXP', 3, 8.00, 114, 3.07, 3.67, 16.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.e', 'CXP', 4, 5.24, 114, 2.22, 2.23, 11.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.e', 'CXP', 5, 4.78, 114, 2.25, 1.85, 11.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 115, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.f', 'CXP', 1, 97.44, 115, 1.26, 93.32, 99.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.f', 'CXP', 2, 2.10, 115, 1.15, 0.70, 6.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.f', 'CXP', 4, 0.46, 115, 0.47, 0.06, 3.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 114, 0.04, 1.02, 1.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.a', 'CXP', 1, 92.05, 114, 3.20, 82.96, 96.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.a', 'CXP', 2, 6.77, 114, 3.05, 2.72, 15.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.44, 114, 0.44, 0.06, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.75, 114, 0.59, 0.16, 3.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 115, 0.09, 1.13, 1.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.b', 'CXP', 1, 79.14, 115, 5.56, 66.07, 88.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.b', 'CXP', 2, 13.05, 115, 4.26, 6.66, 23.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.b', 'CXP', 3, 6.31, 115, 2.56, 2.77, 13.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.b', 'CXP', 4, 1.51, 115, 1.52, 0.20, 10.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.44, 115, 0.09, 1.26, 1.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.c', 'CXP', 1, 67.99, 115, 5.88, 55.43, 78.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.c', 'CXP', 2, 21.52, 115, 6.14, 11.77, 36.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.c', 'CXP', 3, 8.98, 115, 4.49, 3.22, 22.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.c', 'CXP', 4, 1.51, 115, 1.52, 0.20, 10.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.d', 'CX', NULL, 1.37, 115, 0.06, 1.25, 1.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.d', 'CXP', 1, 68.42, 115, 5.89, 55.81, 78.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.d', 'CXP', 2, 26.49, 115, 6.26, 16.01, 40.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.d', 'CXP', 3, 4.56, 115, 2.00, 1.89, 10.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.d', 'CXP', 4, 0.53, 115, 0.54, 0.07, 3.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.e', 'CX', NULL, 1.76, 115, 0.13, 1.51, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.e', 'CXP', 1, 59.18, 115, 5.64, 47.72, 69.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.e', 'CXP', 2, 13.57, 115, 4.34, 7.02, 24.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.e', 'CXP', 3, 21.52, 115, 6.29, 11.59, 36.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.e', 'CXP', 4, 3.31, 115, 1.96, 1.01, 10.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.e', 'CXP', 5, 2.43, 115, 1.77, 0.57, 9.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 114, 0.07, 1.32, 1.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.f', 'CXP', 1, 59.73, 114, 5.41, 48.72, 69.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.f', 'CXP', 2, 37.07, 114, 5.64, 26.74, 48.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.f', 'CXP', 3, 2.19, 114, 1.60, 0.51, 8.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.c.1.f', 'CXP', 5, 1.01, 114, 1.03, 0.13, 7.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.a', 'CX', NULL, 3.50, 115, 0.16, 3.18, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.a', 'CXP', 2, 15.16, 115, 4.40, 8.31, 26.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.a', 'CXP', 3, 41.40, 115, 11.73, 21.33, 64.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.a', 'CXP', 4, 21.98, 115, 6.57, 11.65, 37.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.a', 'CXP', 5, 21.46, 115, 7.21, 10.48, 38.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.b', 'CX', NULL, 2.59, 115, 0.08, 2.43, 2.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.b', 'CXP', 1, 1.51, 115, 1.52, 0.20, 10.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.b', 'CXP', 2, 49.52, 115, 5.93, 38.00, 61.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.b', 'CXP', 3, 38.04, 115, 5.79, 27.39, 49.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.b', 'CXP', 4, 10.24, 115, 3.35, 5.26, 19.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.b', 'CXP', 5, 0.69, 115, 0.51, 0.16, 2.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 113, 0.07, 1.02, 1.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.c', 'CXP', 1, 85.24, 113, 6.92, 66.00, 94.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.c', 'CXP', 2, 13.24, 113, 7.08, 4.31, 34.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.c', 'CXP', 3, 1.53, 113, 1.52, 0.21, 10.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 113, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 113, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.d', 'CX', NULL, 2.33, 115, 0.07, 2.19, 2.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.d', 'CXP', 1, 4.57, 115, 2.42, 1.57, 12.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.d', 'CXP', 2, 67.03, 115, 5.27, 55.90, 76.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.d', 'CXP', 3, 20.94, 115, 6.34, 11.04, 36.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.d', 'CXP', 4, 5.73, 115, 2.15, 2.68, 11.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.d', 'CXP', 5, 1.73, 115, 0.86, 0.65, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 115, 0.08, 1.27, 1.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.e', 'CXP', 1, 64.89, 115, 5.73, 52.89, 75.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.e', 'CXP', 2, 29.71, 115, 5.69, 19.76, 42.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.e', 'CXP', 3, 3.67, 115, 1.84, 1.34, 9.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.e', 'CXP', 4, 0.23, 115, 0.23, 0.03, 1.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.e', 'CXP', 5, 1.51, 115, 1.52, 0.20, 10.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 114, 0.07, 1.12, 1.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.f', 'CXP', 1, 78.82, 114, 6.13, 64.27, 88.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.f', 'CXP', 2, 18.25, 114, 6.47, 8.64, 34.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.f', 'CXP', 3, 1.41, 114, 0.77, 0.48, 4.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.f', 'CXP', 4, 1.51, 114, 1.51, 0.21, 10.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 114, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.g', 'CX', NULL, 2.73, 115, 0.19, 2.35, 3.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.g', 'CXP', 1, 33.64, 115, 6.11, 22.77, 46.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.g', 'CXP', 2, 18.82, 115, 5.86, 9.78, 33.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.g', 'CXP', 3, 6.11, 115, 2.41, 2.75, 13.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.g', 'CXP', 4, 24.07, 115, 6.66, 13.34, 39.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.g', 'CXP', 5, 17.37, 115, 5.29, 9.20, 30.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.h', 'CX', NULL, 1.54, 114, 0.10, 1.35, 1.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.h', 'CXP', 1, 59.54, 114, 5.61, 48.12, 70.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.h', 'CXP', 2, 30.98, 114, 5.40, 21.40, 42.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.h', 'CXP', 3, 6.76, 114, 4.21, 1.89, 21.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.h', 'CXP', 4, 0.89, 114, 0.66, 0.21, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.h', 'CXP', 5, 1.82, 114, 1.57, 0.32, 9.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.i', 'CX', NULL, 2.64, 113, 0.19, 2.26, 3.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.i', 'CXP', 1, 18.45, 113, 5.24, 10.19, 31.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.i', 'CXP', 2, 38.55, 113, 12.38, 18.21, 63.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.i', 'CXP', 3, 17.61, 113, 6.01, 8.60, 32.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.i', 'CXP', 4, 11.09, 113, 3.74, 5.55, 20.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.d.1.i', 'CXP', 5, 14.31, 113, 5.25, 6.67, 28.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.d', 'CX', NULL, 1.24, 115, 0.06, 1.12, 1.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.d', 'CXP', 1, 76.54, 115, 6.09, 62.50, 86.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.d', 'CXP', 2, 23.00, 115, 6.14, 13.07, 37.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.d', 'CXP', 3, 0.45, 115, 0.46, 0.06, 3.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 115, 0.03, 1.01, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.e', 'CXP', 1, 93.36, 115, 2.83, 85.04, 97.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.e', 'CXP', 2, 6.19, 115, 2.77, 2.50, 14.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.e', 'CXP', 3, 0.45, 115, 0.46, 0.06, 3.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.1', 'CX', NULL, 3.34, 112, 0.15, 3.04, 3.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.1', 'CXP', 1, 10.15, 112, 3.29, 5.24, 18.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.1', 'CXP', 2, 24.44, 112, 6.15, 14.32, 38.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.1', 'CXP', 3, 15.02, 112, 5.45, 7.05, 29.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.1', 'CXP', 4, 21.87, 112, 5.80, 12.50, 35.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.1', 'CXP', 5, 28.53, 112, 6.31, 17.77, 42.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.a', 'CX', NULL, 4.25, 114, 0.11, 4.03, 4.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.a', 'CXP', 1, 1.51, 114, 1.53, 0.20, 10.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.a', 'CXP', 2, 2.63, 114, 1.77, 0.68, 9.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.a', 'CXP', 3, 13.07, 114, 5.09, 5.83, 26.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.a', 'CXP', 4, 34.40, 114, 5.86, 23.87, 46.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.a', 'CXP', 5, 48.38, 114, 5.34, 38.02, 58.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 112, 0.12, 4.14, 4.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.b', 'CXP', 1, 2.29, 112, 1.68, 0.53, 9.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.b', 'CXP', 2, 4.04, 112, 1.98, 1.51, 10.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.b', 'CXP', 3, 12.47, 112, 7.29, 3.65, 34.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.b', 'CXP', 4, 16.73, 112, 5.86, 8.03, 31.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.2.b', 'CXP', 5, 64.47, 112, 5.69, 52.60, 74.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.4', 'CX', NULL, 4.26, 115, 0.16, 3.94, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.4', 'CXP', 1, 3.93, 115, 3.87, 0.53, 23.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.4', 'CXP', 2, 3.39, 115, 1.83, 1.15, 9.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.4', 'CXP', 3, 6.06, 115, 2.79, 2.39, 14.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.4', 'CXP', 4, 36.38, 115, 5.93, 25.61, 48.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.a.4', 'CXP', 5, 50.25, 115, 5.86, 38.84, 61.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.2', 'CX', NULL, 2.53, 112, 0.17, 2.19, 2.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.2', 'CXP', 1, 26.82, 112, 6.82, 15.54, 42.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.2', 'CXP', 2, 12.73, 112, 3.80, 6.89, 22.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.2', 'CXP', 3, 46.68, 112, 11.19, 26.42, 68.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.2', 'CXP', 4, 8.30, 112, 3.23, 3.76, 17.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.2', 'CXP', 5, 5.47, 112, 4.18, 1.15, 22.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.4', 'CX', NULL, 4.82, 115, 0.07, 4.68, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.4', 'CXP', 3, 4.33, 115, 2.63, 1.27, 13.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.4', 'CXP', 4, 9.46, 115, 3.68, 4.27, 19.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.4', 'CXP', 5, 86.21, 115, 5.05, 72.92, 93.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.7', 'CX', NULL, 2.68, 114, 0.28, 2.13, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.7', 'CXP', 1, 30.28, 114, 5.47, 20.63, 42.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.7', 'CXP', 2, 28.71, 114, 6.47, 17.71, 42.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.7', 'CXP', 3, 6.52, 114, 2.63, 2.88, 14.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.7', 'CXP', 4, 11.92, 114, 3.80, 6.19, 21.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.7', 'CXP', 5, 22.58, 114, 6.57, 12.17, 38.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.8', 'CX', NULL, 4.07, 114, 0.14, 3.79, 4.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.8', 'CXP', 1, 1.97, 114, 1.61, 0.38, 9.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.8', 'CXP', 2, 8.15, 114, 4.49, 2.64, 22.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.8', 'CXP', 3, 8.94, 114, 3.37, 4.14, 18.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.8', 'CXP', 4, 42.45, 114, 5.88, 31.42, 54.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.b.8', 'CXP', 5, 38.49, 114, 5.53, 28.26, 49.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.c.1', 'CX', NULL, 4.02, 115, 0.20, 3.62, 4.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.c.1', 'CXP', 1, 6.81, 115, 5.04, 1.49, 26.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.c.1', 'CXP', 2, 5.46, 115, 2.77, 1.96, 14.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.c.1', 'CXP', 3, 11.95, 115, 4.21, 5.79, 23.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.c.1', 'CXP', 4, 30.47, 115, 5.47, 20.82, 42.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.c.1', 'CXP', 5, 45.30, 115, 5.69, 34.46, 56.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.1', 'CX', NULL, 4.72, 115, 0.08, 4.55, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.1', 'CXP', 1, 1.51, 115, 1.52, 0.20, 10.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.1', 'CXP', 3, 0.00, 115, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.1', 'CXP', 4, 22.18, 115, 6.87, 11.47, 38.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.1', 'CXP', 5, 76.31, 115, 6.78, 60.51, 87.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.3', 'CX', NULL, 1.40, 114, 0.15, 1.11, 1.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.3', 'CXP', 1, 82.76, 114, 5.56, 68.94, 91.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.3', 'CXP', 2, 3.54, 114, 1.64, 1.40, 8.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.3', 'CXP', 3, 8.42, 114, 3.26, 3.83, 17.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.3', 'CXP', 4, 1.03, 114, 0.65, 0.30, 3.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.3', 'CXP', 5, 4.24, 114, 2.43, 1.33, 12.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.4', 'CT', NULL, 1.35, 114, 0.06, 1.23, 1.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.4', 'CTP', 1, 68.32, 114, 5.33, 56.97, 77.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.4', 'CTP', 2, 28.11, 114, 5.69, 18.29, 40.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.4', 'CTP', 3, 3.57, 114, 2.53, 0.85, 13.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.8', 'CT', NULL, 2.58, 115, 0.07, 2.44, 2.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.8', 'CTP', 1, 5.76, 115, 2.87, 2.10, 14.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.8', 'CTP', 2, 30.48, 115, 6.30, 19.57, 44.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3022.00', '4.C.3.d.8', 'CTP', 3, 63.76, 115, 6.02, 51.23, 74.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.76, 32, 0.25, 2.26, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 1, 1.06, 32, 1.11, 0.12, 8.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 2, 46.74, 32, 16.50, 18.50, 77.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 3, 28.74, 32, 9.77, 13.22, 51.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 4, 21.70, 32, 8.79, 8.80, 44.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.c', 'CXP', 5, 1.76, 32, 1.84, 0.21, 13.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 32, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 4, 5.35, 32, 4.36, 0.97, 24.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.f', 'CXP', 5, 94.65, 32, 4.36, 75.35, 99.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.76, 32, 0.29, 3.17, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 2, 10.36, 32, 8.71, 1.68, 43.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 3, 26.82, 32, 8.22, 13.50, 46.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 4, 38.88, 32, 12.25, 18.19, 64.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.j', 'CXP', 5, 23.94, 32, 10.60, 8.76, 50.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 32, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 3, 4.26, 32, 4.23, 0.53, 26.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 4, 1.59, 32, 1.29, 0.30, 7.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.2.l', 'CXP', 5, 94.15, 32, 4.53, 75.08, 98.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CX', NULL, 4.62, 32, 0.14, 4.34, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 3, 6.98, 32, 5.18, 1.45, 27.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 4, 23.91, 32, 10.97, 8.41, 51.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.a.4', 'CXP', 5, 69.12, 32, 11.47, 42.78, 87.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 32, 0.13, 4.22, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 3, 1.06, 32, 1.11, 0.12, 8.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 4, 50.49, 32, 12.81, 26.39, 74.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.e', 'CXP', 5, 48.46, 32, 12.70, 25.00, 72.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CX', NULL, 4.09, 32, 0.36, 3.35, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 1, 10.49, 32, 8.65, 1.76, 43.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 2, 0.82, 32, 0.86, 0.09, 6.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 3, 6.40, 32, 4.61, 1.40, 24.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 4, 33.85, 32, 6.75, 21.68, 48.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.f', 'CXP', 5, 48.45, 32, 11.90, 26.23, 71.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CX', NULL, 4.11, 33, 0.22, 3.65, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 2, 12.62, 33, 8.60, 2.87, 41.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 3, 1.18, 33, 0.92, 0.24, 5.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 4, 48.79, 33, 12.58, 25.47, 72.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.b.1.g', 'CXP', 5, 37.40, 33, 11.06, 18.58, 60.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CX', NULL, 1.98, 33, 0.27, 1.44, 2.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 1, 36.10, 33, 11.91, 16.49, 61.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 2, 44.65, 33, 7.57, 30.18, 60.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 3, 6.58, 33, 4.41, 1.61, 23.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 4, 10.14, 33, 8.31, 1.73, 41.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.1', 'CXP', 5, 2.53, 33, 2.60, 0.30, 18.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CX', NULL, 2.72, 33, 0.24, 2.24, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 1, 13.12, 33, 8.67, 3.11, 41.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 2, 32.31, 33, 8.39, 17.93, 51.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 3, 28.88, 33, 10.76, 12.26, 54.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 4, 20.50, 33, 8.87, 7.84, 43.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.c.2', 'CXP', 5, 5.19, 33, 4.09, 0.99, 22.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CX', NULL, 3.00, 33, 0.24, 2.52, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 1, 11.22, 33, 7.90, 2.45, 38.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 2, 13.77, 33, 8.13, 3.81, 39.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 3, 40.13, 33, 6.55, 27.78, 53.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 4, 33.20, 33, 10.27, 16.21, 56.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.1', 'CXP', 5, 1.68, 33, 1.74, 0.20, 12.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CX', NULL, 2.83, 33, 0.14, 2.54, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 1, 1.01, 33, 1.05, 0.12, 7.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 2, 32.18, 33, 12.77, 12.59, 60.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 3, 54.02, 33, 15.78, 24.37, 81.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 4, 8.62, 33, 5.19, 2.40, 26.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.2', 'CXP', 5, 4.17, 33, 4.06, 0.55, 25.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CX', NULL, 1.27, 33, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 1, 73.08, 33, 16.37, 33.27, 93.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 2, 26.92, 33, 16.37, 6.34, 66.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 33, 0.08, 4.73, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 1, 0.11, 33, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 4, 9.84, 33, 8.34, 1.58, 42.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.a', 'CXP', 5, 90.05, 33, 8.33, 57.68, 98.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 33, 0.19, 1.36, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 1, 37.96, 33, 13.77, 15.68, 66.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 2, 50.92, 33, 12.32, 27.53, 73.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 3, 9.84, 33, 8.34, 1.58, 42.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 4, 1.28, 33, 1.01, 0.26, 6.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CX', NULL, 1.81, 33, 0.26, 1.28, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 1, 38.35, 33, 14.25, 15.41, 67.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 2, 41.97, 33, 16.49, 15.40, 74.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 3, 19.68, 33, 16.68, 2.78, 67.76, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 32, 0.08, 1.23, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 1, 61.39, 32, 7.66, 45.13, 75.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 2, 38.61, 32, 7.66, 24.54, 54.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 33, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 1, 90.05, 33, 8.33, 57.68, 98.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 2, 9.95, 33, 8.33, 1.64, 42.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CX', NULL, 2.37, 33, 0.27, 1.82, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 1, 23.69, 33, 9.89, 9.24, 48.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 2, 30.49, 33, 16.27, 8.41, 67.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 3, 31.12, 33, 9.99, 14.89, 53.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 4, 14.70, 33, 8.37, 4.24, 40.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CX', NULL, 2.53, 33, 0.17, 2.18, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 1, 3.94, 33, 4.00, 0.47, 26.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 2, 52.32, 33, 12.78, 27.87, 75.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 3, 30.86, 33, 16.05, 8.79, 67.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 4, 12.89, 33, 8.34, 3.16, 40.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CX', NULL, 2.52, 33, 0.24, 2.03, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 1, 17.47, 33, 8.81, 5.74, 42.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 2, 41.82, 33, 13.37, 19.01, 68.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 3, 20.95, 33, 9.19, 7.88, 45.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 4, 10.55, 33, 6.24, 2.97, 31.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.a', 'CXP', 5, 9.22, 33, 6.29, 2.15, 31.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CX', NULL, 1.74, 33, 0.37, 1.00, 2.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 1, 57.22, 33, 13.86, 29.68, 80.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 2, 22.32, 33, 9.27, 8.81, 46.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 3, 9.84, 33, 8.34, 1.58, 42.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 4, 10.62, 33, 8.28, 1.97, 41.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.52, 33, 0.21, 1.09, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 1, 59.43, 33, 13.55, 31.79, 82.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 2, 30.27, 33, 7.85, 16.91, 48.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 3, 9.84, 33, 8.34, 1.58, 42.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.c', 'CXP', 5, 0.46, 33, 0.39, 0.08, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CX', NULL, 1.69, 33, 0.32, 1.03, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 1, 58.29, 33, 16.36, 26.19, 84.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 2, 14.33, 33, 6.92, 5.04, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 3, 27.38, 33, 16.75, 6.35, 67.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 33, 0.09, 1.03, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 1, 77.96, 33, 9.47, 53.51, 91.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 2, 22.04, 33, 9.47, 8.42, 46.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 33, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 1, 91.03, 33, 5.74, 70.79, 97.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 2, 4.89, 33, 4.16, 0.82, 24.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 3, 4.08, 33, 3.98, 0.53, 25.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 1, 97.89, 33, 1.65, 90.09, 99.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 2, 2.11, 33, 1.65, 0.42, 9.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 33, 0.11, 1.06, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 1, 78.90, 33, 8.89, 55.75, 91.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 2, 15.89, 33, 8.67, 4.80, 41.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 3, 4.20, 33, 3.20, 0.86, 18.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.b', 'CXP', 5, 1.01, 33, 1.05, 0.12, 8.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 33, 0.09, 1.01, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 1, 80.32, 33, 9.12, 55.74, 92.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 2, 19.68, 33, 9.12, 7.03, 44.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 33, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 1, 89.19, 33, 8.27, 58.99, 97.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 2, 10.81, 33, 8.27, 2.07, 41.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.25, 33, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 1, 74.98, 33, 16.52, 33.27, 94.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 2, 25.02, 33, 16.52, 5.26, 66.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 33, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 1, 87.81, 33, 8.21, 60.17, 97.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 2, 12.19, 33, 8.21, 2.83, 39.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CX', NULL, 4.45, 33, 0.08, 4.28, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 3, 2.53, 33, 2.60, 0.30, 18.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 4, 50.14, 33, 7.58, 35.15, 65.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.a', 'CXP', 5, 47.33, 33, 7.53, 32.70, 62.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CX', NULL, 1.90, 33, 0.08, 1.74, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 1, 13.75, 33, 7.16, 4.45, 35.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 2, 82.58, 33, 8.13, 59.98, 93.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 3, 3.67, 33, 3.73, 0.44, 24.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 33, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 1, 90.16, 33, 8.34, 57.46, 98.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 2, 9.84, 33, 8.34, 1.58, 42.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CX', NULL, 1.83, 32, 0.12, 1.59, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 1, 23.67, 32, 10.15, 8.98, 49.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 2, 69.86, 32, 10.54, 45.50, 86.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 3, 6.47, 32, 4.83, 1.34, 26.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.14, 33, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 1, 85.71, 33, 8.14, 60.77, 95.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 2, 14.29, 33, 8.14, 4.13, 39.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 33, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 1, 88.26, 33, 8.30, 59.52, 97.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 2, 11.74, 33, 8.30, 2.53, 40.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CX', NULL, 1.67, 33, 0.24, 1.18, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 1, 67.89, 33, 9.39, 46.79, 83.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 2, 20.48, 33, 8.92, 7.78, 43.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.g', 'CXP', 5, 11.63, 33, 6.17, 3.73, 30.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CX', NULL, 1.30, 33, 0.10, 1.10, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 1, 69.58, 33, 10.25, 46.02, 85.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 2, 30.42, 33, 10.25, 14.01, 53.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CX', NULL, 2.53, 33, 0.29, 1.94, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 1, 23.24, 33, 9.71, 9.08, 47.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 2, 29.00, 33, 9.81, 13.40, 51.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 3, 27.02, 33, 16.10, 6.56, 66.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 4, 13.18, 33, 7.22, 4.03, 35.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.d.1.i', 'CXP', 5, 7.56, 33, 4.61, 2.09, 23.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CX', NULL, 1.50, 33, 0.32, 1.00, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 1, 69.67, 33, 16.33, 32.25, 91.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 2, 10.65, 33, 6.17, 3.08, 30.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 3, 19.68, 33, 16.68, 2.78, 67.76, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 33, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 1, 83.39, 33, 8.83, 57.80, 94.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 2, 6.77, 33, 4.96, 1.45, 26.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 3, 9.84, 33, 8.34, 1.58, 42.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CX', NULL, 2.35, 32, 0.22, 1.91, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 1, 21.11, 32, 8.97, 8.19, 44.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 2, 35.35, 32, 15.92, 11.67, 69.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 3, 34.27, 32, 16.55, 10.43, 70.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 4, 6.23, 32, 4.42, 1.40, 23.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.1', 'CXP', 5, 3.04, 32, 3.12, 0.36, 21.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CX', NULL, 4.16, 33, 0.22, 3.71, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 3, 25.01, 33, 10.30, 9.82, 50.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 4, 34.40, 33, 15.53, 11.43, 68.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.a', 'CXP', 5, 40.59, 33, 15.95, 15.08, 72.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CX', NULL, 4.01, 33, 0.30, 3.41, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 2, 9.02, 33, 5.76, 2.32, 29.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 3, 23.73, 33, 9.41, 9.73, 47.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 4, 24.57, 33, 9.44, 10.35, 47.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.2.b', 'CXP', 5, 42.67, 33, 16.49, 15.87, 74.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CX', NULL, 3.77, 33, 0.20, 3.36, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 2, 13.78, 33, 8.66, 3.50, 41.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 3, 10.78, 33, 6.98, 2.68, 34.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 4, 60.30, 33, 10.96, 37.41, 79.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.a.4', 'CXP', 5, 15.14, 33, 7.11, 5.46, 35.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CX', NULL, 2.29, 32, 0.35, 1.58, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 1, 37.77, 32, 13.25, 16.13, 65.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 2, 11.19, 32, 6.97, 2.92, 34.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 3, 34.82, 32, 10.98, 16.60, 58.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 4, 16.22, 32, 8.96, 4.80, 42.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CX', NULL, 3.90, 32, 0.40, 3.08, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 2, 28.42, 32, 13.22, 9.55, 59.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 3, 5.17, 32, 4.50, 0.83, 26.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 4, 14.76, 32, 7.11, 5.19, 35.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.4', 'CXP', 5, 51.65, 32, 14.66, 24.39, 77.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CX', NULL, 2.24, 32, 0.31, 1.61, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 1, 44.63, 32, 10.33, 25.57, 65.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 2, 17.24, 32, 9.33, 5.20, 44.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 3, 13.32, 32, 6.72, 4.48, 33.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 4, 19.47, 32, 8.04, 7.83, 40.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.7', 'CXP', 5, 5.34, 32, 3.85, 1.18, 21.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CX', NULL, 4.27, 32, 0.12, 4.04, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 2, 0.93, 32, 0.97, 0.11, 7.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 3, 1.44, 32, 1.23, 0.25, 7.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 4, 67.00, 32, 11.98, 40.21, 85.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.b.8', 'CXP', 5, 30.62, 32, 11.66, 12.59, 57.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CX', NULL, 2.89, 31, 0.21, 2.45, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 1, 14.02, 31, 7.59, 4.31, 37.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 2, 5.07, 31, 4.49, 0.79, 26.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 3, 60.90, 31, 9.48, 40.85, 77.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 4, 18.14, 31, 9.10, 5.97, 43.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.c.1', 'CXP', 5, 1.87, 31, 1.92, 0.22, 13.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CX', NULL, 4.21, 32, 0.18, 3.85, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 2, 6.64, 32, 5.65, 1.10, 31.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 3, 4.35, 32, 3.60, 0.77, 20.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 4, 50.18, 32, 10.10, 30.65, 69.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.1', 'CXP', 5, 38.83, 32, 9.86, 21.39, 59.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CX', NULL, 1.02, 32, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 1, 99.43, 32, 0.44, 97.24, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 2, 0.24, 32, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.3', 'CXP', 5, 0.33, 32, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.4', 'CT', NULL, 1.11, 32, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.4', 'CTP', 1, 89.08, 32, 8.90, 55.81, 98.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.4', 'CTP', 2, 10.92, 32, 8.90, 1.86, 44.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.8', 'CT', NULL, 2.23, 33, 0.14, 1.95, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.8', 'CTP', 1, 12.82, 33, 8.19, 3.20, 39.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.8', 'CTP', 2, 51.26, 33, 7.66, 36.03, 66.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '4.C.3.d.8', 'CTP', 3, 35.92, 33, 7.40, 22.56, 51.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CX', NULL, 1.86, 37, 0.11, 1.64, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 1, 39.51, 37, 9.62, 22.40, 59.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 2, 41.40, 37, 13.41, 18.72, 68.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 3, 12.60, 37, 5.49, 4.98, 28.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 4, 6.50, 37, 4.16, 1.71, 21.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 37, 0.06, 4.75, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 3, 1.03, 37, 1.07, 0.13, 8.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 4, 9.89, 37, 6.03, 2.70, 30.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.f', 'CXP', 5, 89.08, 37, 6.18, 69.24, 96.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CX', NULL, 4.94, 37, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 4, 6.38, 37, 5.39, 1.08, 29.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.h', 'CXP', 5, 93.62, 37, 5.39, 70.21, 98.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 37, 0.23, 3.22, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 1, 9.77, 37, 6.19, 2.54, 31.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 2, 18.84, 37, 6.14, 9.32, 34.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 3, 8.02, 37, 3.88, 2.92, 20.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 4, 19.85, 37, 6.54, 9.72, 36.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.j', 'CXP', 5, 43.51, 37, 7.77, 28.86, 59.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 37, 0.09, 4.44, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 2, 1.59, 37, 1.61, 0.20, 11.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 3, 2.22, 37, 2.23, 0.28, 15.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 4, 28.72, 37, 7.72, 15.79, 46.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.2.l', 'CXP', 5, 67.46, 37, 7.47, 50.97, 80.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CX', NULL, 4.47, 37, 0.20, 4.07, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 2, 9.01, 37, 5.77, 2.32, 29.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 3, 2.07, 37, 1.55, 0.45, 9.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 4, 21.41, 37, 8.64, 8.77, 43.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.a.4', 'CXP', 5, 67.51, 37, 10.50, 44.05, 84.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 37, 0.11, 4.24, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 2, 2.07, 37, 1.55, 0.44, 9.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 3, 8.66, 37, 5.67, 2.16, 28.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 4, 29.46, 37, 10.28, 13.28, 53.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.e', 'CXP', 5, 59.81, 37, 8.99, 41.08, 76.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CX', NULL, 3.32, 36, 0.26, 2.79, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 1, 13.58, 36, 6.75, 4.66, 33.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 2, 23.30, 36, 10.57, 8.38, 50.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 3, 15.57, 36, 6.71, 6.14, 34.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 4, 12.49, 36, 7.10, 3.67, 34.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.f', 'CXP', 5, 35.07, 36, 8.89, 19.65, 54.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.84, 35, 0.25, 3.33, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 1, 7.61, 35, 5.97, 1.45, 31.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 2, 3.77, 35, 2.68, 0.87, 14.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 3, 17.72, 35, 7.15, 7.37, 36.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 4, 39.27, 35, 9.29, 22.66, 58.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.b.1.g', 'CXP', 5, 31.63, 35, 11.70, 13.35, 58.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CX', NULL, 1.71, 36, 0.21, 1.28, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 1, 59.02, 36, 9.78, 38.80, 76.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 2, 21.37, 36, 8.14, 9.23, 42.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 3, 9.62, 36, 5.33, 2.97, 27.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 4, 9.99, 36, 6.85, 2.31, 34.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.1', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CX', NULL, 3.35, 36, 0.28, 2.79, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 1, 7.04, 36, 5.56, 1.33, 29.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 2, 27.18, 36, 10.97, 10.81, 53.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 3, 17.78, 36, 5.87, 8.73, 32.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 4, 19.30, 36, 7.86, 7.91, 39.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.c.2', 'CXP', 5, 28.70, 36, 8.40, 14.89, 48.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CX', NULL, 2.94, 35, 0.23, 2.47, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 1, 6.02, 35, 3.52, 1.77, 18.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 2, 35.15, 35, 10.89, 17.03, 58.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 3, 25.08, 35, 7.85, 12.53, 43.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 4, 26.41, 35, 8.53, 12.82, 46.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.1', 'CXP', 5, 7.35, 35, 4.88, 1.82, 25.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CX', NULL, 2.56, 36, 0.20, 2.15, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 1, 19.73, 36, 6.95, 9.17, 37.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 2, 29.65, 36, 12.46, 11.14, 58.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 3, 26.19, 36, 10.40, 10.63, 51.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 4, 23.38, 36, 10.12, 8.83, 49.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.2', 'CXP', 5, 1.05, 36, 1.07, 0.13, 7.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CX', NULL, 4.89, 35, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 1, 1.06, 35, 1.07, 0.13, 7.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 4, 6.45, 35, 5.47, 1.08, 30.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.a', 'CXP', 5, 92.49, 35, 5.60, 70.55, 98.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.46, 35, 0.24, 1.00, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 1, 68.80, 35, 14.00, 36.94, 89.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 2, 24.08, 35, 9.60, 9.84, 47.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 4, 6.07, 35, 5.17, 1.01, 28.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.b', 'CXP', 5, 1.05, 35, 1.07, 0.13, 7.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 37, 0.15, 1.22, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 1, 62.59, 37, 9.35, 42.68, 78.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 2, 27.53, 37, 9.78, 12.33, 50.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 3, 6.01, 37, 5.87, 0.77, 34.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 4, 3.87, 37, 3.74, 0.52, 23.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 37, 0.08, 1.06, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 1, 77.87, 37, 7.88, 58.20, 89.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 2, 22.13, 37, 7.88, 10.11, 41.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 1, 98.89, 37, 1.17, 91.20, 99.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 2, 1.11, 37, 1.17, 0.13, 8.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.63, 37, 0.21, 1.20, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 1, 68.04, 37, 7.56, 51.27, 81.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 2, 14.64, 37, 6.26, 5.85, 32.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 3, 4.28, 37, 2.75, 1.14, 14.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 4, 12.01, 37, 7.02, 3.43, 34.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.1.f', 'CXP', 5, 1.03, 37, 1.09, 0.12, 8.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CX', NULL, 2.98, 37, 0.18, 2.63, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 2, 30.23, 37, 10.71, 13.40, 54.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 3, 45.54, 37, 11.55, 24.53, 68.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 4, 19.85, 37, 8.64, 7.61, 42.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.a.3', 'CXP', 5, 4.39, 37, 4.36, 0.55, 27.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CX', NULL, 3.19, 37, 0.31, 2.57, 3.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 1, 19.12, 37, 7.55, 8.07, 38.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 2, 20.68, 37, 7.85, 8.99, 40.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 3, 11.35, 37, 7.29, 2.86, 35.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 4, 19.38, 37, 8.02, 7.82, 40.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.a', 'CXP', 5, 29.49, 37, 9.69, 13.98, 51.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 37, 0.08, 1.07, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 1, 78.86, 37, 7.36, 60.38, 90.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 2, 20.11, 37, 7.23, 9.18, 38.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 4, 1.03, 37, 1.06, 0.13, 7.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.39, 37, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 1, 78.85, 37, 7.45, 60.12, 90.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 2, 15.13, 37, 6.30, 6.18, 32.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.c', 'CXP', 5, 6.02, 37, 5.91, 0.76, 34.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CX', NULL, 1.46, 36, 0.13, 1.19, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 1, 69.74, 36, 7.23, 53.48, 82.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 2, 21.66, 36, 8.63, 8.96, 43.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 3, 1.11, 36, 1.15, 0.14, 8.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 4, 7.49, 36, 5.39, 1.64, 28.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 37, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 1, 86.52, 37, 6.68, 66.78, 95.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 2, 8.14, 37, 5.20, 2.12, 26.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 4, 5.35, 37, 5.26, 0.68, 31.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 37, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 1, 91.83, 37, 6.17, 67.95, 98.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 2, 8.15, 37, 6.17, 1.64, 32.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 3, 0.01, 37, 0.01, 0.00, 0.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 37, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 1, 95.24, 37, 2.91, 84.47, 98.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 2, 4.76, 37, 2.91, 1.34, 15.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.09, 37, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 1, 90.75, 37, 5.24, 73.45, 97.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 2, 9.25, 37, 5.24, 2.79, 26.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 37, 0.11, 1.00, 1.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 1, 94.65, 37, 5.26, 68.27, 99.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 3, 5.35, 37, 5.26, 0.68, 31.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CX', NULL, 4.81, 37, 0.08, 4.65, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 4, 19.21, 37, 7.71, 7.99, 39.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.a', 'CXP', 5, 80.79, 37, 7.71, 60.57, 92.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CX', NULL, 1.78, 37, 0.08, 1.62, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 1, 22.40, 37, 7.61, 10.62, 41.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 2, 77.60, 37, 7.61, 58.78, 89.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 1, 98.97, 37, 1.06, 92.14, 99.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 2, 1.03, 37, 1.06, 0.13, 7.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CX', NULL, 1.58, 37, 0.08, 1.41, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 1, 42.56, 37, 8.29, 27.14, 59.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 2, 56.41, 37, 8.29, 39.51, 71.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 3, 1.03, 37, 1.09, 0.12, 8.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.07, 37, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 1, 93.11, 37, 4.75, 75.04, 98.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 2, 6.89, 37, 4.75, 1.62, 24.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 1, 97.87, 37, 2.14, 85.18, 99.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 2, 2.13, 37, 2.14, 0.27, 14.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CX', NULL, 3.34, 36, 0.36, 2.60, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 1, 32.30, 36, 10.55, 15.19, 55.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 2, 8.14, 36, 5.20, 2.11, 26.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 3, 2.22, 36, 2.23, 0.28, 15.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 4, 8.08, 36, 5.62, 1.86, 28.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.g', 'CXP', 5, 49.26, 36, 8.51, 32.73, 65.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CX', NULL, 1.24, 36, 0.08, 1.07, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 1, 79.36, 36, 6.63, 62.84, 89.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 2, 18.94, 36, 6.28, 9.25, 34.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 4, 1.70, 36, 1.72, 0.21, 12.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CX', NULL, 3.74, 35, 0.31, 3.10, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 1, 15.77, 35, 7.02, 6.02, 35.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 2, 1.10, 35, 1.13, 0.13, 8.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 3, 14.88, 35, 6.93, 5.44, 34.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 4, 30.25, 35, 6.96, 18.16, 45.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.d.1.i', 'CXP', 5, 37.99, 35, 11.06, 19.10, 61.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 36, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 1, 96.04, 36, 2.86, 84.05, 99.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 2, 3.96, 36, 2.86, 0.89, 15.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CX', NULL, 2.43, 34, 0.21, 2.00, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 1, 35.45, 34, 6.66, 23.30, 49.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 2, 19.19, 34, 8.10, 7.58, 40.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 3, 22.28, 34, 6.98, 11.21, 39.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 4, 13.32, 34, 7.45, 3.97, 36.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.1', 'CXP', 5, 9.76, 34, 5.41, 3.01, 27.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CX', NULL, 4.23, 36, 0.18, 3.86, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 2, 6.79, 36, 5.73, 1.14, 31.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 3, 10.38, 36, 5.10, 3.67, 26.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 4, 35.98, 36, 7.28, 22.83, 51.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.a', 'CXP', 5, 46.85, 36, 7.98, 31.51, 62.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CX', NULL, 4.38, 36, 0.17, 4.03, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 2, 7.89, 36, 5.87, 1.64, 30.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 3, 4.47, 36, 2.91, 1.16, 15.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 4, 29.88, 36, 6.86, 17.98, 45.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.2.b', 'CXP', 5, 57.76, 36, 7.20, 42.88, 71.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CX', NULL, 4.57, 36, 0.16, 4.24, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 1, 1.10, 36, 1.14, 0.13, 8.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 3, 11.50, 36, 6.87, 3.20, 33.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 4, 15.80, 36, 7.60, 5.56, 37.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.a.4', 'CXP', 5, 71.60, 36, 9.97, 48.23, 87.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CX', NULL, 2.48, 36, 0.32, 1.84, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 1, 42.31, 36, 9.64, 24.75, 62.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 2, 2.13, 36, 1.57, 0.47, 9.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 3, 29.79, 36, 9.77, 14.12, 52.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 4, 16.41, 36, 11.33, 3.54, 51.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.2', 'CXP', 5, 9.36, 36, 6.40, 2.19, 32.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CX', NULL, 4.92, 36, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 4, 7.55, 36, 5.64, 1.56, 29.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.4', 'CXP', 5, 92.45, 36, 5.64, 70.37, 98.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CX', NULL, 4.15, 36, 0.25, 3.64, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 1, 3.46, 36, 3.37, 0.46, 21.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 2, 17.91, 36, 6.22, 8.46, 34.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 3, 6.55, 36, 3.57, 2.10, 18.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 4, 4.61, 36, 2.80, 1.31, 14.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.7', 'CXP', 5, 67.46, 36, 7.96, 49.82, 81.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CX', NULL, 4.37, 36, 0.13, 4.10, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 2, 1.05, 36, 1.09, 0.13, 8.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 3, 10.05, 36, 6.90, 2.31, 34.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 4, 40.08, 36, 8.56, 24.49, 57.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.b.8', 'CXP', 5, 48.82, 36, 8.29, 32.71, 65.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CX', NULL, 3.74, 36, 0.36, 3.02, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 1, 17.54, 36, 8.31, 6.22, 40.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 2, 2.52, 36, 2.51, 0.32, 17.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 3, 10.21, 36, 5.64, 3.16, 28.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 4, 27.54, 36, 11.83, 10.24, 55.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.c.1', 'CXP', 5, 42.18, 36, 14.04, 18.48, 70.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CX', NULL, 4.60, 36, 0.13, 4.35, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 3, 5.51, 36, 4.59, 0.96, 25.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 4, 28.68, 36, 9.33, 13.74, 50.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.1', 'CXP', 5, 65.81, 36, 10.15, 43.52, 82.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CX', NULL, 1.41, 37, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 1, 79.67, 37, 8.31, 58.08, 91.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 2, 7.60, 37, 5.12, 1.84, 26.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 3, 8.86, 37, 5.02, 2.68, 25.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.3', 'CXP', 5, 3.87, 37, 3.74, 0.52, 23.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.4', 'CT', NULL, 1.26, 36, 0.08, 1.09, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.4', 'CTP', 1, 74.41, 36, 8.15, 54.96, 87.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.4', 'CTP', 2, 25.59, 36, 8.15, 12.61, 45.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.8', 'CT', NULL, 2.35, 37, 0.17, 2.00, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.8', 'CTP', 1, 16.99, 37, 7.33, 6.66, 37.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.8', 'CTP', 2, 30.81, 37, 12.37, 12.07, 59.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '4.C.3.d.8', 'CTP', 3, 52.20, 37, 13.20, 27.19, 76.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CX', NULL, 2.43, 24, 0.31, 1.80, 3.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 1, 17.16, 24, 12.28, 3.35, 55.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 2, 39.85, 24, 12.83, 17.95, 66.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 3, 25.83, 24, 12.97, 7.90, 58.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 4, 17.16, 24, 13.20, 2.95, 58.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 24, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 4, 8.30, 24, 7.35, 1.21, 40.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.f', 'CXP', 5, 91.70, 24, 7.35, 59.97, 98.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 24, 0.08, 4.73, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 4, 10.50, 24, 7.94, 2.01, 40.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.h', 'CXP', 5, 89.50, 24, 7.94, 59.77, 97.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CX', NULL, 3.65, 24, 0.31, 3.01, 4.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 1, 5.02, 24, 3.31, 1.24, 18.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 2, 6.07, 24, 5.60, 0.84, 33.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 3, 36.79, 24, 13.57, 14.83, 66.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 4, 23.14, 24, 10.79, 7.90, 51.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.j', 'CXP', 5, 28.98, 24, 16.41, 7.27, 67.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 24, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 4, 18.44, 24, 12.21, 4.05, 54.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.2.l', 'CXP', 5, 81.56, 24, 12.21, 45.21, 95.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CX', NULL, 4.27, 24, 0.31, 3.62, 4.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 2, 10.60, 24, 10.07, 1.30, 51.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 3, 10.58, 24, 7.96, 2.03, 40.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 4, 20.27, 24, 10.24, 6.41, 48.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.a.4', 'CXP', 5, 58.55, 24, 12.93, 31.94, 80.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 24, 0.27, 3.69, 4.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 2, 7.43, 24, 7.26, 0.90, 41.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 3, 11.33, 24, 10.12, 1.56, 50.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 4, 30.42, 24, 12.61, 11.30, 59.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.e', 'CXP', 5, 50.82, 24, 13.63, 25.07, 76.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CX', NULL, 2.68, 24, 0.30, 2.06, 3.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 1, 15.29, 24, 10.71, 3.16, 49.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 2, 31.32, 24, 12.84, 11.72, 61.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 3, 27.40, 24, 13.30, 8.65, 60.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 4, 21.62, 24, 13.83, 4.85, 59.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.f', 'CXP', 5, 4.37, 24, 3.38, 0.85, 19.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CX', NULL, 4.28, 24, 0.28, 3.69, 4.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 1, 2.67, 24, 2.79, 0.30, 20.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 2, 0.78, 24, 0.71, 0.12, 4.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 3, 13.96, 24, 9.83, 2.90, 46.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 4, 31.44, 24, 11.44, 13.26, 57.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.b.1.g', 'CXP', 5, 51.15, 24, 18.59, 18.34, 83.00, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CX', NULL, 1.54, 24, 0.33, 1.00, 2.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 1, 74.82, 24, 14.61, 37.39, 93.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 2, 3.25, 24, 2.37, 0.71, 13.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 3, 14.64, 24, 13.02, 1.95, 59.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 4, 7.28, 24, 7.25, 0.84, 41.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CX', NULL, 2.93, 24, 0.49, 1.92, 3.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 1, 15.88, 24, 9.87, 3.94, 46.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 2, 30.61, 24, 12.69, 11.37, 60.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 3, 8.21, 24, 6.03, 1.68, 31.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 4, 34.85, 24, 17.13, 10.09, 71.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.c.2', 'CXP', 5, 10.45, 24, 10.07, 1.25, 51.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CX', NULL, 2.74, 24, 0.47, 1.76, 3.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 1, 16.51, 24, 9.82, 4.34, 46.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 2, 37.14, 24, 12.76, 16.02, 64.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 3, 15.35, 24, 13.03, 2.23, 59.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 4, 18.29, 24, 12.66, 3.74, 56.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.1', 'CXP', 5, 12.70, 24, 11.96, 1.54, 57.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CX', NULL, 2.59, 24, 0.46, 1.63, 3.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 1, 26.67, 24, 11.92, 9.35, 56.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 2, 30.26, 24, 11.34, 12.49, 56.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 3, 0.37, 24, 0.29, 0.07, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 4, 42.71, 24, 18.16, 13.83, 77.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CX', NULL, 1.26, 24, 0.24, 1.00, 1.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 1, 86.94, 24, 12.22, 41.81, 98.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 3, 13.06, 24, 12.22, 1.60, 58.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CX', NULL, 4.35, 24, 0.43, 3.47, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 1, 13.12, 24, 10.47, 2.21, 50.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 4, 12.70, 24, 9.17, 2.56, 44.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.a', 'CXP', 5, 74.18, 24, 13.72, 39.49, 92.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 24, 0.20, 1.00, 1.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 1, 86.45, 24, 9.87, 52.73, 97.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 2, 0.62, 24, 0.51, 0.11, 3.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 3, 12.56, 24, 10.00, 2.14, 48.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 4, 0.37, 24, 0.29, 0.07, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 24, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 1, 87.08, 24, 9.95, 51.96, 97.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 2, 12.77, 24, 9.97, 2.25, 48.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 3, 0.15, 24, 0.16, 0.02, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 24, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 1, 86.67, 24, 9.90, 52.48, 97.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 2, 13.33, 24, 9.90, 2.55, 47.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 24, 0.36, 1.00, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 1, 85.69, 24, 12.02, 44.09, 97.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 2, 0.87, 24, 0.79, 0.13, 5.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 3, 0.15, 24, 0.16, 0.02, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 4, 12.85, 24, 11.97, 1.59, 57.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.1.f', 'CXP', 5, 0.43, 24, 0.34, 0.08, 2.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CX', NULL, 2.75, 24, 0.27, 2.18, 3.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 1, 10.67, 24, 10.08, 1.32, 51.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 2, 21.71, 24, 10.34, 7.31, 49.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 3, 49.97, 24, 13.67, 24.37, 75.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 4, 17.65, 24, 13.22, 3.17, 58.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CX', NULL, 2.76, 24, 0.67, 1.37, 4.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 1, 50.81, 24, 18.43, 18.34, 82.61, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 2, 1.43, 24, 1.00, 0.34, 5.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 3, 0.63, 24, 0.67, 0.07, 5.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 4, 15.57, 24, 13.03, 2.32, 58.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.a', 'CXP', 5, 31.56, 24, 15.74, 9.27, 67.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CX', NULL, 1.25, 24, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 1, 75.11, 24, 15.46, 35.30, 94.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 2, 24.89, 24, 15.46, 5.65, 64.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CX', NULL, 2.02, 24, 0.60, 1.00, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 1, 73.90, 24, 15.10, 35.92, 93.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 2, 0.77, 24, 0.56, 0.17, 3.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 4, 0.22, 24, 0.23, 0.02, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.c', 'CXP', 5, 25.11, 24, 15.05, 6.02, 63.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CX', NULL, 1.26, 24, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 1, 83.87, 24, 10.79, 49.98, 96.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 2, 12.66, 24, 10.32, 2.06, 49.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 4, 0.22, 24, 0.23, 0.02, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.d', 'CXP', 5, 3.25, 24, 2.69, 0.57, 16.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CX', NULL, 1.40, 24, 0.25, 1.00, 1.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 1, 72.86, 24, 16.33, 32.73, 93.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 2, 14.44, 24, 13.01, 1.87, 59.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 3, 12.70, 24, 11.96, 1.54, 57.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 24, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 1, 99.78, 24, 0.23, 98.08, 99.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 2, 0.22, 24, 0.23, 0.02, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 1, 99.85, 24, 0.16, 98.65, 99.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 2, 0.15, 24, 0.16, 0.02, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 24, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 1, 99.63, 24, 0.29, 98.08, 99.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 2, 0.22, 24, 0.23, 0.02, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 3, 0.15, 24, 0.16, 0.02, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 23, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 1, 87.41, 23, 11.66, 43.57, 98.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 2, 12.42, 23, 11.65, 1.51, 56.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 3, 0.18, 23, 0.19, 0.02, 1.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CX', NULL, 1.40, 24, 0.25, 1.00, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 1, 73.01, 24, 16.32, 32.77, 93.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 2, 14.29, 24, 13.01, 1.82, 60.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 3, 12.70, 24, 11.96, 1.54, 57.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CX', NULL, 4.81, 23, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 4, 19.33, 23, 11.94, 4.67, 53.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.a', 'CXP', 5, 80.67, 23, 11.94, 46.01, 95.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CX', NULL, 1.80, 24, 0.22, 1.34, 2.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 1, 32.43, 24, 15.43, 10.06, 67.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 2, 55.02, 24, 13.38, 28.55, 78.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 3, 12.56, 24, 10.00, 2.14, 48.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 1, 99.85, 24, 0.16, 98.65, 99.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 2, 0.15, 24, 0.16, 0.02, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CX', NULL, 1.58, 24, 0.17, 1.22, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 1, 42.00, 24, 17.37, 14.22, 75.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 2, 58.00, 24, 17.37, 24.01, 85.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, 24, 0.18, 1.16, 1.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 1, 47.02, 24, 18.08, 16.51, 79.94, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 2, 52.98, 24, 18.08, 20.06, 83.49, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CX', NULL, 3.97, 24, 0.31, 3.34, 4.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 1, 11.48, 24, 8.08, 2.44, 40.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 2, 0.37, 24, 0.29, 0.07, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 4, 55.68, 24, 17.86, 21.94, 84.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.g', 'CXP', 5, 32.47, 24, 16.62, 9.11, 69.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CX', NULL, 1.27, 24, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 1, 72.64, 24, 16.33, 32.67, 93.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 2, 27.36, 24, 16.33, 6.44, 67.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CX', NULL, 4.22, 24, 0.33, 3.55, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 1, 0.64, 24, 0.57, 0.10, 3.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 2, 14.69, 24, 9.55, 3.44, 45.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 3, 3.85, 24, 2.81, 0.83, 16.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 4, 23.31, 24, 14.83, 5.18, 62.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.d.1.i', 'CXP', 5, 57.51, 24, 17.37, 23.72, 85.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CX', NULL, 1.71, 24, 0.48, 1.00, 2.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 1, 71.28, 24, 15.27, 34.66, 92.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 2, 13.88, 24, 10.54, 2.54, 49.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 3, 0.15, 24, 0.16, 0.02, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 4, 1.99, 24, 2.08, 0.22, 15.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.d', 'CXP', 5, 12.70, 24, 11.96, 1.54, 57.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 24, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 1, 99.44, 24, 0.48, 96.77, 99.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 2, 0.56, 24, 0.48, 0.09, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CX', NULL, 3.12, 24, 0.34, 2.43, 3.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 1, 3.69, 24, 2.98, 0.67, 17.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 2, 38.69, 24, 12.80, 17.12, 65.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 3, 13.56, 24, 12.23, 1.78, 57.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 4, 30.00, 24, 12.71, 10.91, 59.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.1', 'CXP', 5, 14.07, 24, 13.01, 1.74, 60.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 23, 0.38, 3.06, 4.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 1, 0.37, 23, 0.39, 0.04, 3.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 2, 24.20, 23, 11.07, 8.37, 52.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 3, 6.21, 23, 5.75, 0.85, 33.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 4, 28.03, 23, 12.06, 10.13, 57.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.a', 'CXP', 5, 41.18, 23, 18.51, 12.55, 77.35, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 23, 0.29, 2.83, 4.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 1, 16.92, 23, 9.83, 4.56, 46.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 2, 8.03, 23, 7.36, 1.10, 40.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 3, 16.80, 23, 11.52, 3.53, 52.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 4, 31.42, 23, 16.61, 8.48, 69.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.2.b', 'CXP', 5, 26.82, 23, 12.93, 8.55, 58.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CX', NULL, 4.62, 24, 0.25, 4.09, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 2, 0.49, 24, 0.52, 0.05, 4.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 3, 13.93, 24, 12.24, 1.92, 57.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 4, 9.14, 24, 6.41, 2.00, 33.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.a.4', 'CXP', 5, 76.43, 24, 13.65, 40.36, 93.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CX', NULL, 2.29, 24, 0.34, 1.58, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 1, 36.93, 24, 13.56, 14.93, 66.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 2, 21.85, 24, 14.38, 4.67, 61.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 3, 16.69, 24, 9.73, 4.50, 46.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 4, 24.38, 24, 13.84, 6.39, 60.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.2', 'CXP', 5, 0.15, 24, 0.16, 0.02, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CX', NULL, 4.57, 24, 0.19, 4.17, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 3, 13.43, 24, 9.89, 2.60, 47.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 4, 16.47, 24, 13.14, 2.66, 58.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.4', 'CXP', 5, 70.10, 24, 13.13, 39.09, 89.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CX', NULL, 4.07, 24, 0.33, 3.40, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 1, 5.42, 24, 5.52, 0.61, 34.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 3, 25.08, 24, 15.46, 5.75, 64.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 4, 21.12, 24, 10.78, 6.56, 50.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.7', 'CXP', 5, 48.38, 24, 13.63, 23.25, 74.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CX', NULL, 4.25, 24, 0.35, 3.52, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 2, 14.33, 24, 12.26, 2.08, 56.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 3, 15.95, 24, 9.87, 3.97, 46.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 4, 0.56, 24, 0.48, 0.09, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.b.8', 'CXP', 5, 69.16, 24, 12.74, 39.47, 88.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CX', NULL, 2.54, 24, 0.47, 1.56, 3.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 1, 36.24, 24, 16.52, 11.47, 71.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 2, 2.21, 24, 1.28, 0.66, 7.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 3, 45.67, 24, 13.82, 20.98, 72.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 4, 3.32, 24, 2.70, 0.60, 16.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.c.1', 'CXP', 5, 12.56, 24, 10.00, 2.14, 48.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CX', NULL, 3.92, 24, 0.36, 3.18, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 1, 7.28, 24, 7.25, 0.84, 41.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 2, 13.22, 24, 9.91, 2.48, 47.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 3, 14.58, 24, 10.58, 2.86, 49.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 4, 9.84, 24, 6.57, 2.30, 33.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.1', 'CXP', 5, 55.09, 24, 13.18, 28.96, 78.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CX', NULL, 1.53, 24, 0.49, 1.00, 2.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 1, 86.58, 24, 12.23, 42.25, 98.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 2, 0.36, 24, 0.38, 0.04, 3.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.3', 'CXP', 5, 13.06, 24, 12.22, 1.60, 58.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.4', 'CT', NULL, 1.12, 24, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.4', 'CTP', 1, 87.71, 24, 8.33, 59.07, 97.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.4', 'CTP', 2, 12.29, 24, 8.33, 2.76, 40.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.8', 'CT', NULL, 2.42, 24, 0.21, 1.99, 2.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.8', 'CTP', 1, 8.62, 24, 7.39, 1.34, 39.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.8', 'CTP', 2, 40.67, 24, 19.14, 11.73, 77.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '4.C.3.d.8', 'CTP', 3, 50.71, 24, 18.55, 18.14, 82.68, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.c', 'CX', NULL, 2.48, 26, 0.25, 1.97, 2.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.c', 'CXP', 1, 13.11, 26, 7.92, 3.48, 38.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.c', 'CXP', 2, 44.53, 26, 15.27, 18.35, 74.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.c', 'CXP', 3, 23.55, 26, 12.33, 6.99, 55.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.c', 'CXP', 4, 18.81, 26, 10.42, 5.37, 48.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.f', 'CX', NULL, 4.87, 26, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.f', 'CXP', 4, 12.90, 26, 7.72, 3.48, 37.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.f', 'CXP', 5, 87.10, 26, 7.72, 62.13, 96.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.h', 'CX', NULL, 4.94, 26, 0.06, 4.83, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.h', 'CXP', 3, 2.80, 26, 2.85, 0.33, 19.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.h', 'CXP', 5, 97.20, 26, 2.85, 80.05, 99.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.j', 'CX', NULL, 4.08, 26, 0.29, 3.49, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.j', 'CXP', 1, 1.32, 26, 1.04, 0.26, 6.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.j', 'CXP', 2, 3.25, 26, 2.72, 0.56, 16.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.j', 'CXP', 3, 26.23, 26, 13.18, 8.04, 59.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.j', 'CXP', 4, 24.67, 26, 10.20, 9.57, 50.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.j', 'CXP', 5, 44.54, 26, 15.45, 18.14, 74.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.l', 'CX', NULL, 4.89, 26, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.l', 'CXP', 3, 4.15, 26, 3.35, 0.76, 19.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.l', 'CXP', 4, 2.80, 26, 2.85, 0.33, 19.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.2.l', 'CXP', 5, 93.05, 26, 4.20, 77.87, 98.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.4', 'CX', NULL, 4.87, 26, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.4', 'CXP', 3, 5.88, 26, 3.43, 1.71, 18.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.4', 'CXP', 4, 1.59, 26, 1.02, 0.42, 5.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.a.4', 'CXP', 5, 92.54, 26, 3.69, 80.49, 97.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.e', 'CX', NULL, 4.43, 26, 0.16, 4.10, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.e', 'CXP', 1, 2.80, 26, 2.85, 0.33, 19.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.e', 'CXP', 3, 3.07, 26, 2.34, 0.62, 13.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.e', 'CXP', 4, 39.38, 26, 12.40, 18.23, 65.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.e', 'CXP', 5, 54.74, 26, 12.50, 29.97, 77.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.f', 'CX', NULL, 4.29, 26, 0.27, 3.74, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.f', 'CXP', 1, 8.02, 26, 5.30, 1.95, 27.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.f', 'CXP', 2, 4.84, 26, 3.06, 1.28, 16.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.f', 'CXP', 3, 5.40, 26, 3.39, 1.44, 18.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.f', 'CXP', 4, 13.37, 26, 10.37, 2.38, 49.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.f', 'CXP', 5, 68.37, 26, 12.67, 39.28, 87.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.g', 'CX', NULL, 4.31, 23, 0.25, 3.80, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.g', 'CXP', 2, 2.06, 23, 1.82, 0.33, 11.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.g', 'CXP', 3, 23.00, 23, 13.30, 5.92, 58.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.g', 'CXP', 4, 16.69, 23, 11.71, 3.37, 53.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.b.1.g', 'CXP', 5, 58.25, 23, 13.20, 31.15, 81.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.1', 'CX', NULL, 1.94, 24, 0.28, 1.37, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.1', 'CXP', 1, 39.22, 24, 15.59, 14.29, 71.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.1', 'CXP', 2, 38.77, 24, 16.68, 12.89, 73.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.1', 'CXP', 3, 11.27, 24, 10.38, 1.46, 52.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.1', 'CXP', 4, 10.74, 24, 8.37, 1.94, 42.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.2', 'CX', NULL, 3.20, 24, 0.26, 2.66, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.2', 'CXP', 1, 0.73, 24, 0.81, 0.07, 6.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.2', 'CXP', 2, 29.82, 24, 12.58, 10.91, 59.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.2', 'CXP', 3, 29.35, 24, 12.58, 10.59, 59.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.2', 'CXP', 4, 29.36, 24, 12.90, 10.30, 60.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.c.2', 'CXP', 5, 10.74, 24, 8.37, 1.94, 42.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.1', 'CX', NULL, 3.36, 23, 0.30, 2.74, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.1', 'CXP', 1, 2.80, 23, 2.40, 0.46, 15.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.1', 'CXP', 2, 12.83, 23, 10.63, 2.01, 51.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.1', 'CXP', 3, 44.34, 23, 15.97, 17.23, 75.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.1', 'CXP', 4, 25.68, 23, 12.88, 7.85, 58.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.1', 'CXP', 5, 14.36, 23, 7.86, 4.27, 38.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.2', 'CX', NULL, 3.28, 25, 0.28, 2.71, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.2', 'CXP', 1, 2.40, 25, 2.44, 0.28, 17.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.2', 'CXP', 2, 21.32, 25, 9.99, 7.34, 48.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.2', 'CXP', 3, 30.35, 25, 14.20, 9.82, 63.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.2', 'CXP', 4, 37.91, 25, 12.88, 16.49, 65.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.2', 'CXP', 5, 8.02, 25, 7.00, 1.22, 38.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.3', 'CX', NULL, 1.08, 25, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.3', 'CXP', 1, 92.43, 25, 7.24, 59.03, 99.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.3', 'CXP', 2, 7.57, 25, 7.24, 0.96, 40.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.a', 'CX', NULL, 4.98, 25, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.a', 'CXP', 1, 0.55, 25, 0.57, 0.06, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.a', 'CXP', 5, 99.45, 25, 0.57, 95.48, 99.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.b', 'CX', NULL, 1.17, 25, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.b', 'CXP', 1, 87.68, 25, 8.15, 60.01, 97.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.b', 'CXP', 2, 9.96, 25, 7.79, 1.81, 39.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.b', 'CXP', 4, 2.36, 25, 2.39, 0.29, 16.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.c', 'CX', NULL, 2.23, 26, 0.52, 1.16, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.c', 'CXP', 1, 50.65, 26, 15.50, 22.25, 78.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.c', 'CXP', 2, 20.35, 26, 12.26, 5.10, 54.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.c', 'CXP', 4, 13.41, 26, 9.55, 2.77, 45.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.c', 'CXP', 5, 15.60, 26, 13.64, 2.14, 60.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.d', 'CX', NULL, 1.87, 26, 0.32, 1.20, 2.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.d', 'CXP', 1, 59.43, 26, 13.34, 31.91, 82.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.d', 'CXP', 2, 20.35, 26, 12.26, 5.10, 54.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.d', 'CXP', 3, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.d', 'CXP', 4, 10.13, 26, 9.40, 1.33, 48.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.d', 'CXP', 5, 7.80, 26, 6.82, 1.18, 37.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.e', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.e', 'CXP', 1, 97.70, 26, 2.32, 83.53, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.e', 'CXP', 2, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.f', 'CX', NULL, 2.75, 26, 0.59, 1.54, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.f', 'CXP', 1, 49.52, 26, 15.32, 21.74, 77.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.f', 'CXP', 2, 2.95, 26, 2.49, 0.51, 15.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.f', 'CXP', 3, 3.34, 26, 2.93, 0.53, 18.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.f', 'CXP', 4, 11.11, 26, 9.99, 1.53, 50.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.1.f', 'CXP', 5, 33.08, 26, 14.91, 10.99, 66.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.3', 'CX', NULL, 2.95, 26, 0.26, 2.41, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.3', 'CXP', 1, 2.80, 26, 2.85, 0.33, 19.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.3', 'CXP', 2, 30.94, 26, 12.87, 11.47, 60.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.3', 'CXP', 3, 44.57, 26, 12.65, 21.88, 69.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.3', 'CXP', 4, 11.56, 26, 6.60, 3.34, 33.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.a.3', 'CXP', 5, 10.13, 26, 9.40, 1.33, 48.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.a', 'CX', NULL, 2.46, 26, 0.41, 1.61, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.a', 'CXP', 1, 28.94, 26, 10.61, 12.34, 54.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.a', 'CXP', 2, 36.88, 26, 12.78, 15.87, 64.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.a', 'CXP', 3, 12.48, 26, 7.85, 3.15, 38.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.a', 'CXP', 4, 3.02, 26, 2.25, 0.64, 13.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.a', 'CXP', 5, 18.67, 26, 11.92, 4.36, 53.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.b', 'CX', NULL, 1.64, 26, 0.19, 1.24, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.b', 'CXP', 1, 46.16, 26, 15.01, 19.82, 74.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.b', 'CXP', 2, 43.75, 26, 13.38, 20.24, 70.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.b', 'CXP', 3, 10.09, 26, 6.93, 2.28, 35.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.c', 'CX', NULL, 1.24, 26, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.c', 'CXP', 1, 78.84, 26, 12.03, 45.77, 94.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.c', 'CXP', 2, 18.47, 26, 11.84, 4.29, 53.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.c', 'CXP', 3, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.c', 'CXP', 4, 0.40, 26, 0.42, 0.05, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.d', 'CX', NULL, 1.81, 26, 0.39, 1.00, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.d', 'CXP', 1, 65.41, 26, 15.61, 31.36, 88.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.d', 'CXP', 2, 11.11, 26, 9.99, 1.53, 50.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.d', 'CXP', 3, 8.32, 26, 6.80, 1.43, 36.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.d', 'CXP', 4, 7.80, 26, 6.82, 1.18, 37.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.d', 'CXP', 5, 7.35, 26, 7.04, 0.94, 40.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.e', 'CX', NULL, 1.03, 26, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.e', 'CXP', 1, 96.72, 26, 2.55, 84.89, 99.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.e', 'CXP', 2, 3.28, 26, 2.55, 0.64, 15.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.a', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.a', 'CXP', 1, 97.70, 26, 2.32, 83.53, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.a', 'CXP', 2, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.b', 'CX', NULL, 1.29, 26, 0.22, 1.00, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.b', 'CXP', 1, 85.29, 26, 9.73, 54.02, 96.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.b', 'CXP', 2, 7.35, 26, 7.20, 0.89, 41.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.b', 'CXP', 4, 7.35, 26, 7.04, 0.94, 40.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.c', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.c', 'CXP', 1, 97.70, 26, 2.32, 83.53, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.c', 'CXP', 2, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.d', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.d', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.e', 'CX', NULL, 1.05, 26, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.e', 'CXP', 1, 97.70, 26, 2.32, 83.53, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.e', 'CXP', 3, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.a', 'CX', NULL, 4.08, 26, 0.25, 3.56, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.a', 'CXP', 2, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.a', 'CXP', 3, 25.72, 26, 14.69, 6.64, 62.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.a', 'CXP', 4, 33.62, 26, 13.25, 12.98, 63.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.a', 'CXP', 5, 38.35, 26, 13.88, 15.66, 67.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.b', 'CX', NULL, 2.16, 26, 0.19, 1.77, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.b', 'CXP', 1, 14.03, 26, 7.78, 4.14, 38.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.b', 'CXP', 2, 57.95, 26, 13.49, 30.58, 81.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.b', 'CXP', 3, 25.72, 26, 14.69, 6.64, 62.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.b', 'CXP', 4, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.c', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.c', 'CXP', 1, 97.70, 26, 2.32, 83.53, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.c', 'CXP', 2, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.d', 'CX', NULL, 1.68, 25, 0.22, 1.23, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.d', 'CXP', 1, 50.50, 25, 13.32, 25.35, 75.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.d', 'CXP', 2, 31.19, 25, 9.73, 15.10, 53.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.d', 'CXP', 3, 18.31, 25, 10.44, 5.04, 48.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.e', 'CX', NULL, 1.04, 26, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.e', 'CXP', 1, 95.61, 26, 3.14, 82.35, 99.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.e', 'CXP', 2, 4.39, 26, 3.14, 0.97, 17.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.f', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.f', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.g', 'CX', NULL, 2.38, 25, 0.47, 1.42, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.g', 'CXP', 1, 58.48, 25, 12.60, 32.55, 80.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.g', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.g', 'CXP', 3, 12.69, 25, 10.40, 2.05, 50.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.g', 'CXP', 4, 2.92, 25, 2.41, 0.52, 14.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.g', 'CXP', 5, 25.90, 25, 12.87, 8.05, 58.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.h', 'CX', NULL, 1.37, 26, 0.12, 1.11, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.h', 'CXP', 1, 63.23, 26, 12.50, 36.24, 83.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.h', 'CXP', 2, 36.77, 26, 12.50, 16.12, 63.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.i', 'CX', NULL, 2.51, 26, 0.41, 1.67, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.i', 'CXP', 1, 41.83, 26, 10.46, 22.87, 63.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.i', 'CXP', 2, 15.91, 26, 7.95, 5.27, 39.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.i', 'CXP', 3, 13.38, 26, 10.30, 2.42, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.i', 'CXP', 4, 7.64, 26, 4.79, 2.00, 25.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.d.1.i', 'CXP', 5, 21.24, 26, 12.16, 5.70, 54.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.d', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.d', 'CXP', 1, 97.70, 26, 2.32, 83.53, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.d', 'CXP', 2, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.1', 'CX', NULL, 1.82, 26, 0.25, 1.30, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.1', 'CXP', 1, 43.86, 26, 15.10, 18.10, 73.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.1', 'CXP', 2, 37.65, 26, 12.75, 16.47, 64.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.1', 'CXP', 3, 10.69, 26, 6.30, 2.98, 31.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.1', 'CXP', 4, 7.80, 26, 6.82, 1.18, 37.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.1', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.a', 'CX', NULL, 3.81, 26, 0.31, 3.18, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.a', 'CXP', 2, 19.53, 26, 11.08, 5.37, 50.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.a', 'CXP', 3, 12.36, 26, 6.34, 4.05, 32.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.a', 'CXP', 4, 35.58, 26, 12.35, 15.41, 62.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.a', 'CXP', 5, 32.53, 26, 12.48, 13.00, 60.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.b', 'CX', NULL, 3.57, 26, 0.37, 2.80, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.b', 'CXP', 1, 11.32, 26, 7.54, 2.65, 37.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.b', 'CXP', 2, 11.07, 26, 9.39, 1.71, 47.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.b', 'CXP', 3, 16.26, 26, 7.98, 5.49, 39.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.b', 'CXP', 4, 32.20, 26, 11.48, 13.85, 58.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.2.b', 'CXP', 5, 29.15, 26, 13.86, 9.36, 62.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.4', 'CX', NULL, 4.20, 26, 0.21, 3.78, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.4', 'CXP', 2, 0.66, 26, 0.72, 0.07, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.4', 'CXP', 3, 22.97, 26, 9.62, 8.87, 47.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.4', 'CXP', 4, 31.91, 26, 9.74, 15.69, 54.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.a.4', 'CXP', 5, 44.47, 26, 13.27, 20.93, 70.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.2', 'CX', NULL, 1.49, 26, 0.20, 1.07, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.2', 'CXP', 1, 69.19, 26, 11.59, 42.30, 87.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.2', 'CXP', 2, 21.09, 26, 11.60, 5.98, 52.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.2', 'CXP', 3, 1.52, 26, 1.17, 0.31, 7.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.2', 'CXP', 4, 8.20, 26, 6.80, 1.37, 36.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.4', 'CX', NULL, 4.17, 26, 0.18, 3.80, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.4', 'CXP', 1, 0.40, 26, 0.42, 0.05, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.4', 'CXP', 2, 5.02, 26, 4.31, 0.81, 25.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.4', 'CXP', 3, 2.99, 26, 2.49, 0.52, 15.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.4', 'CXP', 4, 60.65, 26, 12.20, 34.98, 81.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.4', 'CXP', 5, 30.94, 26, 12.54, 11.80, 60.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.7', 'CX', NULL, 2.91, 26, 0.26, 2.37, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.7', 'CXP', 1, 16.07, 26, 6.89, 6.26, 35.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.7', 'CXP', 2, 28.38, 26, 10.35, 12.19, 53.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.7', 'CXP', 3, 16.09, 26, 9.78, 4.14, 46.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.7', 'CXP', 4, 27.61, 26, 12.14, 9.84, 57.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.7', 'CXP', 5, 11.85, 26, 10.07, 1.81, 49.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.8', 'CX', NULL, 4.33, 26, 0.15, 4.01, 4.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.8', 'CXP', 2, 0.66, 26, 0.72, 0.07, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.8', 'CXP', 3, 4.69, 26, 4.24, 0.69, 25.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.8', 'CXP', 4, 55.35, 26, 12.60, 30.25, 77.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.b.8', 'CXP', 5, 39.30, 26, 13.33, 17.00, 67.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.c.1', 'CX', NULL, 3.40, 25, 0.22, 2.95, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.c.1', 'CXP', 1, 3.66, 25, 3.19, 0.58, 19.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.c.1', 'CXP', 2, 9.02, 25, 7.54, 1.47, 39.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.c.1', 'CXP', 3, 39.00, 25, 14.80, 15.04, 69.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.c.1', 'CXP', 4, 40.07, 25, 16.42, 14.02, 73.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.c.1', 'CXP', 5, 8.25, 25, 5.38, 2.03, 28.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.1', 'CX', NULL, 4.63, 26, 0.13, 4.36, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.1', 'CXP', 2, 0.98, 26, 1.00, 0.12, 7.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.1', 'CXP', 3, 3.46, 26, 3.01, 0.56, 18.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.1', 'CXP', 4, 26.93, 26, 11.25, 10.19, 54.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.1', 'CXP', 5, 68.63, 26, 11.70, 41.67, 87.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.3', 'CX', NULL, 1.19, 26, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.3', 'CXP', 1, 87.58, 26, 10.18, 50.63, 97.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.3', 'CXP', 2, 10.13, 26, 9.94, 1.18, 51.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.3', 'CXP', 5, 2.30, 26, 2.32, 0.28, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.4', 'CT', NULL, 1.13, 26, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.4', 'CTP', 1, 86.79, 26, 6.89, 65.58, 95.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.4', 'CTP', 2, 13.21, 26, 6.89, 4.22, 34.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.8', 'CT', NULL, 2.13, 26, 0.13, 1.86, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.8', 'CTP', 1, 11.01, 26, 5.72, 3.59, 29.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.8', 'CTP', 2, 64.51, 26, 13.33, 35.39, 85.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.04', '4.C.3.d.8', 'CTP', 3, 24.48, 26, 12.06, 7.80, 55.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CX', NULL, 2.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CX', NULL, 3.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 4, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.f', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CX', NULL, 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.h', 'CXP', 5, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CX', NULL, 3.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.j', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CX', NULL, 2.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.2.l', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CX', NULL, 3.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.a.4', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CX', NULL, 2.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 1, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.e', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CX', NULL, 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.f', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CX', NULL, 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.b.1.g', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CX', NULL, 1.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.1', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CX', NULL, 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.c.2', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CX', NULL, 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 2, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.1', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CX', NULL, 1.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 1, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 2, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 1, 87.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.1.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CX', NULL, 3.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 1, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.a', 'CXP', 5, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CX', NULL, 1.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 1, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.b', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 1, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CX', NULL, 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 1, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CX', NULL, 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 1, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.1.f', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CX', NULL, 2.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 1, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.a.3', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CX', NULL, 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 1, 56.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.a', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CX', NULL, 1.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 1, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.c', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CX', NULL, 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.d', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CX', NULL, 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 1, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.e', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 1, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CX', NULL, 1.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CX', NULL, 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 1, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.d', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CX', NULL, 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 1, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CX', NULL, 4.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.a', 'CXP', 5, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CX', NULL, 2.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 1, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CX', NULL, 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 1, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CX', NULL, 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 1, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CX', NULL, 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 1, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CX', NULL, 3.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.g', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CX', NULL, 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 1, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.h', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CX', NULL, 3.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.d.1.i', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CX', NULL, 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 1, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CX', NULL, 1.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 1, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CX', NULL, 2.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 1, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.1', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CX', NULL, 3.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.a', 'CXP', 5, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CX', NULL, 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.2.b', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CX', NULL, 4.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.a.4', 'CXP', 5, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CX', NULL, 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 1, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CX', NULL, 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.4', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CX', NULL, 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 1, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.7', 'CXP', 5, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CX', NULL, 4.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.b.8', 'CXP', 5, 84.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CX', NULL, 4.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.c.1', 'CXP', 5, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CX', NULL, 3.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 3, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.1', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CX', NULL, 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.3', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.4', 'CT', NULL, 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.4', 'CTP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.4', 'CTP', 2, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.4', 'CTP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.8', 'CT', NULL, 2.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.8', 'CTP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.8', 'CTP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '4.C.3.d.8', 'CTP', 3, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CX', NULL, 2.34, 27, 0.47, 1.37, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 1, 41.31, 27, 19.11, 12.22, 78.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 2, 15.93, 27, 12.66, 2.64, 56.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 3, 16.92, 27, 9.79, 4.64, 46.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 4, 18.72, 27, 10.67, 5.16, 49.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.c', 'CXP', 5, 7.13, 27, 6.26, 1.09, 34.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CX', NULL, 3.79, 27, 0.32, 3.14, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 1, 16.72, 27, 9.93, 4.43, 46.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 2, 2.70, 27, 2.82, 0.30, 20.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 3, 16.46, 27, 9.06, 4.84, 43.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 4, 12.80, 27, 6.68, 4.12, 33.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.f', 'CXP', 5, 51.31, 27, 11.83, 28.48, 73.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CX', NULL, 4.02, 28, 0.48, 3.04, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 1, 17.02, 28, 10.09, 4.53, 47.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 3, 6.00, 28, 6.01, 0.71, 36.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 4, 17.66, 28, 9.70, 5.18, 45.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.h', 'CXP', 5, 59.31, 28, 18.86, 22.67, 87.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CX', NULL, 2.39, 27, 0.44, 1.49, 3.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 1, 34.62, 27, 19.71, 8.13, 76.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 2, 15.96, 27, 8.82, 4.68, 42.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 3, 36.07, 27, 15.08, 12.82, 68.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 4, 2.64, 27, 1.82, 0.63, 10.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.j', 'CXP', 5, 10.71, 27, 7.83, 2.18, 39.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CX', NULL, 3.55, 26, 0.53, 2.47, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 2, 36.83, 26, 19.89, 9.11, 77.23, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 3, 17.09, 26, 12.73, 3.14, 56.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.2.l', 'CXP', 5, 46.08, 26, 17.83, 16.31, 78.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CX', NULL, 4.63, 28, 0.22, 4.18, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 2, 7.83, 28, 6.65, 1.27, 35.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 4, 13.79, 28, 12.29, 1.88, 57.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.a.4', 'CXP', 5, 78.38, 28, 13.00, 42.90, 94.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 28, 0.14, 4.43, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 3, 2.21, 28, 2.26, 0.26, 16.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 4, 24.37, 28, 13.13, 6.95, 58.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.e', 'CXP', 5, 73.42, 28, 13.21, 40.78, 91.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 28, 0.35, 3.14, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 1, 18.93, 28, 10.00, 5.78, 47.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 2, 7.47, 28, 4.26, 2.23, 22.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 3, 1.25, 28, 0.95, 0.26, 5.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 4, 13.26, 28, 12.29, 1.68, 57.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.f', 'CXP', 5, 59.08, 28, 12.25, 33.79, 80.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CX', NULL, 3.29, 28, 0.25, 2.78, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 1, 23.81, 28, 9.44, 9.70, 47.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 2, 7.62, 28, 4.81, 1.99, 25.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 3, 15.86, 28, 12.42, 2.72, 56.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 4, 20.90, 28, 9.98, 7.11, 47.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.b.1.g', 'CXP', 5, 31.81, 28, 11.29, 13.81, 57.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CX', NULL, 2.11, 28, 0.31, 1.47, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 1, 59.11, 28, 9.15, 39.92, 75.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 2, 12.65, 28, 9.14, 2.59, 44.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 3, 1.98, 28, 1.64, 0.35, 10.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 4, 10.79, 28, 6.94, 2.68, 34.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.1', 'CXP', 5, 15.48, 28, 10.25, 3.54, 47.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CX', NULL, 2.66, 28, 0.17, 2.32, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 1, 28.07, 28, 9.00, 13.52, 49.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 2, 23.03, 28, 13.59, 5.85, 59.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 3, 21.82, 28, 11.95, 6.21, 54.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 4, 9.08, 28, 6.49, 1.95, 33.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.c.2', 'CXP', 5, 18.00, 28, 9.99, 5.19, 46.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CX', NULL, 2.79, 28, 0.21, 2.35, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 1, 16.53, 28, 9.80, 4.41, 45.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 2, 39.60, 28, 15.11, 15.21, 70.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 3, 13.18, 28, 7.17, 4.03, 35.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 4, 10.13, 28, 8.80, 1.52, 45.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.1', 'CXP', 5, 20.56, 28, 9.96, 6.90, 47.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CX', NULL, 2.88, 28, 0.24, 2.38, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 1, 4.70, 28, 3.18, 1.13, 17.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 2, 48.91, 28, 9.93, 29.75, 68.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 3, 14.68, 28, 8.59, 4.05, 41.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 4, 17.20, 28, 10.53, 4.36, 48.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.2', 'CXP', 5, 14.51, 28, 10.07, 3.11, 47.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CX', NULL, 1.78, 28, 0.24, 1.28, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 1, 58.04, 28, 9.86, 37.61, 76.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 2, 20.43, 28, 10.96, 6.05, 50.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 3, 7.02, 28, 6.17, 1.07, 34.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 4, 14.51, 28, 10.07, 3.11, 47.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 28, 0.25, 4.09, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 1, 7.30, 28, 6.79, 1.00, 38.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 2, 2.75, 28, 2.43, 0.43, 15.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 4, 1.93, 28, 1.56, 0.36, 9.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.a', 'CXP', 5, 88.02, 28, 6.25, 68.53, 96.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CX', NULL, 1.35, 28, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 1, 77.86, 28, 11.07, 48.50, 92.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 2, 12.09, 28, 7.35, 3.22, 36.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 3, 8.88, 28, 8.66, 1.07, 46.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.b', 'CXP', 5, 1.17, 28, 1.23, 0.13, 9.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 28, 0.22, 1.00, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 1, 68.27, 28, 15.69, 32.75, 90.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 2, 19.14, 28, 13.54, 3.78, 58.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 3, 11.54, 28, 9.15, 2.03, 45.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 4, 1.04, 28, 1.10, 0.12, 8.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 28, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 1, 71.98, 28, 15.30, 35.13, 92.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 2, 28.02, 28, 15.30, 7.59, 64.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CX', NULL, 1.57, 28, 0.37, 1.00, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 1, 77.13, 28, 13.04, 42.54, 93.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 2, 1.58, 28, 1.29, 0.29, 8.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 3, 8.03, 28, 6.60, 1.38, 35.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 4, 13.26, 28, 12.29, 1.68, 57.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CX', NULL, 3.89, 28, 0.37, 3.14, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 2, 22.83, 28, 13.78, 5.61, 59.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 3, 8.13, 28, 5.48, 1.93, 28.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 4, 25.90, 28, 9.19, 11.57, 48.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.a.3', 'CXP', 5, 43.14, 28, 9.86, 24.96, 63.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 28, 0.31, 1.93, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 1, 41.36, 28, 9.24, 24.40, 60.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 2, 16.15, 28, 12.38, 2.87, 55.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 3, 11.82, 28, 7.31, 3.08, 36.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 4, 4.82, 28, 2.84, 1.40, 15.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.a', 'CXP', 5, 25.84, 28, 11.00, 9.70, 53.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CX', NULL, 1.72, 28, 0.30, 1.11, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 1, 54.39, 28, 17.85, 21.41, 83.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 2, 32.43, 28, 16.81, 9.04, 69.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 4, 13.19, 28, 9.11, 2.88, 43.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CX', NULL, 1.68, 28, 0.33, 1.01, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 1, 74.78, 28, 11.40, 46.18, 91.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 2, 2.07, 28, 1.80, 0.34, 11.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 3, 3.72, 28, 3.07, 0.66, 18.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 4, 19.44, 28, 10.62, 5.66, 49.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CX', NULL, 1.82, 28, 0.38, 1.04, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 1, 64.66, 28, 13.46, 35.34, 85.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 2, 12.94, 28, 7.42, 3.70, 36.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 3, 5.45, 28, 3.68, 1.31, 19.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 4, 9.90, 28, 8.77, 1.44, 45.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.d', 'CXP', 5, 7.04, 28, 6.18, 1.08, 34.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CX', NULL, 1.43, 28, 0.20, 1.01, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 1, 74.43, 28, 11.50, 45.74, 90.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 2, 10.68, 28, 7.17, 2.49, 35.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 3, 13.85, 28, 9.45, 3.07, 44.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.e', 'CXP', 5, 1.04, 28, 1.10, 0.12, 8.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CX', NULL, 1.43, 28, 0.30, 1.00, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 1, 84.44, 28, 9.92, 53.56, 96.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 2, 1.25, 28, 1.32, 0.14, 10.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 3, 1.06, 28, 1.12, 0.12, 8.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 4, 13.26, 28, 10.26, 2.39, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CX', NULL, 2.02, 28, 0.32, 1.37, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 1, 53.61, 28, 12.83, 28.61, 76.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 2, 25.07, 28, 15.40, 5.86, 64.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 3, 4.25, 28, 3.17, 0.89, 18.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.b', 'CXP', 5, 17.08, 28, 9.73, 4.79, 45.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CX', NULL, 1.18, 28, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 1, 82.76, 28, 10.53, 51.36, 95.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 2, 16.18, 28, 10.44, 3.82, 48.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 3, 1.06, 28, 1.12, 0.12, 8.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CX', NULL, 1.14, 28, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 1, 90.60, 28, 6.96, 64.30, 98.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 2, 7.30, 28, 6.79, 1.00, 38.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 3, 1.06, 28, 1.12, 0.12, 8.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.e', 'CXP', 5, 1.04, 28, 1.10, 0.12, 8.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CX', NULL, 1.61, 28, 0.26, 1.07, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 1, 66.71, 28, 10.02, 44.26, 83.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 2, 18.78, 28, 10.70, 5.20, 49.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 3, 1.25, 28, 1.32, 0.14, 10.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 4, 13.26, 28, 10.26, 2.39, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CX', NULL, 3.99, 28, 0.21, 3.57, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 2, 18.79, 28, 9.88, 5.78, 46.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 3, 8.37, 28, 6.83, 1.45, 36.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 4, 27.75, 28, 13.36, 8.91, 60.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.a', 'CXP', 5, 45.08, 28, 11.72, 23.71, 68.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CX', NULL, 2.41, 28, 0.21, 1.97, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 1, 12.89, 28, 8.18, 3.21, 39.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 2, 55.95, 28, 8.97, 37.57, 72.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 3, 10.16, 28, 6.79, 2.40, 34.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 4, 19.76, 28, 9.83, 6.45, 46.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.b', 'CXP', 5, 1.25, 28, 1.32, 0.14, 10.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 28, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 1, 98.75, 28, 1.32, 89.81, 99.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.c', 'CXP', 5, 1.25, 28, 1.32, 0.14, 10.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CX', NULL, 1.75, 28, 0.24, 1.26, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 1, 41.68, 28, 15.16, 16.58, 71.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 2, 43.82, 28, 9.34, 26.36, 62.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 3, 13.26, 28, 10.26, 2.39, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.d', 'CXP', 5, 1.25, 28, 1.32, 0.14, 10.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 28, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 1, 95.11, 28, 2.91, 84.33, 98.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 2, 3.85, 28, 2.55, 0.96, 14.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 3, 1.04, 28, 1.10, 0.12, 8.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 28, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 1, 97.34, 28, 2.78, 80.22, 99.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 2, 2.66, 28, 2.78, 0.30, 19.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CX', NULL, 1.61, 27, 0.50, 1.00, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 1, 83.70, 27, 12.58, 43.55, 97.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 2, 1.05, 27, 1.12, 0.12, 8.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 4, 0.55, 27, 0.58, 0.06, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.g', 'CXP', 5, 14.69, 27, 12.50, 2.17, 57.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 28, 0.11, 1.11, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 1, 69.69, 28, 10.49, 45.36, 86.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 2, 28.20, 28, 10.63, 11.79, 53.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 3, 1.58, 28, 1.30, 0.29, 8.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 4, 0.53, 28, 0.56, 0.06, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CX', NULL, 3.25, 28, 0.32, 2.60, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 1, 33.37, 28, 11.25, 15.07, 58.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 2, 9.03, 28, 6.88, 1.75, 35.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 4, 14.46, 28, 12.31, 2.15, 56.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.d.1.i', 'CXP', 5, 43.13, 28, 9.57, 25.41, 62.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CX', NULL, 1.95, 28, 0.45, 1.03, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 1, 52.93, 28, 17.05, 21.64, 82.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 2, 16.18, 28, 10.44, 3.82, 48.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 3, 15.34, 28, 9.94, 3.63, 46.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 4, 14.51, 28, 10.07, 3.11, 47.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.d', 'CXP', 5, 1.04, 28, 1.10, 0.12, 8.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CX', NULL, 1.41, 28, 0.31, 1.00, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 1, 85.68, 28, 10.09, 52.52, 97.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 2, 1.06, 28, 1.12, 0.12, 8.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 4, 13.26, 28, 10.26, 2.39, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CX', NULL, 2.68, 27, 0.29, 2.08, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 1, 14.80, 27, 8.72, 4.03, 41.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 2, 38.95, 27, 12.09, 18.33, 64.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 3, 27.09, 27, 15.68, 6.77, 65.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 4, 2.24, 27, 2.29, 0.27, 16.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.1', 'CXP', 5, 16.93, 27, 10.19, 4.39, 47.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 28, 0.41, 2.79, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 1, 11.75, 28, 7.96, 2.68, 39.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 2, 13.99, 28, 12.34, 1.94, 57.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 3, 6.99, 28, 4.09, 2.03, 21.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 4, 34.29, 28, 9.69, 17.76, 55.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.a', 'CXP', 5, 32.98, 28, 9.01, 17.58, 53.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CX', NULL, 3.22, 28, 0.31, 2.57, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 1, 22.27, 28, 10.67, 7.49, 50.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 2, 28.24, 28, 13.41, 9.19, 60.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 3, 1.73, 28, 1.41, 0.32, 8.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 4, 1.07, 28, 0.88, 0.20, 5.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.2.b', 'CXP', 5, 46.70, 28, 9.47, 28.64, 65.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CX', NULL, 3.73, 28, 0.57, 2.57, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 1, 15.48, 28, 10.25, 3.54, 47.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 2, 8.67, 28, 6.73, 1.63, 35.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 3, 15.74, 28, 10.07, 3.78, 47.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 4, 7.82, 28, 3.98, 2.66, 20.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.a.4', 'CXP', 5, 52.29, 28, 18.30, 19.57, 83.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CX', NULL, 2.01, 28, 0.25, 1.49, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 1, 58.47, 28, 10.30, 37.08, 77.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 2, 4.21, 28, 2.66, 1.12, 14.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 3, 15.51, 28, 12.34, 2.59, 55.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 4, 21.81, 28, 9.76, 7.94, 47.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CX', NULL, 4.74, 28, 0.11, 4.51, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 3, 2.31, 28, 1.65, 0.53, 9.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 4, 21.71, 28, 10.34, 7.37, 49.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.4', 'CXP', 5, 75.98, 28, 10.58, 49.04, 91.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CX', NULL, 3.60, 28, 0.35, 2.88, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 1, 23.82, 28, 10.82, 8.42, 51.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 2, 2.30, 28, 1.69, 0.50, 9.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 3, 13.26, 28, 12.29, 1.68, 57.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 4, 10.82, 28, 6.86, 2.74, 34.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.7', 'CXP', 5, 49.80, 28, 9.78, 30.78, 68.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CX', NULL, 3.73, 28, 0.41, 2.88, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 1, 15.47, 28, 10.00, 3.67, 46.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 2, 8.72, 28, 6.45, 1.78, 33.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 3, 1.98, 28, 1.65, 0.35, 10.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 4, 35.27, 28, 9.84, 18.37, 56.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.b.8', 'CXP', 5, 38.56, 28, 14.83, 14.80, 69.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CX', NULL, 2.67, 27, 0.19, 2.29, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 1, 23.75, 27, 10.66, 8.50, 51.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 2, 13.57, 27, 7.58, 3.99, 37.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 3, 38.12, 27, 15.19, 14.09, 69.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 4, 21.06, 27, 10.37, 6.89, 49.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.c.1', 'CXP', 5, 3.50, 27, 2.95, 0.60, 17.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CX', NULL, 3.69, 28, 0.36, 2.96, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 1, 17.17, 28, 9.75, 4.83, 45.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 2, 8.55, 28, 6.90, 1.51, 36.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 3, 12.58, 28, 7.40, 3.50, 36.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 4, 11.46, 28, 7.90, 2.55, 39.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.1', 'CXP', 5, 50.24, 28, 12.50, 26.58, 73.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CX', NULL, 1.24, 28, 0.20, 1.00, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 1, 90.24, 28, 6.74, 65.81, 97.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 2, 2.45, 28, 1.74, 0.56, 10.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 4, 7.30, 28, 6.79, 1.00, 38.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.4', 'CT', NULL, 1.26, 28, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.4', 'CTP', 1, 75.11, 28, 14.43, 38.25, 93.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.4', 'CTP', 2, 23.72, 28, 14.35, 5.76, 61.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.4', 'CTP', 3, 1.17, 28, 1.23, 0.13, 9.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.8', 'CT', NULL, 1.51, 28, 0.12, 1.26, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.8', 'CTP', 1, 50.28, 28, 12.33, 26.88, 73.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.8', 'CTP', 2, 47.95, 28, 12.36, 25.00, 71.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '4.C.3.d.8', 'CTP', 3, 1.77, 28, 1.48, 0.32, 9.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CX', NULL, 1.95, 25, 0.23, 1.47, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 1, 36.09, 25, 14.16, 13.72, 66.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 2, 40.84, 25, 14.10, 17.15, 69.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 3, 15.21, 25, 8.85, 4.17, 42.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 4, 7.87, 25, 5.30, 1.85, 27.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.19, 25, 0.34, 3.48, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 2, 12.46, 25, 11.57, 1.57, 55.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 3, 12.75, 25, 9.87, 2.29, 47.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 4, 18.56, 25, 15.75, 2.58, 66.19, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.f', 'CXP', 5, 56.23, 25, 16.17, 24.87, 83.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CX', NULL, 4.71, 25, 0.14, 4.41, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 4, 29.29, 25, 14.25, 9.10, 63.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.h', 'CXP', 5, 70.71, 25, 14.25, 36.85, 90.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CX', NULL, 2.62, 25, 0.33, 1.93, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 1, 20.67, 25, 13.14, 4.75, 57.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 2, 28.25, 25, 14.90, 7.95, 64.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 3, 23.49, 25, 11.47, 7.60, 53.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 4, 24.07, 25, 11.37, 8.07, 53.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.j', 'CXP', 5, 3.52, 25, 2.22, 0.93, 12.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 25, 0.25, 3.81, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 2, 9.52, 25, 9.19, 1.15, 48.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 4, 38.90, 25, 16.03, 13.67, 71.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.2.l', 'CXP', 5, 51.58, 25, 14.54, 24.26, 77.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CX', NULL, 4.23, 25, 0.27, 3.66, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 3, 24.43, 25, 15.34, 5.50, 64.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 4, 28.31, 25, 10.92, 11.51, 54.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.a.4', 'CXP', 5, 47.25, 25, 14.17, 21.69, 74.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 25, 0.27, 3.24, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 2, 6.98, 25, 6.00, 1.10, 33.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 3, 38.93, 25, 15.32, 14.43, 70.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 4, 21.23, 25, 11.05, 6.45, 51.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.e', 'CXP', 5, 32.86, 25, 13.39, 12.27, 63.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CX', NULL, 2.65, 25, 0.44, 1.74, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 1, 34.08, 25, 16.63, 10.09, 70.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 2, 15.19, 25, 9.65, 3.68, 45.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 3, 17.23, 25, 10.17, 4.56, 47.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 4, 18.98, 25, 10.30, 5.55, 48.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.f', 'CXP', 5, 14.52, 25, 6.79, 5.21, 34.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 24, 0.47, 2.14, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 1, 19.14, 24, 16.17, 2.65, 67.27, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 2, 10.35, 24, 9.81, 1.28, 50.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 3, 23.02, 24, 12.22, 6.70, 55.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 4, 34.73, 24, 13.78, 13.14, 65.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.b.1.g', 'CXP', 5, 12.76, 24, 8.41, 2.97, 41.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CX', NULL, 2.13, 24, 0.33, 1.45, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 1, 44.64, 24, 15.82, 17.66, 75.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 2, 8.53, 24, 5.69, 2.03, 29.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 3, 37.92, 24, 14.75, 14.31, 69.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 4, 6.69, 24, 4.22, 1.74, 22.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.1', 'CXP', 5, 2.21, 24, 1.64, 0.47, 9.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CX', NULL, 3.78, 24, 0.41, 2.94, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 2, 21.78, 24, 15.95, 3.86, 65.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 3, 13.39, 24, 9.84, 2.60, 47.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 4, 29.57, 24, 13.75, 9.68, 62.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.c.2', 'CXP', 5, 35.26, 24, 13.81, 13.47, 65.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CX', NULL, 2.68, 24, 0.43, 1.78, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 1, 25.21, 24, 15.73, 5.66, 65.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 2, 19.00, 24, 10.66, 5.30, 49.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 3, 27.16, 24, 11.26, 10.30, 54.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 4, 20.16, 24, 12.29, 4.94, 55.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.1', 'CXP', 5, 8.48, 24, 8.10, 1.06, 44.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CX', NULL, 2.18, 24, 0.18, 1.81, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 1, 12.85, 24, 11.91, 1.61, 57.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 2, 60.91, 24, 14.13, 31.35, 84.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 3, 21.54, 24, 9.70, 7.73, 47.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 4, 4.70, 24, 2.98, 1.23, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CX', NULL, 1.09, 24, 0.04, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 1, 91.29, 24, 4.42, 76.84, 97.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 2, 8.71, 24, 4.42, 2.93, 23.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 24, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 1, 1.50, 24, 1.55, 0.17, 11.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 2, 1.08, 24, 1.12, 0.13, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 3, 2.49, 24, 2.48, 0.31, 17.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.a', 'CXP', 5, 94.93, 24, 3.17, 82.76, 98.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CX', NULL, 1.70, 24, 0.23, 1.22, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 1, 56.12, 24, 15.10, 26.45, 81.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 2, 25.74, 24, 13.23, 7.65, 59.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 3, 14.14, 24, 7.25, 4.57, 36.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.b', 'CXP', 5, 4.01, 24, 3.21, 0.74, 18.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CX', NULL, 1.66, 25, 0.23, 1.18, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 1, 59.83, 25, 14.30, 30.37, 83.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 2, 23.68, 25, 12.02, 7.29, 55.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 3, 10.19, 25, 6.37, 2.63, 32.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 4, 3.46, 25, 2.64, 0.70, 15.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.c', 'CXP', 5, 2.84, 25, 2.88, 0.34, 20.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CX', NULL, 1.57, 25, 0.22, 1.12, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 1, 63.68, 25, 13.93, 33.60, 85.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 2, 25.31, 25, 12.48, 7.98, 56.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 3, 4.41, 25, 4.50, 0.51, 29.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 4, 3.77, 25, 3.07, 0.68, 18.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.d', 'CXP', 5, 2.84, 25, 2.88, 0.34, 20.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 25, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 1, 89.65, 25, 5.94, 69.80, 97.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 2, 6.46, 25, 4.85, 1.30, 26.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 4, 1.05, 25, 1.08, 0.12, 8.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.e', 'CXP', 5, 2.84, 25, 2.88, 0.34, 20.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CX', NULL, 1.66, 25, 0.27, 1.11, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 1, 67.09, 25, 13.59, 36.41, 87.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 2, 15.66, 25, 11.60, 2.94, 53.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 3, 4.24, 25, 2.31, 1.35, 12.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 4, 10.59, 25, 6.15, 3.01, 31.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.1.f', 'CXP', 5, 2.41, 25, 2.40, 0.30, 16.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CX', NULL, 2.52, 25, 0.18, 2.14, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 2, 65.14, 25, 12.80, 36.86, 85.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 3, 22.32, 25, 11.03, 7.17, 51.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 4, 8.43, 25, 4.50, 2.69, 23.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.a.3', 'CXP', 5, 4.11, 25, 3.31, 0.75, 19.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CX', NULL, 2.54, 25, 0.47, 1.56, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 1, 32.43, 25, 15.46, 10.06, 67.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 2, 24.95, 25, 11.08, 8.93, 52.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 3, 12.58, 25, 7.16, 3.62, 35.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 4, 16.58, 25, 9.42, 4.65, 44.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.a', 'CXP', 5, 13.47, 25, 11.57, 1.97, 54.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 25, 0.12, 1.05, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 1, 76.35, 25, 9.28, 52.77, 90.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 2, 17.35, 25, 7.35, 6.80, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 3, 6.30, 25, 3.91, 1.68, 20.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CX', NULL, 1.69, 25, 0.26, 1.15, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 1, 61.30, 25, 12.57, 34.67, 82.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 2, 18.87, 25, 8.16, 7.19, 41.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 3, 12.17, 25, 9.60, 2.12, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 4, 4.83, 25, 4.80, 0.58, 30.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.c', 'CXP', 5, 2.84, 25, 2.88, 0.34, 20.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CX', NULL, 1.53, 25, 0.20, 1.13, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 1, 68.56, 25, 11.33, 42.43, 86.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 2, 17.16, 25, 9.09, 5.24, 43.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 3, 6.53, 25, 4.07, 1.73, 21.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 4, 7.75, 25, 4.23, 2.42, 22.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.88, 25, 0.23, 1.40, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 1, 43.33, 25, 14.48, 18.46, 72.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 2, 34.55, 25, 14.62, 12.21, 66.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 3, 12.81, 25, 7.25, 3.71, 35.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 4, 9.30, 25, 5.76, 2.44, 29.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 25, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 1, 98.95, 25, 1.08, 91.62, 99.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 2, 1.05, 25, 1.08, 0.12, 8.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.42, 25, 0.38, 1.00, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 1, 87.87, 25, 9.61, 52.96, 97.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 2, 2.10, 25, 1.56, 0.44, 9.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.a', 'CXP', 5, 10.03, 25, 9.52, 1.25, 49.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 25, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 1, 96.54, 25, 2.64, 84.50, 99.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 2, 3.46, 25, 2.64, 0.70, 15.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.39, 24, 0.14, 1.10, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 1, 68.47, 24, 11.49, 41.93, 86.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 2, 25.07, 24, 10.40, 9.62, 51.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 3, 5.34, 24, 3.63, 1.26, 19.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 4, 1.12, 24, 1.15, 0.13, 8.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CX', NULL, 1.60, 25, 0.39, 1.00, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 1, 77.13, 25, 11.42, 46.99, 92.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 2, 5.92, 25, 3.57, 1.64, 19.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 3, 6.92, 25, 5.98, 1.08, 33.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.d', 'CXP', 5, 10.03, 25, 9.52, 1.25, 49.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 25, 0.07, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 1, 88.05, 25, 5.35, 72.06, 95.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 2, 9.11, 25, 4.32, 3.30, 22.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 3, 2.84, 25, 2.88, 0.34, 20.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.39, 24, 0.15, 1.07, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 1, 73.16, 24, 10.59, 47.18, 89.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 2, 18.96, 24, 9.31, 6.26, 45.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 3, 3.57, 24, 2.73, 0.71, 16.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 4, 4.31, 24, 3.37, 0.83, 19.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 24, 0.24, 3.74, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 2, 3.89, 24, 3.17, 0.70, 18.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 3, 19.12, 24, 8.51, 7.05, 42.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 4, 26.17, 24, 12.15, 8.80, 56.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.a', 'CXP', 5, 50.82, 24, 15.82, 21.81, 79.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.13, 24, 0.17, 1.78, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 1, 12.85, 24, 11.91, 1.61, 57.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 2, 62.78, 24, 14.04, 32.74, 85.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 3, 23.29, 24, 9.29, 9.38, 47.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 4, 1.08, 24, 1.12, 0.13, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.35, 24, 0.12, 1.09, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 1, 65.25, 24, 12.35, 37.84, 85.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 2, 34.75, 24, 12.35, 14.72, 62.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.04, 24, 0.15, 1.74, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 1, 12.85, 24, 11.91, 1.61, 57.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 2, 70.97, 24, 12.91, 40.07, 89.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 3, 15.10, 24, 6.58, 5.80, 33.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 4, 1.08, 24, 1.12, 0.13, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.64, 24, 0.14, 1.36, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 1, 35.81, 24, 13.85, 13.82, 66.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 2, 64.19, 24, 13.85, 34.00, 86.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 23, 0.11, 1.06, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 1, 75.72, 23, 9.27, 52.30, 89.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 2, 21.67, 23, 8.80, 8.63, 44.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 3, 1.52, 23, 1.57, 0.18, 11.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.f', 'CXP', 5, 1.09, 23, 1.13, 0.13, 8.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CX', NULL, 3.86, 23, 0.39, 3.05, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 1, 12.45, 23, 9.87, 2.13, 48.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 2, 6.08, 23, 3.74, 1.64, 20.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 3, 5.86, 23, 3.29, 1.78, 17.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 4, 33.81, 23, 15.85, 10.52, 68.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.g', 'CXP', 5, 41.81, 23, 15.66, 15.90, 73.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CX', NULL, 1.77, 25, 0.15, 1.46, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 1, 33.70, 25, 13.46, 12.79, 63.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 2, 57.50, 25, 13.58, 30.05, 80.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 3, 7.34, 25, 4.10, 2.24, 21.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 4, 1.46, 25, 1.50, 0.17, 11.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CX', NULL, 3.08, 25, 0.36, 2.35, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 1, 12.98, 25, 9.53, 2.55, 45.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 2, 24.91, 25, 9.35, 10.58, 48.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 3, 13.49, 25, 9.73, 2.71, 46.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 4, 37.99, 25, 16.05, 13.06, 71.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.d.1.i', 'CXP', 5, 10.63, 25, 8.10, 2.00, 40.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CX', NULL, 1.41, 25, 0.18, 1.03, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 1, 76.40, 25, 9.74, 51.51, 90.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 2, 12.33, 25, 6.36, 4.01, 32.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 3, 6.97, 25, 5.98, 1.11, 33.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 4, 2.84, 25, 2.88, 0.34, 20.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.d', 'CXP', 5, 1.46, 25, 1.50, 0.17, 11.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 24, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 1, 95.89, 24, 3.26, 80.79, 99.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 2, 2.97, 24, 3.02, 0.35, 21.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 3, 1.15, 24, 1.17, 0.14, 9.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CX', NULL, 2.62, 24, 0.46, 1.68, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 1, 23.94, 24, 15.33, 5.23, 64.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 2, 39.18, 24, 13.65, 16.45, 67.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 3, 8.97, 24, 5.62, 2.32, 29.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 4, 6.37, 24, 4.09, 1.62, 21.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.1', 'CXP', 5, 21.54, 24, 12.09, 5.88, 54.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 25, 0.28, 3.06, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 2, 17.93, 25, 11.85, 3.98, 53.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 3, 14.80, 25, 7.31, 4.99, 36.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 4, 53.12, 25, 14.56, 25.32, 79.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.a', 'CXP', 5, 14.15, 25, 9.72, 3.06, 46.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CX', NULL, 3.45, 25, 0.44, 2.55, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 1, 14.87, 25, 11.62, 2.56, 53.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 2, 3.06, 25, 3.11, 0.36, 21.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 3, 37.51, 25, 14.84, 13.98, 68.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 4, 11.21, 25, 5.48, 3.89, 28.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.2.b', 'CXP', 5, 33.35, 25, 14.07, 11.93, 64.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CX', NULL, 4.13, 25, 0.25, 3.62, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 2, 2.41, 25, 2.40, 0.30, 16.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 3, 18.56, 25, 15.75, 2.58, 66.19, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 4, 42.50, 25, 15.07, 17.15, 72.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.a.4', 'CXP', 5, 36.53, 25, 13.35, 14.92, 65.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CX', NULL, 2.62, 25, 0.39, 1.82, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 1, 33.31, 25, 15.04, 10.99, 66.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 2, 3.46, 25, 2.72, 0.66, 16.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 3, 31.80, 25, 12.80, 12.12, 61.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 4, 30.38, 25, 12.97, 10.96, 60.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.2', 'CXP', 5, 1.05, 25, 1.08, 0.12, 8.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CX', NULL, 3.93, 25, 0.31, 3.30, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 2, 3.88, 25, 3.10, 0.72, 18.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 3, 41.47, 25, 15.77, 15.63, 73.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 4, 12.50, 25, 5.60, 4.73, 29.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.4', 'CXP', 5, 42.15, 25, 15.12, 16.85, 72.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CX', NULL, 3.47, 25, 0.38, 2.69, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 1, 5.47, 25, 4.01, 1.16, 22.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 2, 19.60, 25, 15.66, 3.04, 65.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 3, 22.71, 25, 11.13, 7.35, 52.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 4, 27.05, 25, 13.03, 8.66, 59.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.7', 'CXP', 5, 25.17, 25, 12.37, 7.98, 56.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CX', NULL, 3.74, 25, 0.26, 3.21, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 2, 11.94, 25, 9.40, 2.10, 46.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 3, 26.77, 25, 15.95, 6.39, 66.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 4, 36.69, 25, 14.37, 13.91, 67.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.b.8', 'CXP', 5, 24.61, 25, 9.82, 9.86, 49.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CX', NULL, 2.29, 25, 0.35, 1.57, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 1, 29.18, 25, 15.75, 7.87, 66.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 2, 26.53, 25, 10.43, 10.69, 52.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 3, 30.78, 25, 13.12, 11.09, 61.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 4, 13.51, 25, 11.58, 1.98, 54.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CX', NULL, 3.77, 25, 0.44, 2.86, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 1, 12.46, 25, 11.57, 1.57, 55.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 3, 27.92, 25, 15.12, 7.59, 64.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 4, 16.98, 25, 8.50, 5.57, 41.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.1', 'CXP', 5, 42.64, 25, 14.61, 17.81, 71.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CX', NULL, 2.26, 25, 0.45, 1.32, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 1, 57.74, 25, 14.05, 29.39, 81.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 2, 1.01, 25, 1.04, 0.12, 8.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 3, 6.82, 25, 5.13, 1.36, 27.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 4, 26.22, 25, 12.99, 8.17, 58.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.3', 'CXP', 5, 8.22, 25, 7.86, 1.03, 43.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.4', 'CT', NULL, 1.41, 25, 0.16, 1.09, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.4', 'CTP', 1, 63.41, 25, 14.40, 32.50, 86.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.4', 'CTP', 2, 32.18, 25, 14.65, 10.61, 65.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.4', 'CTP', 3, 4.41, 25, 4.50, 0.51, 29.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.8', 'CT', NULL, 2.07, 25, 0.21, 1.63, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.8', 'CTP', 1, 21.29, 25, 11.76, 5.98, 53.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.8', 'CTP', 2, 50.00, 25, 14.53, 23.16, 76.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '4.C.3.d.8', 'CTP', 3, 28.71, 25, 14.06, 8.88, 62.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 34, 0.24, 1.11, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 1, 71.35, 34, 11.73, 43.65, 88.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 2, 9.56, 34, 6.16, 2.42, 31.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 3, 7.30, 34, 6.35, 1.15, 34.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 4, 11.78, 34, 6.23, 3.80, 31.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CX', NULL, 4.42, 34, 0.16, 4.09, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 1, 1.05, 34, 1.07, 0.13, 8.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 3, 6.47, 34, 6.34, 0.82, 36.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 4, 41.15, 34, 13.18, 18.76, 67.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.f', 'CXP', 5, 51.33, 34, 13.07, 26.67, 75.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CX', NULL, 4.42, 34, 0.30, 3.81, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 1, 6.47, 34, 6.67, 0.73, 39.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 3, 6.47, 34, 6.31, 0.82, 36.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 4, 18.94, 34, 11.73, 4.71, 52.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.h', 'CXP', 5, 68.11, 34, 13.30, 38.06, 88.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CX', NULL, 2.90, 34, 0.29, 2.30, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 1, 18.18, 34, 7.29, 7.58, 37.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 2, 22.68, 34, 8.52, 9.84, 44.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 3, 20.81, 34, 9.68, 7.37, 46.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 4, 27.63, 34, 8.23, 14.18, 46.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.j', 'CXP', 5, 10.71, 34, 6.07, 3.19, 30.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CX', NULL, 4.11, 34, 0.27, 3.56, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 1, 2.60, 34, 2.57, 0.34, 17.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 2, 2.60, 34, 2.57, 0.34, 17.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 3, 21.35, 34, 12.52, 5.62, 55.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 4, 27.70, 34, 13.68, 8.72, 60.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.2.l', 'CXP', 5, 45.74, 34, 14.88, 19.93, 74.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CX', NULL, 3.65, 34, 0.21, 3.22, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 2, 16.79, 34, 8.30, 5.68, 40.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 3, 26.32, 34, 9.18, 11.99, 48.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 4, 31.84, 34, 7.22, 19.18, 47.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.a.4', 'CXP', 5, 25.05, 34, 10.05, 10.11, 49.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CX', NULL, 3.22, 34, 0.29, 2.63, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 1, 12.94, 34, 8.56, 3.07, 41.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 2, 21.38, 34, 8.55, 8.81, 43.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 3, 21.18, 34, 8.54, 8.67, 43.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 4, 19.65, 34, 9.38, 6.81, 45.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.e', 'CXP', 5, 24.84, 34, 8.47, 11.61, 45.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CX', NULL, 2.16, 34, 0.23, 1.69, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 1, 49.90, 34, 8.22, 33.79, 66.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 2, 14.36, 34, 5.98, 5.86, 31.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 3, 20.41, 34, 9.71, 7.07, 46.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 4, 0.30, 34, 0.31, 0.04, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.f', 'CXP', 5, 15.03, 34, 7.34, 5.21, 36.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CX', NULL, 2.52, 34, 0.31, 1.90, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 1, 33.04, 34, 13.57, 12.41, 63.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 2, 18.08, 34, 7.77, 7.06, 39.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 3, 24.10, 34, 10.61, 8.89, 50.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 4, 13.44, 34, 6.25, 4.95, 31.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.b.1.g', 'CXP', 5, 11.34, 34, 6.90, 3.07, 34.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CX', NULL, 2.14, 34, 0.25, 1.64, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 1, 39.81, 34, 9.17, 23.29, 59.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 2, 32.70, 34, 12.95, 12.80, 61.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 3, 7.17, 34, 3.61, 2.49, 18.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 4, 13.85, 34, 8.50, 3.64, 40.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.1', 'CXP', 5, 6.47, 34, 5.83, 0.96, 32.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CX', NULL, 2.30, 34, 0.35, 1.59, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 1, 45.88, 34, 13.70, 21.62, 72.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 2, 19.21, 34, 9.78, 6.19, 46.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 3, 11.00, 34, 7.12, 2.74, 35.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 4, 7.09, 34, 4.98, 1.61, 26.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.c.2', 'CXP', 5, 16.82, 34, 7.71, 6.18, 38.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CX', NULL, 1.97, 34, 0.26, 1.44, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 1, 42.13, 34, 10.36, 23.47, 63.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 2, 34.09, 34, 9.20, 18.36, 54.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 3, 11.67, 34, 6.82, 3.32, 33.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 4, 9.33, 34, 6.12, 2.30, 30.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.1', 'CXP', 5, 2.78, 34, 1.29, 1.07, 7.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CX', NULL, 2.15, 34, 0.28, 1.57, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 1, 34.66, 34, 13.55, 13.57, 64.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 2, 34.78, 34, 9.20, 18.93, 54.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 3, 12.97, 34, 7.18, 3.93, 35.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 4, 16.16, 34, 8.41, 5.18, 40.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.2', 'CXP', 5, 1.43, 34, 1.11, 0.29, 6.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CX', NULL, 1.13, 34, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 1, 89.55, 34, 6.44, 67.89, 97.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 2, 7.74, 34, 6.03, 1.48, 31.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 3, 2.71, 34, 2.50, 0.40, 16.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CX', NULL, 4.85, 34, 0.08, 4.68, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 3, 2.43, 34, 2.47, 0.30, 17.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 4, 10.58, 34, 6.82, 2.66, 33.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.a', 'CXP', 5, 86.99, 34, 7.13, 64.97, 96.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CX', NULL, 1.97, 34, 0.31, 1.33, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 1, 54.43, 34, 12.81, 29.46, 77.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 2, 18.41, 34, 9.59, 5.80, 45.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 3, 10.71, 34, 6.50, 2.92, 32.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 4, 8.77, 34, 5.42, 2.37, 27.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.b', 'CXP', 5, 7.68, 34, 6.32, 1.34, 33.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CX', NULL, 2.21, 34, 0.29, 1.63, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 1, 39.53, 34, 13.41, 17.27, 67.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 2, 16.31, 34, 9.24, 4.68, 43.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 3, 28.41, 34, 12.05, 10.63, 56.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 4, 15.24, 34, 8.10, 4.78, 39.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.c', 'CXP', 5, 0.51, 34, 0.53, 0.06, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CX', NULL, 1.92, 34, 0.24, 1.44, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 1, 42.14, 34, 15.09, 17.13, 71.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 2, 32.80, 34, 13.20, 12.61, 62.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 3, 16.08, 34, 8.11, 5.34, 39.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 4, 8.98, 34, 5.47, 2.47, 27.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CX', NULL, 1.16, 34, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 1, 91.51, 34, 5.12, 73.81, 97.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 2, 4.69, 34, 4.18, 0.73, 24.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 3, 0.87, 34, 0.89, 0.11, 6.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 4, 2.43, 34, 2.47, 0.30, 17.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.e', 'CXP', 5, 0.51, 34, 0.53, 0.06, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CX', NULL, 2.14, 34, 0.31, 1.50, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 1, 42.68, 34, 13.51, 19.50, 69.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 2, 21.66, 34, 9.68, 7.98, 46.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 3, 22.02, 34, 12.25, 6.20, 54.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 4, 5.94, 34, 4.34, 1.28, 23.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.1.f', 'CXP', 5, 7.70, 34, 6.29, 1.36, 33.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CX', NULL, 2.90, 34, 0.25, 2.39, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 1, 2.60, 34, 2.57, 0.34, 17.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 2, 39.90, 34, 11.36, 20.21, 63.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 3, 39.18, 34, 11.76, 19.10, 63.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 4, 1.31, 34, 0.97, 0.29, 5.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.a.3', 'CXP', 5, 17.00, 34, 9.19, 5.16, 43.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CX', NULL, 2.75, 34, 0.39, 1.95, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 1, 31.89, 34, 12.36, 12.82, 59.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 2, 11.22, 34, 7.19, 2.83, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 3, 22.22, 34, 10.04, 8.06, 48.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 4, 18.96, 34, 7.39, 8.08, 38.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.a', 'CXP', 5, 15.71, 34, 7.09, 5.90, 35.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CX', NULL, 1.69, 34, 0.23, 1.23, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 1, 60.62, 34, 11.11, 37.39, 79.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 2, 19.56, 34, 8.65, 7.36, 42.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 3, 11.62, 34, 6.12, 3.77, 30.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 4, 6.77, 34, 6.25, 0.96, 35.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.b', 'CXP', 5, 1.43, 34, 1.11, 0.29, 6.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 34, 0.38, 1.35, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 1, 58.39, 34, 12.01, 33.92, 79.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 2, 11.65, 34, 6.74, 3.36, 33.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 3, 1.11, 34, 0.73, 0.29, 4.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 4, 16.76, 34, 8.48, 5.52, 40.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.c', 'CXP', 5, 12.08, 34, 7.57, 3.12, 36.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CX', NULL, 1.89, 33, 0.30, 1.28, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 1, 50.11, 33, 14.20, 24.00, 76.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 2, 34.23, 33, 13.74, 13.06, 64.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 3, 0.87, 33, 0.67, 0.18, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 4, 5.71, 33, 4.47, 1.11, 24.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.d', 'CXP', 5, 9.08, 33, 6.79, 1.83, 34.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 33, 0.37, 1.21, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 1, 60.86, 33, 14.91, 30.28, 84.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 2, 7.19, 33, 6.16, 1.17, 33.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 3, 13.38, 33, 6.90, 4.40, 34.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 4, 11.64, 33, 7.94, 2.66, 38.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.e', 'CXP', 5, 6.93, 33, 6.40, 0.98, 35.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 34, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 1, 93.46, 34, 4.88, 73.80, 98.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 2, 4.11, 34, 4.14, 0.50, 26.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 3, 2.43, 34, 2.47, 0.30, 17.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CX', NULL, 1.50, 34, 0.21, 1.06, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 1, 68.40, 34, 11.26, 42.85, 86.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 2, 20.51, 34, 9.27, 7.50, 45.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 3, 4.11, 34, 4.14, 0.50, 26.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 4, 6.98, 34, 6.27, 1.04, 34.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 33, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 1, 91.92, 33, 5.23, 73.05, 97.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 2, 7.11, 33, 5.09, 1.57, 26.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.b', 'CXP', 5, 0.97, 33, 0.99, 0.12, 7.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CX', NULL, 1.92, 34, 0.31, 1.28, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 1, 51.46, 34, 15.32, 23.35, 78.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 2, 22.53, 34, 13.39, 5.75, 58.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 3, 15.15, 34, 7.96, 4.82, 38.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 4, 4.09, 34, 4.12, 0.50, 26.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.c', 'CXP', 5, 6.77, 34, 6.32, 0.94, 35.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CX', NULL, 1.88, 34, 0.36, 1.16, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 1, 62.74, 34, 14.54, 32.22, 85.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 2, 5.30, 34, 3.51, 1.33, 18.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 3, 20.29, 34, 13.24, 4.59, 57.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 4, 4.11, 34, 4.14, 0.50, 26.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.d', 'CXP', 5, 7.55, 34, 6.28, 1.29, 33.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CX', NULL, 1.61, 34, 0.21, 1.17, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 1, 59.93, 34, 14.65, 30.19, 83.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 2, 25.17, 34, 13.48, 7.27, 59.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 3, 10.05, 34, 6.76, 2.38, 33.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 4, 4.11, 34, 4.14, 0.50, 26.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.e', 'CXP', 5, 0.74, 34, 0.56, 0.16, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CX', NULL, 1.69, 34, 0.30, 1.08, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 1, 66.40, 34, 11.34, 41.26, 84.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 2, 15.52, 34, 7.08, 5.78, 35.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 3, 7.19, 34, 6.49, 1.06, 35.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 4, 4.11, 34, 4.14, 0.50, 26.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.c.1.f', 'CXP', 5, 6.77, 34, 6.25, 0.96, 35.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CX', NULL, 3.58, 34, 0.19, 3.20, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 2, 10.07, 34, 6.76, 2.39, 33.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 3, 46.79, 34, 8.67, 30.22, 64.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 4, 18.21, 34, 7.72, 7.19, 39.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.a', 'CXP', 5, 24.93, 34, 8.55, 11.59, 45.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CX', NULL, 2.40, 34, 0.12, 2.16, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 1, 7.03, 34, 6.36, 1.03, 35.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 2, 47.24, 34, 8.81, 30.38, 64.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 3, 44.56, 34, 8.25, 28.95, 61.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 4, 1.17, 34, 0.96, 0.22, 6.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CX', NULL, 1.59, 34, 0.18, 1.23, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 1, 48.87, 34, 15.41, 21.42, 77.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 2, 47.84, 34, 15.26, 20.90, 76.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 3, 0.87, 34, 0.89, 0.11, 6.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.c', 'CXP', 5, 2.43, 34, 2.47, 0.30, 17.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CX', NULL, 1.80, 34, 0.13, 1.54, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 1, 21.82, 34, 12.50, 5.91, 55.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 2, 76.69, 34, 12.48, 44.29, 93.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 3, 1.49, 34, 1.03, 0.36, 5.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CX', NULL, 1.60, 34, 0.15, 1.30, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 1, 50.32, 34, 13.03, 25.98, 74.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 2, 43.10, 34, 13.02, 20.46, 69.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 3, 2.73, 34, 2.51, 0.41, 16.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 4, 3.85, 34, 2.81, 0.85, 15.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 34, 0.08, 1.02, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 1, 81.46, 34, 8.37, 58.72, 93.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 2, 18.54, 34, 8.37, 6.87, 41.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CX', NULL, 3.38, 34, 0.37, 2.62, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 1, 12.71, 34, 8.07, 3.21, 39.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 2, 19.63, 34, 12.58, 4.60, 55.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 3, 13.54, 34, 9.25, 3.05, 43.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 4, 25.55, 34, 9.24, 11.33, 47.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.g', 'CXP', 5, 28.57, 34, 13.10, 9.78, 59.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CX', NULL, 1.46, 34, 0.16, 1.14, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 1, 64.31, 34, 11.15, 40.13, 82.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 2, 26.11, 34, 9.87, 11.10, 50.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 3, 9.29, 34, 6.73, 1.97, 34.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 4, 0.30, 34, 0.31, 0.04, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CX', NULL, 2.33, 34, 0.38, 1.56, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 1, 30.32, 34, 10.13, 14.09, 53.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 2, 41.01, 34, 9.84, 23.31, 61.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 3, 4.13, 34, 2.74, 1.04, 14.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 4, 14.54, 34, 11.60, 2.48, 53.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.d.1.i', 'CXP', 5, 10.00, 34, 7.29, 2.09, 36.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CX', NULL, 1.54, 34, 0.20, 1.13, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 1, 66.47, 34, 11.37, 41.24, 84.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 2, 19.65, 34, 9.13, 7.01, 44.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 3, 7.34, 34, 6.30, 1.19, 34.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 4, 6.54, 34, 4.88, 1.36, 26.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 34, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 1, 90.05, 34, 5.55, 71.96, 96.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 2, 9.95, 34, 5.55, 3.04, 28.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CX', NULL, 2.89, 33, 0.38, 2.12, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 1, 21.05, 33, 9.49, 7.69, 46.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 2, 33.36, 33, 14.45, 11.75, 65.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 3, 5.96, 33, 3.45, 1.77, 18.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 4, 14.96, 33, 9.11, 3.93, 43.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.1', 'CXP', 5, 24.67, 33, 8.55, 11.37, 45.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CX', NULL, 3.23, 34, 0.35, 2.53, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 1, 25.65, 34, 8.93, 11.75, 47.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 2, 12.94, 34, 5.99, 4.80, 30.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 3, 7.59, 34, 5.32, 1.73, 27.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 4, 20.31, 34, 7.67, 8.85, 40.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.a', 'CXP', 5, 33.51, 34, 10.05, 16.76, 55.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CX', NULL, 3.27, 34, 0.51, 2.23, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 1, 32.72, 34, 11.96, 13.87, 59.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 2, 7.19, 34, 6.02, 1.22, 32.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 3, 6.78, 34, 3.52, 2.29, 18.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 4, 7.01, 34, 4.88, 1.62, 25.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.2.b', 'CXP', 5, 46.30, 34, 13.43, 22.31, 72.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CX', NULL, 3.71, 34, 0.33, 3.03, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 1, 6.24, 34, 5.73, 0.90, 32.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 2, 11.80, 34, 6.55, 3.59, 32.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 3, 20.50, 34, 7.93, 8.75, 40.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 4, 28.10, 34, 11.04, 11.39, 54.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.a.4', 'CXP', 5, 33.36, 34, 11.04, 15.41, 57.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CX', NULL, 2.88, 34, 0.35, 2.17, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 1, 20.27, 34, 9.71, 6.97, 46.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 2, 17.91, 34, 8.10, 6.64, 40.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 3, 21.97, 34, 7.53, 10.33, 40.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 4, 33.39, 34, 8.63, 18.53, 52.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.2', 'CXP', 5, 6.47, 34, 6.67, 0.73, 39.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CX', NULL, 4.33, 34, 0.24, 3.85, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 2, 2.43, 34, 2.47, 0.30, 17.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 3, 18.43, 34, 12.68, 3.90, 55.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 4, 23.27, 34, 8.08, 10.78, 43.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.4', 'CXP', 5, 55.87, 34, 12.02, 31.96, 77.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CX', NULL, 3.22, 34, 0.48, 2.24, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 1, 27.01, 34, 13.66, 8.29, 60.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 2, 1.17, 34, 0.96, 0.22, 6.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 3, 16.86, 34, 6.93, 6.90, 35.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 4, 32.67, 34, 8.91, 17.55, 52.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.7', 'CXP', 5, 22.29, 34, 9.51, 8.58, 46.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CX', NULL, 3.82, 34, 0.21, 3.39, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 2, 9.35, 34, 6.05, 2.36, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 3, 30.44, 34, 10.06, 14.27, 53.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 4, 29.38, 34, 9.08, 14.59, 50.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.b.8', 'CXP', 5, 30.83, 34, 10.94, 13.56, 55.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CX', NULL, 2.28, 34, 0.32, 1.63, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 1, 32.51, 34, 8.97, 17.33, 52.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 2, 36.43, 34, 9.90, 19.37, 57.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 3, 14.63, 34, 6.32, 5.77, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 4, 3.49, 34, 2.56, 0.76, 14.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.c.1', 'CXP', 5, 12.94, 34, 7.59, 3.64, 36.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CX', NULL, 3.54, 34, 0.24, 3.05, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 1, 12.99, 34, 7.26, 3.88, 35.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 2, 8.69, 34, 6.63, 1.71, 34.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 3, 25.89, 34, 13.10, 8.01, 58.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 4, 15.76, 34, 9.56, 4.14, 44.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.1', 'CXP', 5, 36.68, 34, 9.04, 20.79, 56.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CX', NULL, 2.89, 34, 0.42, 2.03, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 1, 32.81, 34, 13.62, 12.20, 63.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 2, 5.52, 34, 3.40, 1.53, 18.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 3, 25.90, 34, 10.75, 10.06, 52.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 4, 11.60, 34, 6.85, 3.26, 33.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.3', 'CXP', 5, 24.17, 34, 7.75, 11.89, 42.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.4', 'CT', NULL, 1.20, 33, 0.08, 1.03, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.4', 'CTP', 1, 82.04, 33, 7.12, 63.05, 92.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.4', 'CTP', 2, 15.63, 33, 6.63, 6.23, 34.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.4', 'CTP', 3, 2.33, 33, 2.35, 0.29, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.8', 'CT', NULL, 1.88, 33, 0.21, 1.46, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.8', 'CTP', 1, 35.04, 33, 12.50, 14.98, 62.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.8', 'CTP', 2, 41.47, 33, 10.82, 22.23, 63.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '4.C.3.d.8', 'CTP', 3, 23.49, 33, 10.93, 8.17, 51.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 29, 0.26, 1.13, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.c', 'CXP', 1, 74.24, 29, 8.93, 52.55, 88.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.c', 'CXP', 2, 6.31, 29, 3.25, 2.14, 17.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.c', 'CXP', 3, 5.64, 29, 3.15, 1.75, 16.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.c', 'CXP', 4, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.c', 'CXP', 5, 7.56, 29, 6.30, 1.27, 34.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 29, 0.12, 4.60, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.f', 'CXP', 3, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.f', 'CXP', 4, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.f', 'CXP', 5, 92.16, 29, 6.34, 66.07, 98.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.h', 'CX', NULL, 4.64, 29, 0.17, 4.29, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.h', 'CXP', 1, 1.62, 29, 1.37, 0.28, 8.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.h', 'CXP', 3, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.h', 'CXP', 4, 17.26, 29, 13.99, 2.73, 60.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.h', 'CXP', 5, 74.86, 29, 13.97, 39.43, 93.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.j', 'CX', NULL, 3.35, 29, 0.47, 2.39, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.j', 'CXP', 1, 7.61, 29, 5.00, 1.89, 26.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.j', 'CXP', 2, 20.77, 29, 19.75, 2.19, 75.40, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.j', 'CXP', 3, 30.23, 29, 13.42, 10.53, 61.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.j', 'CXP', 4, 11.92, 29, 6.38, 3.75, 31.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.j', 'CXP', 5, 29.46, 29, 13.28, 10.14, 60.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.l', 'CX', NULL, 4.06, 29, 0.29, 3.45, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.l', 'CXP', 1, 16.90, 29, 14.04, 2.55, 61.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.l', 'CXP', 2, 8.28, 29, 9.47, 0.70, 53.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.l', 'CXP', 4, 1.95, 29, 1.59, 0.36, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.2.l', 'CXP', 5, 72.88, 29, 5.33, 60.74, 82.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.4', 'CX', NULL, 4.96, 29, 0.02, 4.91, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.4', 'CXP', 4, 4.03, 29, 2.26, 1.25, 12.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.a.4', 'CXP', 5, 95.97, 29, 2.26, 87.80, 98.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 29, 0.15, 4.45, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.e', 'CXP', 2, 2.47, 29, 1.78, 0.55, 10.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.e', 'CXP', 3, 2.64, 29, 2.43, 0.39, 15.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.e', 'CXP', 4, 11.88, 29, 10.27, 1.77, 50.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.e', 'CXP', 5, 83.01, 29, 11.76, 46.97, 96.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.f', 'CX', NULL, 4.67, 29, 0.16, 4.35, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.f', 'CXP', 1, 2.28, 29, 2.38, 0.26, 17.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.f', 'CXP', 2, 2.47, 29, 1.78, 0.55, 10.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.f', 'CXP', 3, 5.92, 29, 3.93, 1.46, 21.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.f', 'CXP', 4, 4.17, 29, 2.96, 0.95, 16.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.f', 'CXP', 5, 85.16, 29, 6.23, 67.65, 94.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.g', 'CX', NULL, 4.48, 29, 0.27, 3.92, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.g', 'CXP', 1, 0.89, 29, 0.90, 0.11, 6.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.g', 'CXP', 2, 2.76, 29, 2.64, 0.38, 17.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.g', 'CXP', 3, 3.56, 29, 2.07, 1.07, 11.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.g', 'CXP', 4, 32.59, 29, 22.26, 5.72, 79.39, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.b.1.g', 'CXP', 5, 60.20, 29, 23.89, 16.41, 92.10, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.1', 'CX', NULL, 4.36, 29, 0.30, 3.75, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.1', 'CXP', 1, 1.98, 29, 1.35, 0.48, 7.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.1', 'CXP', 2, 4.01, 29, 2.79, 0.94, 15.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.1', 'CXP', 3, 16.95, 29, 12.23, 3.33, 54.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.1', 'CXP', 4, 10.12, 29, 6.60, 2.48, 33.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.1', 'CXP', 5, 66.93, 29, 15.48, 32.58, 89.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.2', 'CX', NULL, 3.96, 29, 0.46, 3.01, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.2', 'CXP', 1, 6.56, 29, 2.94, 2.57, 15.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.2', 'CXP', 2, 8.59, 29, 5.49, 2.19, 28.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.2', 'CXP', 3, 18.59, 29, 12.83, 3.87, 56.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.2', 'CXP', 4, 15.26, 29, 11.65, 2.77, 53.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.c.2', 'CXP', 5, 51.00, 29, 25.67, 11.26, 89.52, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.1', 'CX', NULL, 3.47, 29, 0.24, 2.99, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.1', 'CXP', 1, 1.20, 29, 1.24, 0.14, 9.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.1', 'CXP', 2, 29.17, 29, 5.71, 18.95, 42.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.1', 'CXP', 3, 25.68, 29, 13.84, 7.25, 60.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.1', 'CXP', 4, 9.22, 29, 5.30, 2.70, 27.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.1', 'CXP', 5, 34.74, 29, 12.69, 14.47, 62.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.2', 'CX', NULL, 3.97, 29, 0.38, 3.18, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.2', 'CXP', 1, 2.09, 29, 1.57, 0.44, 9.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.2', 'CXP', 2, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.2', 'CXP', 3, 24.97, 29, 20.59, 3.38, 75.98, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.2', 'CXP', 4, 26.22, 29, 12.86, 8.35, 58.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.2', 'CXP', 5, 40.47, 29, 12.06, 19.60, 65.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.3', 'CX', NULL, 1.78, 29, 0.24, 1.28, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.3', 'CXP', 1, 61.16, 29, 7.63, 44.92, 75.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.3', 'CXP', 2, 10.51, 29, 10.13, 1.28, 51.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.3', 'CXP', 3, 23.15, 29, 14.18, 5.56, 60.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.1.d.3', 'CXP', 5, 5.18, 29, 5.04, 0.66, 30.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 29, 0.25, 4.24, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.a', 'CXP', 1, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.a', 'CXP', 5, 93.74, 29, 6.20, 63.22, 99.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.b', 'CX', NULL, 1.87, 29, 0.33, 1.19, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.b', 'CXP', 1, 74.29, 29, 9.35, 51.47, 88.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.b', 'CXP', 2, 0.89, 29, 0.90, 0.11, 6.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.b', 'CXP', 3, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.b', 'CXP', 4, 10.51, 29, 6.93, 2.53, 34.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.b', 'CXP', 5, 12.74, 29, 7.89, 3.30, 38.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.c', 'CX', NULL, 1.63, 29, 0.27, 1.08, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.c', 'CXP', 1, 73.03, 29, 9.51, 50.18, 87.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.c', 'CXP', 2, 8.62, 29, 5.40, 2.26, 27.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.c', 'CXP', 3, 7.34, 29, 6.30, 1.17, 34.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.c', 'CXP', 4, 4.75, 29, 4.64, 0.61, 28.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.c', 'CXP', 5, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 29, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.d', 'CXP', 1, 94.17, 29, 4.76, 73.24, 98.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.d', 'CXP', 2, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.d', 'CXP', 3, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.d', 'CXP', 4, 2.67, 29, 1.89, 0.61, 10.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 29, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.e', 'CXP', 1, 93.74, 29, 6.20, 63.22, 99.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.e', 'CXP', 2, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.f', 'CX', NULL, 1.20, 29, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.f', 'CXP', 1, 89.41, 29, 6.55, 67.19, 97.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.f', 'CXP', 2, 1.45, 29, 1.18, 0.27, 7.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.f', 'CXP', 3, 9.14, 29, 6.43, 2.02, 32.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.3', 'CX', NULL, 3.47, 29, 0.17, 3.13, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.3', 'CXP', 2, 5.63, 29, 4.72, 0.96, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.3', 'CXP', 3, 56.19, 29, 11.34, 33.31, 76.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.3', 'CXP', 4, 24.00, 29, 10.20, 9.13, 49.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.a.3', 'CXP', 5, 14.18, 29, 7.11, 4.76, 35.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.a', 'CX', NULL, 4.62, 29, 0.20, 4.22, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.a', 'CXP', 1, 5.14, 29, 3.13, 1.43, 16.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.a', 'CXP', 3, 1.30, 29, 1.28, 0.17, 9.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.a', 'CXP', 4, 14.38, 29, 10.73, 2.74, 50.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.a', 'CXP', 5, 79.19, 29, 12.40, 44.89, 94.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.b', 'CX', NULL, 1.60, 29, 0.27, 1.04, 2.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.b', 'CXP', 1, 74.29, 29, 9.35, 51.47, 88.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.b', 'CXP', 2, 10.02, 29, 6.50, 2.48, 32.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.b', 'CXP', 3, 2.67, 29, 1.89, 0.61, 10.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.b', 'CXP', 4, 7.84, 29, 6.34, 1.39, 33.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.b', 'CXP', 5, 5.18, 29, 5.04, 0.66, 30.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.c', 'CX', NULL, 2.67, 29, 0.46, 1.73, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.c', 'CXP', 1, 49.88, 29, 10.29, 29.99, 69.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.c', 'CXP', 2, 7.84, 29, 6.34, 1.39, 33.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.c', 'CXP', 3, 3.16, 29, 3.09, 0.41, 20.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.c', 'CXP', 4, 4.02, 29, 2.51, 1.09, 13.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.c', 'CXP', 5, 35.10, 29, 13.18, 14.19, 63.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.d', 'CX', NULL, 2.94, 29, 0.42, 2.09, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.d', 'CXP', 1, 43.64, 29, 9.98, 25.22, 63.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.d', 'CXP', 2, 3.92, 29, 2.33, 1.14, 12.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.d', 'CXP', 3, 5.23, 29, 3.08, 1.52, 16.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.d', 'CXP', 4, 9.38, 29, 6.63, 2.05, 33.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.d', 'CXP', 5, 37.83, 29, 12.37, 17.16, 64.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 29, 0.32, 1.13, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.e', 'CXP', 1, 75.22, 29, 9.37, 52.01, 89.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.e', 'CXP', 2, 2.67, 29, 1.89, 0.61, 10.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.e', 'CXP', 3, 2.47, 29, 1.78, 0.55, 10.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.e', 'CXP', 4, 8.20, 29, 6.36, 1.56, 33.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.e', 'CXP', 5, 11.44, 29, 7.84, 2.58, 38.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 28, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.a', 'CXP', 1, 91.07, 28, 6.51, 66.40, 98.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.a', 'CXP', 2, 6.40, 28, 6.30, 0.78, 37.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.a', 'CXP', 5, 2.53, 28, 1.83, 0.56, 10.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.b', 'CX', NULL, 1.84, 29, 0.43, 1.00, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.b', 'CXP', 1, 72.14, 29, 13.35, 39.91, 90.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.b', 'CXP', 2, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.b', 'CXP', 3, 2.76, 29, 2.64, 0.38, 17.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.b', 'CXP', 4, 16.90, 29, 14.04, 2.55, 61.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.b', 'CXP', 5, 6.62, 29, 6.22, 0.90, 35.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.c', 'CX', NULL, 1.33, 29, 0.21, 1.00, 1.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.c', 'CXP', 1, 85.56, 29, 7.89, 61.58, 95.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.c', 'CXP', 2, 4.14, 29, 2.39, 1.24, 12.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.c', 'CXP', 3, 2.47, 29, 1.78, 0.55, 10.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.c', 'CXP', 4, 7.84, 29, 6.34, 1.39, 33.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.d', 'CX', NULL, 1.37, 29, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.d', 'CXP', 1, 87.03, 29, 7.76, 62.15, 96.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.d', 'CXP', 3, 3.16, 29, 3.09, 0.41, 20.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.d', 'CXP', 4, 8.23, 29, 6.38, 1.56, 33.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.d', 'CXP', 5, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.e', 'CX', NULL, 1.31, 29, 0.21, 1.00, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.e', 'CXP', 1, 87.03, 29, 7.76, 62.15, 96.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.e', 'CXP', 2, 4.05, 29, 3.21, 0.77, 18.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.e', 'CXP', 3, 1.08, 29, 1.10, 0.13, 8.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.e', 'CXP', 4, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.e', 'CXP', 5, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.f', 'CX', NULL, 1.17, 29, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.f', 'CXP', 1, 86.40, 29, 7.94, 61.43, 96.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.f', 'CXP', 2, 12.02, 29, 7.21, 3.27, 35.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.f', 'CXP', 4, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.a', 'CX', NULL, 4.69, 29, 0.20, 4.28, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.a', 'CXP', 2, 7.84, 29, 6.34, 1.39, 33.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.a', 'CXP', 3, 1.30, 29, 1.28, 0.17, 9.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.a', 'CXP', 4, 4.46, 29, 3.30, 0.95, 18.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.a', 'CXP', 5, 86.40, 29, 7.94, 61.43, 96.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.b', 'CX', NULL, 1.66, 29, 0.18, 1.29, 2.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.b', 'CXP', 1, 55.36, 29, 11.19, 32.90, 75.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.b', 'CXP', 2, 31.33, 29, 13.02, 11.67, 61.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.b', 'CXP', 3, 5.47, 29, 4.08, 1.14, 22.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.b', 'CXP', 4, 7.84, 29, 6.34, 1.39, 33.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 29, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.c', 'CXP', 1, 88.11, 29, 7.68, 62.29, 97.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.c', 'CXP', 2, 5.63, 29, 4.72, 0.96, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.c', 'CXP', 3, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.d', 'CX', NULL, 1.30, 29, 0.10, 1.09, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.d', 'CXP', 1, 73.34, 29, 8.62, 52.73, 87.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.d', 'CXP', 2, 23.78, 29, 7.51, 11.77, 42.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.d', 'CXP', 3, 2.88, 29, 1.97, 0.70, 11.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 29, 0.13, 1.05, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.e', 'CXP', 1, 74.29, 29, 9.35, 51.47, 88.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.e', 'CXP', 2, 19.45, 29, 8.99, 6.94, 43.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.e', 'CXP', 3, 6.26, 29, 6.20, 0.76, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 29, 0.11, 1.01, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.f', 'CXP', 1, 81.63, 29, 8.93, 56.75, 93.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.f', 'CXP', 2, 15.90, 29, 8.28, 5.05, 40.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.f', 'CXP', 4, 2.47, 29, 1.78, 0.55, 10.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.g', 'CX', NULL, 4.69, 29, 0.11, 4.46, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.g', 'CXP', 1, 1.93, 29, 1.30, 0.48, 7.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.g', 'CXP', 2, 3.92, 29, 2.33, 1.14, 12.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.g', 'CXP', 3, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.g', 'CXP', 4, 8.84, 29, 3.91, 3.46, 20.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.g', 'CXP', 5, 83.73, 29, 5.33, 69.79, 91.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.h', 'CX', NULL, 2.08, 28, 0.23, 1.60, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.h', 'CXP', 1, 47.13, 28, 7.25, 32.92, 61.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.h', 'CXP', 2, 16.14, 28, 11.92, 3.06, 53.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.h', 'CXP', 3, 23.83, 28, 14.25, 5.88, 61.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.h', 'CXP', 4, 7.66, 28, 6.40, 1.28, 34.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.h', 'CXP', 5, 5.25, 28, 5.10, 0.67, 31.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.i', 'CX', NULL, 3.89, 28, 0.71, 2.42, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.i', 'CXP', 1, 9.60, 28, 9.94, 1.00, 52.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.i', 'CXP', 2, 13.64, 28, 7.95, 3.80, 38.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.i', 'CXP', 3, 9.33, 28, 9.85, 0.94, 52.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.i', 'CXP', 4, 13.43, 28, 8.50, 3.34, 41.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.d.1.i', 'CXP', 5, 54.00, 28, 25.69, 12.33, 90.74, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.d', 'CX', NULL, 1.40, 28, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.d', 'CXP', 1, 85.58, 28, 8.02, 61.01, 95.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.d', 'CXP', 2, 2.37, 28, 1.77, 0.51, 10.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.d', 'CXP', 4, 10.44, 28, 6.99, 2.46, 35.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.d', 'CXP', 5, 1.60, 28, 1.57, 0.21, 11.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 28, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.e', 'CXP', 1, 87.95, 28, 7.77, 61.84, 97.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.e', 'CXP', 3, 12.05, 28, 7.77, 2.95, 38.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.1', 'CX', NULL, 4.21, 28, 0.15, 3.91, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.1', 'CXP', 1, 3.90, 28, 2.69, 0.92, 15.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.1', 'CXP', 2, 0.37, 28, 0.38, 0.04, 2.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.1', 'CXP', 3, 27.93, 28, 5.19, 18.58, 39.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.1', 'CXP', 4, 6.02, 28, 3.42, 1.82, 18.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.1', 'CXP', 5, 61.78, 28, 6.01, 48.95, 73.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.a', 'CX', NULL, 4.65, 28, 0.17, 4.29, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.a', 'CXP', 1, 1.64, 28, 1.39, 0.28, 8.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.a', 'CXP', 2, 2.59, 28, 1.89, 0.57, 11.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.a', 'CXP', 3, 2.80, 28, 2.68, 0.38, 17.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.a', 'CXP', 4, 15.16, 28, 11.53, 2.76, 52.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.a', 'CXP', 5, 77.81, 28, 12.96, 42.93, 94.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 28, 0.25, 3.76, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.b', 'CXP', 1, 5.55, 28, 3.32, 1.58, 17.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.b', 'CXP', 2, 4.01, 28, 2.54, 1.07, 13.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.b', 'CXP', 3, 18.43, 28, 13.99, 3.24, 60.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.b', 'CXP', 4, 1.60, 28, 1.57, 0.21, 11.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.2.b', 'CXP', 5, 70.40, 28, 12.55, 40.86, 89.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.4', 'CX', NULL, 4.01, 28, 0.22, 3.55, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.4', 'CXP', 1, 0.37, 28, 0.38, 0.04, 2.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.4', 'CXP', 2, 5.38, 28, 2.83, 1.79, 15.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.4', 'CXP', 3, 27.15, 28, 14.38, 7.74, 62.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.4', 'CXP', 4, 27.58, 28, 12.75, 9.32, 58.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.a.4', 'CXP', 5, 39.53, 28, 6.41, 27.38, 53.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.2', 'CX', NULL, 2.35, 28, 0.25, 1.83, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.2', 'CXP', 1, 40.22, 28, 6.83, 27.31, 54.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.2', 'CXP', 2, 20.30, 28, 13.61, 4.34, 58.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.2', 'CXP', 3, 6.08, 28, 2.31, 2.74, 12.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.2', 'CXP', 4, 31.43, 28, 12.96, 11.77, 61.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.2', 'CXP', 5, 1.97, 28, 1.52, 0.40, 9.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.4', 'CX', NULL, 4.78, 29, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.4', 'CXP', 3, 3.96, 29, 2.51, 1.06, 13.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.4', 'CXP', 4, 14.37, 29, 11.42, 2.44, 52.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.4', 'CXP', 5, 81.67, 29, 12.11, 45.93, 95.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.7', 'CX', NULL, 4.39, 29, 0.30, 3.78, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.7', 'CXP', 1, 6.62, 29, 6.22, 0.90, 35.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.7', 'CXP', 2, 2.50, 29, 1.80, 0.56, 10.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.7', 'CXP', 3, 8.80, 29, 4.10, 3.28, 21.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.7', 'CXP', 4, 9.17, 29, 9.73, 0.91, 52.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.7', 'CXP', 5, 72.91, 29, 14.10, 38.41, 92.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.8', 'CX', NULL, 3.94, 29, 0.54, 2.83, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.8', 'CXP', 1, 0.36, 29, 0.37, 0.04, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.8', 'CXP', 2, 20.89, 29, 13.67, 4.63, 58.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.8', 'CXP', 3, 11.61, 29, 6.98, 3.16, 34.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.8', 'CXP', 4, 18.41, 29, 12.28, 4.06, 54.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.b.8', 'CXP', 5, 48.72, 29, 25.86, 10.24, 88.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.c.1', 'CX', NULL, 2.80, 29, 0.28, 2.24, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.c.1', 'CXP', 1, 36.04, 29, 6.15, 24.60, 49.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.c.1', 'CXP', 2, 9.17, 29, 9.73, 0.91, 52.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.c.1', 'CXP', 3, 20.48, 29, 13.58, 4.46, 58.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.c.1', 'CXP', 4, 6.99, 29, 2.98, 2.86, 16.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.c.1', 'CXP', 5, 27.32, 29, 9.47, 12.39, 49.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.1', 'CX', NULL, 3.69, 29, 0.75, 2.15, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.1', 'CXP', 1, 21.96, 29, 13.07, 5.57, 57.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.1', 'CXP', 2, 2.76, 29, 2.64, 0.38, 17.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.1', 'CXP', 3, 15.47, 29, 12.30, 2.60, 55.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.1', 'CXP', 4, 4.09, 29, 2.30, 1.27, 12.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.1', 'CXP', 5, 55.72, 29, 24.85, 13.78, 90.83, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.3', 'CX', NULL, 1.63, 29, 0.32, 1.00, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.3', 'CXP', 1, 80.37, 29, 8.98, 56.07, 92.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.3', 'CXP', 2, 1.58, 29, 1.55, 0.21, 10.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.3', 'CXP', 3, 5.16, 29, 4.70, 0.75, 28.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.3', 'CXP', 5, 12.89, 29, 7.93, 3.36, 38.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.4', 'CT', NULL, 1.46, 29, 0.11, 1.23, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.4', 'CTP', 1, 54.22, 29, 10.92, 32.48, 74.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.4', 'CTP', 2, 45.78, 29, 10.92, 25.54, 67.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.8', 'CT', NULL, 2.16, 29, 0.11, 1.94, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.8', 'CTP', 1, 5.88, 29, 5.29, 0.87, 30.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.8', 'CTP', 2, 72.71, 29, 9.18, 50.82, 87.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4013.00', '4.C.3.d.8', 'CTP', 3, 21.41, 29, 8.47, 8.86, 43.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CX', NULL, 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 1, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CX', NULL, 4.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.f', 'CXP', 5, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.h', 'CXP', 5, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.j', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.2.l', 'CXP', 5, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CX', NULL, 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.a.4', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CX', NULL, 4.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.e', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CX', NULL, 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.f', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.b.1.g', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CX', NULL, 2.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.1', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CX', NULL, 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.c.2', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CX', NULL, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.1', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CX', NULL, 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.2', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 1, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.a', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CX', NULL, 2.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CX', NULL, 2.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CX', NULL, 2.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CX', NULL, 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CX', NULL, 3.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 4, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.a.3', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CX', NULL, 4.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.a', 'CXP', 5, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 1, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CX', NULL, 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CX', NULL, 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 1, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CX', NULL, 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.e', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 1, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.b.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.a', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CX', NULL, 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CX', NULL, 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CX', NULL, 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CX', NULL, 1.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 1, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CX', NULL, 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.a', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CX', NULL, 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.b', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CX', NULL, 1.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CX', NULL, 1.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CX', NULL, 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 2, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CX', NULL, 4.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.g', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CX', NULL, 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 1, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CX', NULL, 3.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.d.1.i', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CX', NULL, 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CX', NULL, 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 1, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.2.e.1.e', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CX', NULL, 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.1', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CX', NULL, 4.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.a', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CX', NULL, 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.2.b', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CX', NULL, 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.a.4', 'CXP', 5, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CX', NULL, 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.4', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CX', NULL, 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.7', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CX', NULL, 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 4, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.b.8', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CX', NULL, 4.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.c.1', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CX', NULL, 4.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 4, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.1', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.3', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.4', 'CT', NULL, 1.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.4', 'CTP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.4', 'CTP', 2, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.8', 'CT', NULL, 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.8', 'CTP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '4.C.3.d.8', 'CTP', 3, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CX', NULL, 2.29, 25, 0.70, 1.00, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 1, 43.33, 25, 27.67, 6.95, 88.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 2, 21.29, 25, 20.26, 2.18, 76.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 3, 15.89, 25, 11.96, 2.89, 54.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 4, 1.57, 25, 1.72, 0.16, 13.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.c', 'CXP', 5, 17.93, 25, 12.02, 3.89, 54.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 25, 0.22, 4.00, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 1, 0.03, 25, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 4, 54.13, 25, 22.13, 15.78, 88.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.f', 'CXP', 5, 45.84, 25, 22.13, 11.85, 84.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CX', NULL, 4.00, 25, 0.37, 3.24, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 1, 15.47, 25, 11.99, 2.68, 54.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 4, 37.94, 25, 28.03, 4.98, 87.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.h', 'CXP', 5, 46.60, 25, 22.26, 12.10, 84.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CX', NULL, 2.61, 25, 0.74, 1.08, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 1, 36.45, 25, 28.16, 4.46, 87.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 2, 2.66, 25, 1.90, 0.59, 11.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 3, 24.33, 25, 20.77, 3.04, 76.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 4, 36.22, 25, 23.72, 6.38, 82.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.j', 'CXP', 5, 0.34, 25, 0.29, 0.06, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CX', NULL, 3.55, 25, 0.66, 2.18, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 2, 36.23, 25, 28.19, 4.38, 87.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 4, 36.73, 25, 20.99, 8.26, 78.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.2.l', 'CXP', 5, 27.04, 25, 12.55, 9.07, 57.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CX', NULL, 4.99, 25, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 4, 0.56, 25, 0.42, 0.12, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.a.4', 'CXP', 5, 99.44, 25, 0.42, 97.44, 99.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 25, 0.59, 2.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 1, 0.21, 25, 0.23, 0.02, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 2, 19.98, 25, 20.09, 1.83, 76.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 4, 21.62, 25, 12.04, 5.98, 54.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.e', 'CXP', 5, 58.19, 25, 21.55, 18.28, 89.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CX', NULL, 4.16, 25, 0.35, 3.44, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 2, 2.64, 25, 2.87, 0.27, 21.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 3, 19.98, 25, 20.09, 1.83, 76.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 4, 36.62, 25, 28.15, 4.52, 87.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.f', 'CXP', 5, 40.76, 25, 23.59, 8.39, 83.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 25, 0.62, 2.63, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 1, 0.21, 25, 0.23, 0.02, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 2, 20.45, 25, 20.15, 1.96, 76.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 3, 22.36, 25, 12.16, 6.35, 55.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 4, 2.82, 25, 2.14, 0.57, 12.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.b.1.g', 'CXP', 5, 54.16, 25, 22.14, 15.79, 88.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CX', NULL, 1.75, 25, 0.21, 1.32, 2.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 1, 41.17, 25, 21.45, 10.11, 81.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 2, 42.53, 25, 27.70, 6.66, 88.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 3, 16.27, 25, 11.94, 3.08, 54.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 4, 0.03, 25, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.1', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CX', NULL, 3.35, 25, 0.85, 1.59, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 1, 24.55, 25, 20.87, 3.08, 76.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 2, 4.17, 25, 2.79, 1.02, 15.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 3, 19.47, 25, 11.98, 4.75, 53.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 4, 15.58, 25, 11.98, 2.74, 54.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.c.2', 'CXP', 5, 36.23, 25, 28.19, 4.38, 87.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CX', NULL, 2.09, 25, 0.07, 1.95, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 1, 18.46, 25, 11.99, 4.19, 53.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 2, 57.33, 25, 23.62, 15.48, 90.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 3, 20.84, 25, 11.98, 5.56, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 4, 3.37, 25, 2.43, 0.74, 14.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CX', NULL, 2.18, 25, 0.34, 1.48, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 1, 22.83, 25, 20.58, 2.59, 76.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 2, 39.92, 25, 27.88, 5.69, 87.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 3, 33.28, 25, 23.81, 5.17, 82.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 4, 3.97, 25, 2.75, 0.92, 15.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CX', NULL, 1.06, 25, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 1, 94.83, 25, 3.12, 83.14, 98.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 2, 4.64, 25, 2.94, 1.22, 16.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 3, 0.53, 25, 0.39, 0.11, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 25, 0.40, 3.59, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 1, 0.43, 25, 0.35, 0.08, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.33, 25, 0.25, 0.07, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 3, 19.98, 25, 20.09, 1.83, 76.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 4, 16.69, 25, 11.94, 3.29, 54.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.a', 'CXP', 5, 62.57, 25, 21.05, 20.74, 91.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CX', NULL, 2.31, 25, 0.64, 1.00, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 1, 45.19, 25, 27.60, 7.63, 89.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.18, 25, 0.20, 0.02, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 3, 35.48, 25, 20.88, 7.72, 78.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 4, 16.91, 25, 11.93, 3.41, 53.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.b', 'CXP', 5, 2.25, 25, 1.59, 0.52, 9.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CX', NULL, 3.49, 24, 0.45, 2.57, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 2, 19.96, 24, 14.65, 3.61, 62.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 3, 22.58, 24, 14.88, 4.77, 62.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 4, 45.47, 24, 30.27, 6.26, 91.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.c', 'CXP', 5, 11.99, 24, 8.05, 2.73, 39.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CX', NULL, 2.14, 25, 0.10, 1.93, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 1, 3.91, 25, 3.26, 0.67, 19.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 2, 87.44, 25, 7.04, 64.95, 96.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 3, 2.27, 25, 1.70, 0.48, 10.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 4, 3.18, 25, 2.99, 0.44, 19.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.d', 'CXP', 5, 3.20, 25, 2.38, 0.67, 13.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 1, 99.83, 25, 0.19, 98.36, 99.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 2, 0.17, 25, 0.19, 0.02, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CX', NULL, 2.41, 25, 0.72, 1.00, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 1, 56.25, 25, 23.64, 15.05, 90.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 4, 34.04, 25, 23.80, 5.47, 82.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.1.f', 'CXP', 5, 9.71, 25, 5.58, 2.81, 28.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CX', NULL, 3.11, 25, 0.47, 2.13, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 2, 35.23, 25, 20.87, 7.61, 78.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 3, 19.35, 25, 11.99, 4.68, 53.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 4, 45.09, 25, 27.59, 7.61, 89.12, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.a.3', 'CXP', 5, 0.33, 25, 0.29, 0.06, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CX', NULL, 2.28, 25, 0.57, 1.11, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 1, 40.20, 25, 27.87, 5.79, 88.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 2, 15.65, 25, 11.97, 2.77, 54.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 3, 21.36, 25, 20.27, 2.20, 76.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 4, 21.35, 25, 12.03, 5.83, 54.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.a', 'CXP', 5, 1.44, 25, 1.41, 0.19, 10.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CX', NULL, 2.54, 25, 0.25, 2.03, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 1, 2.86, 25, 2.92, 0.33, 20.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 2, 51.49, 25, 22.59, 14.10, 87.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 3, 36.50, 25, 20.96, 8.16, 78.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 4, 7.31, 25, 4.67, 1.87, 24.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.b', 'CXP', 5, 1.84, 25, 1.46, 0.35, 9.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CX', NULL, 2.44, 25, 0.82, 1.00, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 1, 43.95, 25, 27.66, 7.17, 88.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 2, 15.25, 25, 12.01, 2.58, 55.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 3, 15.58, 25, 11.98, 2.74, 54.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 4, 3.13, 25, 2.47, 0.60, 14.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.c', 'CXP', 5, 22.09, 25, 20.38, 2.40, 76.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CX', NULL, 1.47, 25, 0.24, 1.00, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 1, 60.66, 25, 23.61, 16.68, 92.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 2, 32.34, 25, 23.87, 4.79, 81.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 3, 6.44, 25, 4.30, 1.55, 23.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 4, 0.56, 25, 0.41, 0.12, 2.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CX', NULL, 2.37, 25, 0.69, 1.00, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 1, 42.25, 25, 27.72, 6.55, 88.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 2, 1.62, 25, 1.39, 0.27, 9.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 3, 33.49, 25, 23.83, 5.25, 82.08, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 4, 22.26, 25, 20.44, 2.44, 76.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.e', 'CXP', 5, 0.38, 25, 0.31, 0.07, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 25, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 1, 98.10, 25, 1.80, 87.52, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 2, 1.90, 25, 1.80, 0.26, 12.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 1, 99.52, 25, 0.41, 97.29, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 2, 0.48, 25, 0.41, 0.08, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 25, 0.24, 1.00, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 1, 83.29, 25, 11.90, 46.06, 96.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 2, 0.69, 25, 0.40, 0.21, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 3, 15.63, 25, 11.98, 2.76, 54.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 4, 0.18, 25, 0.20, 0.02, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.b', 'CXP', 5, 0.21, 25, 0.23, 0.02, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.44, 25, 0.24, 1.00, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 1, 59.10, 25, 23.59, 16.16, 91.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 2, 37.54, 25, 23.63, 6.98, 82.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 3, 3.36, 25, 3.04, 0.50, 19.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 25, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 1, 95.93, 25, 2.69, 85.01, 98.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 2, 1.94, 25, 1.49, 0.39, 9.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 3, 2.13, 25, 1.88, 0.34, 12.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CX', NULL, 1.45, 25, 0.24, 1.00, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 1, 62.42, 25, 23.63, 17.20, 93.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 2, 31.73, 25, 23.91, 4.55, 81.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 3, 4.20, 25, 2.81, 1.02, 15.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 4, 1.44, 25, 1.41, 0.19, 10.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.e', 'CXP', 5, 0.21, 25, 0.23, 0.02, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CX', NULL, 1.55, 25, 0.35, 1.00, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 1, 62.15, 25, 23.62, 17.13, 92.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 2, 20.98, 25, 11.90, 5.69, 53.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 3, 16.48, 25, 11.95, 3.18, 54.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 4, 0.21, 25, 0.23, 0.02, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.c.1.f', 'CXP', 5, 0.18, 25, 0.20, 0.02, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CX', NULL, 3.46, 25, 0.24, 2.97, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 2, 6.19, 25, 4.14, 1.49, 22.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 3, 41.39, 25, 21.50, 10.18, 81.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 4, 52.41, 25, 22.42, 14.69, 87.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CX', NULL, 2.74, 25, 0.42, 1.88, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 2, 52.21, 25, 22.46, 14.56, 87.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 3, 21.20, 25, 12.04, 5.73, 54.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 4, 26.56, 25, 21.22, 3.69, 77.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.b', 'CXP', 5, 0.03, 25, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 25, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 1, 79.78, 25, 11.88, 46.33, 94.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 2, 20.22, 25, 11.88, 5.25, 53.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 25, 0.30, 1.12, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 1, 36.23, 25, 28.19, 4.38, 87.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 2, 55.96, 25, 27.62, 11.17, 92.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 3, 5.79, 25, 4.03, 1.32, 22.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 4, 1.72, 25, 1.41, 0.31, 8.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.d', 'CXP', 5, 0.30, 25, 0.33, 0.03, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CX', NULL, 1.89, 25, 0.20, 1.47, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 1, 21.28, 25, 20.27, 2.18, 76.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 2, 70.41, 25, 21.83, 21.49, 95.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 3, 6.78, 25, 4.50, 1.65, 23.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 4, 1.53, 25, 1.38, 0.23, 9.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 25, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 1, 75.62, 25, 12.19, 44.20, 92.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 2, 23.36, 25, 12.12, 7.01, 55.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 3, 0.18, 25, 0.20, 0.02, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 4, 0.84, 25, 0.93, 0.09, 7.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CX', NULL, 3.01, 24, 0.93, 1.09, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 1, 36.69, 24, 28.19, 4.50, 87.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 2, 0.03, 24, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 3, 15.46, 24, 12.01, 2.66, 55.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 4, 20.88, 24, 12.15, 5.45, 54.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.g', 'CXP', 5, 26.93, 24, 21.29, 3.78, 77.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CX', NULL, 2.02, 24, 0.07, 1.88, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 1, 8.22, 24, 6.56, 1.46, 35.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 2, 84.48, 24, 10.22, 52.06, 96.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 3, 4.26, 24, 3.39, 0.79, 19.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 4, 2.78, 24, 2.47, 0.43, 15.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.h', 'CXP', 5, 0.26, 24, 0.30, 0.02, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CX', NULL, 2.96, 25, 0.49, 1.95, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 1, 3.07, 25, 2.99, 0.40, 20.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 2, 39.37, 25, 21.26, 9.36, 80.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 3, 16.71, 25, 11.91, 3.32, 54.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 4, 40.11, 25, 27.87, 5.76, 88.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.d.1.i', 'CXP', 5, 0.74, 25, 0.48, 0.19, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CX', NULL, 1.23, 25, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 1, 77.71, 25, 11.97, 45.58, 93.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 2, 21.91, 25, 11.96, 6.22, 54.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.38, 25, 0.31, 0.07, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 25, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 1, 99.00, 25, 0.63, 96.35, 99.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 2, 1.00, 25, 0.63, 0.27, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CX', NULL, 3.05, 25, 0.62, 1.78, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 1, 24.02, 25, 20.77, 2.93, 76.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 2, 16.79, 25, 11.93, 3.35, 54.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 3, 4.52, 25, 3.54, 0.86, 20.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 4, 39.42, 25, 27.91, 5.51, 87.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.1', 'CXP', 5, 15.25, 25, 12.01, 2.58, 55.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CX', NULL, 2.67, 25, 0.55, 1.54, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 1, 19.98, 25, 20.09, 1.83, 76.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 2, 37.50, 25, 28.06, 4.83, 87.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 3, 3.00, 25, 2.95, 0.38, 20.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 4, 34.33, 25, 23.76, 5.60, 82.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.a', 'CXP', 5, 5.19, 25, 3.70, 1.15, 20.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CX', NULL, 2.73, 25, 0.55, 1.60, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 1, 19.98, 25, 20.09, 1.83, 76.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 2, 36.45, 25, 28.16, 4.46, 87.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 3, 1.24, 25, 1.03, 0.22, 6.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 4, 35.34, 25, 23.74, 6.02, 82.35, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.2.b', 'CXP', 5, 6.99, 25, 4.46, 1.79, 23.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CX', NULL, 3.91, 25, 0.44, 3.00, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 3, 36.62, 25, 28.15, 4.52, 87.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 4, 35.68, 25, 23.70, 6.18, 82.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.a.4', 'CXP', 5, 27.70, 25, 21.43, 4.04, 77.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CX', NULL, 2.47, 25, 0.43, 1.59, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 1, 28.27, 25, 21.56, 4.21, 77.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 2, 0.17, 25, 0.19, 0.02, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 3, 67.46, 25, 22.51, 19.98, 94.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 4, 4.10, 25, 3.33, 0.74, 19.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CX', NULL, 4.56, 25, 0.41, 3.72, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 3, 20.37, 25, 20.14, 1.93, 76.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 4, 3.53, 25, 3.10, 0.56, 19.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.4', 'CXP', 5, 76.10, 25, 20.74, 23.23, 97.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CX', NULL, 3.50, 25, 0.85, 1.75, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 1, 27.80, 25, 21.51, 4.05, 77.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 2, 0.36, 25, 0.28, 0.07, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 3, 2.67, 25, 1.88, 0.61, 10.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 4, 32.76, 25, 23.85, 4.95, 81.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.7', 'CXP', 5, 36.41, 25, 28.17, 4.44, 87.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CX', NULL, 3.41, 25, 0.67, 2.03, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 1, 0.21, 25, 0.23, 0.02, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 2, 36.40, 25, 28.17, 4.44, 87.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 3, 15.64, 25, 11.97, 2.77, 54.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 4, 17.50, 25, 11.91, 3.72, 53.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.b.8', 'CXP', 5, 30.25, 25, 22.01, 4.79, 78.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CX', NULL, 2.93, 24, 0.48, 1.94, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 1, 0.04, 24, 0.05, 0.00, 0.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 2, 45.28, 24, 30.29, 6.19, 91.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 3, 23.63, 24, 14.96, 5.27, 63.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 4, 23.32, 24, 14.83, 5.18, 62.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.c.1', 'CXP', 5, 7.73, 24, 5.78, 1.54, 30.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CX', NULL, 3.98, 25, 0.15, 3.66, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 1, 0.03, 25, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 3, 15.25, 25, 12.01, 2.58, 55.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 4, 71.47, 25, 12.73, 40.85, 90.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.1', 'CXP', 5, 13.24, 25, 7.32, 3.94, 36.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CX', NULL, 3.53, 25, 0.61, 2.27, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 1, 26.49, 25, 12.49, 8.76, 57.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 2, 1.67, 25, 1.39, 0.30, 8.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 3, 0.15, 25, 0.17, 0.02, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 4, 35.44, 25, 20.88, 7.70, 78.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.3', 'CXP', 5, 36.23, 25, 28.19, 4.38, 87.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.4', 'CT', NULL, 1.75, 25, 0.37, 1.00, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.4', 'CTP', 1, 40.51, 25, 27.82, 5.92, 88.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.4', 'CTP', 2, 44.02, 25, 21.86, 11.19, 83.07, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.4', 'CTP', 3, 15.47, 25, 11.99, 2.68, 54.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.8', 'CT', NULL, 2.85, 25, 0.10, 2.65, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.8', 'CTP', 1, 5.27, 25, 4.35, 0.91, 25.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.8', 'CTP', 2, 4.33, 25, 2.79, 1.12, 15.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '4.C.3.d.8', 'CTP', 3, 90.39, 25, 5.87, 70.00, 97.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 37, 0.25, 1.30, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 1, 54.96, 37, 13.35, 29.01, 78.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 2, 29.07, 37, 10.07, 13.22, 52.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 3, 3.03, 37, 2.46, 0.57, 14.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 4, 6.73, 37, 5.97, 1.04, 33.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.c', 'CXP', 5, 6.21, 37, 3.01, 2.26, 15.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CX', NULL, 3.92, 37, 0.45, 3.01, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 1, 20.25, 37, 11.98, 5.34, 53.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 3, 3.06, 37, 2.17, 0.71, 12.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 4, 20.61, 37, 9.07, 7.78, 44.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.f', 'CXP', 5, 56.07, 37, 11.90, 32.40, 77.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CX', NULL, 4.19, 37, 0.33, 3.53, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 1, 11.04, 37, 6.85, 2.93, 33.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 3, 4.15, 37, 2.92, 0.97, 16.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 4, 28.04, 37, 8.73, 13.94, 48.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.h', 'CXP', 5, 56.77, 37, 13.17, 30.66, 79.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CX', NULL, 2.92, 37, 0.38, 2.15, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 1, 27.18, 37, 12.14, 9.72, 56.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 2, 8.61, 37, 3.96, 3.29, 20.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 3, 28.89, 37, 9.57, 13.64, 51.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 4, 16.09, 37, 8.42, 5.13, 40.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.j', 'CXP', 5, 19.23, 37, 8.48, 7.29, 41.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 37, 0.18, 4.20, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.91, 37, 0.93, 0.11, 6.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 2, 8.03, 37, 6.10, 1.61, 31.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 3, 2.16, 37, 2.09, 0.29, 14.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 4, 12.09, 37, 5.34, 4.73, 27.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.2.l', 'CXP', 5, 76.82, 37, 7.27, 59.16, 88.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CX', NULL, 4.70, 37, 0.10, 4.50, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 2, 0.77, 37, 0.80, 0.09, 6.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 3, 2.72, 37, 2.12, 0.55, 12.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 4, 22.59, 37, 8.95, 9.37, 45.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.a.4', 'CXP', 5, 73.92, 37, 8.84, 52.80, 87.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.74, 37, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 2, 2.16, 37, 2.09, 0.29, 14.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 3, 3.97, 37, 2.80, 0.92, 15.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 4, 12.00, 37, 4.90, 5.06, 25.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.e', 'CXP', 5, 81.87, 37, 7.82, 60.82, 92.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CX', NULL, 3.60, 37, 0.34, 2.92, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 1, 11.56, 37, 4.45, 5.13, 24.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 2, 12.44, 37, 6.89, 3.79, 33.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 3, 20.85, 37, 8.50, 8.48, 42.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 4, 14.31, 37, 6.63, 5.29, 33.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.f', 'CXP', 5, 40.84, 37, 13.20, 18.56, 67.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 37, 0.34, 3.23, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 1, 2.16, 37, 2.09, 0.29, 14.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 2, 15.11, 37, 12.03, 2.59, 54.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 3, 17.43, 37, 6.59, 7.69, 34.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 4, 19.66, 37, 9.62, 6.65, 45.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.b.1.g', 'CXP', 5, 45.65, 37, 12.45, 23.28, 69.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CX', NULL, 3.17, 37, 0.21, 2.75, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 1, 10.18, 37, 6.26, 2.75, 31.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 2, 22.68, 37, 9.81, 8.62, 47.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 3, 21.08, 37, 7.42, 9.76, 39.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 4, 32.23, 37, 8.28, 18.07, 50.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.1', 'CXP', 5, 13.83, 37, 5.97, 5.49, 30.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CX', NULL, 3.82, 37, 0.23, 3.35, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 1, 0.42, 37, 0.44, 0.05, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 2, 11.88, 37, 6.85, 3.46, 33.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 3, 27.31, 37, 8.95, 13.08, 48.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 4, 26.02, 37, 7.85, 13.33, 44.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.c.2', 'CXP', 5, 34.37, 37, 9.78, 17.86, 55.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CX', NULL, 3.16, 37, 0.27, 2.61, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 1, 9.96, 37, 4.86, 3.55, 24.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 2, 34.14, 37, 9.14, 18.53, 54.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 3, 5.78, 37, 3.34, 1.74, 17.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 4, 29.94, 37, 9.82, 14.19, 52.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.1', 'CXP', 5, 20.18, 37, 8.37, 8.10, 42.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CX', NULL, 3.18, 37, 0.26, 2.65, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 1, 6.97, 37, 3.59, 2.38, 18.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 2, 30.46, 37, 10.39, 13.94, 54.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 3, 6.72, 37, 4.32, 1.75, 22.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 4, 49.12, 37, 10.54, 29.10, 69.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.2', 'CXP', 5, 6.73, 37, 6.05, 1.01, 33.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CX', NULL, 1.56, 37, 0.18, 1.19, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 1, 64.30, 37, 10.28, 42.07, 81.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 2, 15.51, 37, 6.95, 5.89, 35.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 3, 20.18, 37, 8.91, 7.61, 43.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 37, 0.13, 4.33, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 2, 3.54, 37, 2.58, 0.78, 14.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 3, 4.08, 37, 2.71, 1.04, 14.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 4, 21.58, 37, 11.83, 6.25, 53.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.a', 'CXP', 5, 70.80, 37, 11.49, 43.99, 88.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CX', NULL, 2.29, 37, 0.33, 1.61, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 1, 42.27, 37, 12.66, 20.35, 67.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 2, 11.04, 37, 4.41, 4.76, 23.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 3, 25.91, 37, 8.44, 12.54, 46.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 4, 17.27, 37, 8.40, 5.96, 40.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.b', 'CXP', 5, 3.51, 37, 3.52, 0.44, 23.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CX', NULL, 3.34, 37, 0.33, 2.66, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 1, 12.72, 37, 6.35, 4.37, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 2, 15.10, 37, 6.48, 6.00, 33.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 3, 11.78, 37, 4.72, 5.04, 25.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 4, 46.16, 37, 13.06, 22.80, 71.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.c', 'CXP', 5, 14.24, 37, 7.91, 4.28, 38.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CX', NULL, 2.44, 37, 0.29, 1.86, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 1, 28.40, 37, 12.05, 10.65, 56.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 2, 20.51, 37, 9.55, 7.29, 45.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 3, 29.48, 37, 8.18, 15.84, 48.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 4, 21.62, 37, 8.81, 8.77, 44.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.89, 37, 0.20, 1.48, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 1, 54.91, 37, 8.18, 38.39, 70.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 2, 20.26, 37, 9.54, 7.12, 45.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 3, 13.90, 37, 6.42, 5.15, 32.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 4, 2.39, 37, 2.49, 0.28, 17.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.e', 'CXP', 5, 8.54, 37, 6.20, 1.84, 31.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CX', NULL, 3.23, 37, 0.41, 2.40, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 1, 33.49, 37, 11.10, 15.49, 58.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 2, 3.16, 37, 3.15, 0.40, 20.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 3, 11.53, 37, 4.53, 5.03, 24.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 4, 10.85, 37, 6.39, 3.09, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.1.f', 'CXP', 5, 40.98, 37, 10.62, 22.18, 62.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CX', NULL, 4.16, 37, 0.11, 3.93, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 3, 7.98, 37, 3.91, 2.86, 20.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 4, 68.42, 37, 11.69, 41.96, 86.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.a.3', 'CXP', 5, 23.61, 37, 10.73, 8.46, 50.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CX', NULL, 3.34, 37, 0.21, 2.91, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 1, 4.59, 37, 2.10, 1.79, 11.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 2, 21.33, 37, 7.91, 9.44, 41.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 3, 28.85, 37, 9.72, 13.44, 51.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 4, 25.54, 37, 8.88, 11.74, 46.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.a', 'CXP', 5, 19.69, 37, 7.48, 8.59, 39.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CX', NULL, 2.73, 37, 0.35, 2.02, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 1, 23.27, 37, 11.92, 7.26, 54.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 2, 21.57, 37, 9.02, 8.53, 44.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 3, 18.19, 37, 6.65, 8.24, 35.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 4, 32.69, 37, 13.05, 12.74, 61.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.b', 'CXP', 5, 4.28, 37, 3.64, 0.73, 21.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CX', NULL, 3.47, 37, 0.25, 2.95, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 1, 10.81, 37, 6.65, 2.91, 32.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 2, 7.62, 37, 4.59, 2.15, 23.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 3, 25.56, 37, 9.46, 11.13, 48.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 4, 36.17, 37, 11.17, 17.52, 60.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.c', 'CXP', 5, 19.84, 37, 7.38, 8.81, 38.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CX', NULL, 2.39, 37, 0.23, 1.93, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 1, 19.77, 37, 7.13, 9.01, 38.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 2, 45.69, 37, 8.04, 30.37, 61.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 3, 22.48, 37, 8.48, 9.76, 43.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.d', 'CXP', 5, 12.05, 37, 6.85, 3.56, 33.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CX', NULL, 2.18, 37, 0.18, 1.81, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 1, 29.19, 37, 7.87, 16.00, 47.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 2, 37.00, 37, 10.67, 18.84, 59.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 3, 23.57, 37, 6.95, 12.36, 40.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 4, 6.73, 37, 6.46, 0.89, 36.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.e', 'CXP', 5, 3.51, 37, 3.52, 0.44, 23.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 37, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 1, 82.28, 37, 11.92, 46.95, 96.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 2, 8.99, 37, 6.17, 2.10, 31.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 3, 8.73, 37, 6.13, 1.97, 31.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.61, 37, 0.25, 1.11, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 1, 73.09, 37, 11.76, 44.67, 90.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 2, 13.46, 37, 11.93, 1.91, 55.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 4, 6.73, 37, 6.61, 0.84, 37.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.a', 'CXP', 5, 6.73, 37, 6.05, 1.01, 33.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 37, 0.12, 1.05, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 1, 69.55, 37, 12.43, 40.99, 88.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 2, 30.45, 37, 12.43, 11.75, 59.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.85, 37, 0.15, 1.55, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 1, 37.91, 37, 9.26, 21.57, 57.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 2, 40.65, 37, 7.65, 26.47, 56.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 3, 19.63, 37, 6.80, 9.24, 36.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 4, 1.81, 37, 1.85, 0.22, 13.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CX', NULL, 2.00, 37, 0.28, 1.43, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 1, 50.31, 37, 11.87, 27.89, 72.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 2, 28.21, 37, 11.16, 11.38, 54.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 3, 2.51, 37, 1.92, 0.52, 11.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 4, 8.73, 37, 6.93, 1.61, 35.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.d', 'CXP', 5, 10.24, 37, 6.69, 2.54, 33.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CX', NULL, 2.11, 37, 0.33, 1.44, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 1, 47.78, 37, 13.29, 23.70, 72.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 2, 20.07, 37, 8.31, 8.08, 41.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 3, 13.50, 37, 6.43, 4.86, 32.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 4, 11.14, 37, 7.47, 2.64, 36.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.e', 'CXP', 5, 7.50, 37, 6.50, 1.20, 35.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 36, 0.16, 1.37, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 1, 47.24, 36, 12.15, 24.97, 70.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 2, 37.06, 36, 12.41, 16.66, 63.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 3, 13.66, 36, 7.23, 4.36, 35.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 4, 2.05, 36, 2.09, 0.25, 14.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CX', NULL, 2.30, 35, 0.16, 1.98, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 1, 10.65, 35, 6.39, 2.96, 31.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 2, 50.65, 35, 10.70, 30.07, 71.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 3, 36.78, 35, 11.14, 18.02, 60.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 4, 1.92, 35, 1.98, 0.23, 14.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CX', NULL, 3.62, 36, 0.21, 3.19, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 2, 1.86, 36, 1.91, 0.23, 13.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 3, 53.08, 36, 10.79, 31.94, 73.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 4, 26.10, 36, 9.17, 11.86, 48.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.b', 'CXP', 5, 18.96, 36, 12.13, 4.50, 53.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.51, 36, 0.12, 1.27, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 1, 51.96, 36, 11.52, 29.76, 73.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 2, 46.32, 36, 11.52, 25.21, 68.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.79, 36, 0.82, 0.10, 6.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.93, 36, 0.95, 0.11, 7.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CX', NULL, 2.72, 36, 0.19, 2.33, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 1, 4.08, 36, 3.00, 0.89, 16.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 2, 48.15, 36, 10.77, 27.90, 69.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 3, 20.54, 36, 7.95, 8.78, 40.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 4, 26.44, 36, 9.53, 11.74, 49.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.d', 'CXP', 5, 0.79, 36, 0.82, 0.10, 6.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, 36, 0.19, 1.55, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 1, 32.69, 36, 12.37, 13.44, 60.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 2, 43.90, 36, 13.10, 20.99, 69.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 3, 21.20, 36, 9.46, 7.86, 45.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 4, 2.20, 36, 2.14, 0.30, 14.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CX', NULL, 2.05, 36, 0.19, 1.67, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 1, 29.63, 36, 9.99, 13.72, 52.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 2, 47.19, 36, 13.24, 23.31, 72.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 3, 12.00, 36, 5.83, 4.26, 29.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 4, 11.19, 36, 7.10, 2.87, 34.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CX', NULL, 4.42, 36, 0.15, 4.11, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 1, 1.86, 36, 1.91, 0.23, 13.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 3, 12.32, 36, 6.26, 4.15, 31.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 4, 26.41, 36, 10.73, 10.48, 52.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.g', 'CXP', 5, 59.41, 36, 10.43, 37.82, 77.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.15, 37, 0.17, 1.81, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 1, 17.29, 37, 7.73, 6.53, 38.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 2, 59.35, 37, 11.68, 35.35, 79.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 3, 14.42, 37, 7.41, 4.75, 36.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 4, 8.94, 37, 6.63, 1.85, 33.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.08, 37, 0.35, 2.38, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 1, 10.51, 37, 7.16, 2.45, 35.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 2, 22.21, 37, 6.75, 11.44, 38.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 3, 32.92, 37, 9.60, 16.89, 54.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 4, 17.07, 37, 7.92, 6.20, 39.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.d.1.i', 'CXP', 5, 17.29, 37, 11.90, 3.72, 53.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CX', NULL, 1.81, 37, 0.20, 1.41, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 1, 43.94, 37, 12.04, 22.54, 67.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 2, 35.39, 37, 9.45, 19.15, 55.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 3, 16.26, 37, 8.02, 5.55, 39.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 4, 4.42, 37, 3.56, 0.83, 20.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CX', NULL, 1.33, 37, 0.12, 1.08, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 1, 70.15, 37, 12.16, 41.99, 88.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 2, 26.94, 37, 12.35, 9.36, 56.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 3, 2.91, 37, 2.08, 0.67, 11.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CX', NULL, 3.02, 37, 0.29, 2.43, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 1, 23.67, 37, 8.81, 10.34, 45.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 2, 10.63, 37, 5.44, 3.59, 27.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 3, 24.92, 37, 8.66, 11.49, 45.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 4, 21.84, 37, 7.69, 10.08, 41.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.1', 'CXP', 5, 18.94, 37, 7.02, 8.46, 37.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 37, 0.24, 3.20, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 2, 17.90, 37, 7.31, 7.37, 37.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 3, 20.01, 37, 8.85, 7.53, 43.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 4, 37.27, 37, 12.75, 16.43, 64.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.a', 'CXP', 5, 24.82, 37, 9.06, 10.98, 46.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 37, 0.25, 3.54, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 1, 8.34, 37, 5.17, 2.26, 26.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 2, 12.71, 37, 6.49, 4.26, 32.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 3, 3.58, 37, 3.19, 0.57, 19.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 4, 16.59, 37, 6.63, 7.00, 34.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.2.b', 'CXP', 5, 58.78, 37, 8.43, 41.32, 74.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CX', NULL, 4.08, 37, 0.20, 3.68, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 1, 1.82, 37, 1.87, 0.22, 13.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 2, 9.36, 37, 4.50, 3.40, 23.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 3, 15.85, 37, 8.41, 4.98, 40.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 4, 24.82, 37, 6.84, 13.56, 40.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.a.4', 'CXP', 5, 48.16, 37, 10.45, 28.44, 68.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CX', NULL, 2.07, 36, 0.21, 1.65, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 1, 38.58, 36, 10.11, 20.89, 59.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 2, 32.78, 36, 9.58, 16.80, 54.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 3, 18.31, 36, 6.79, 8.18, 36.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 4, 3.54, 36, 3.55, 0.44, 23.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.2', 'CXP', 5, 6.79, 36, 6.10, 1.02, 34.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CX', NULL, 4.12, 37, 0.18, 3.75, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 2, 5.88, 37, 3.26, 1.86, 17.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 3, 22.73, 37, 7.15, 11.41, 40.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 4, 24.66, 37, 9.11, 10.81, 46.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.4', 'CXP', 5, 46.73, 37, 10.74, 26.78, 67.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CX', NULL, 2.72, 37, 0.26, 2.19, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 1, 32.43, 37, 8.82, 17.50, 52.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 2, 16.44, 37, 6.46, 7.05, 33.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 3, 15.56, 37, 7.50, 5.48, 36.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 4, 17.69, 37, 7.51, 7.02, 37.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.7', 'CXP', 5, 17.87, 37, 8.47, 6.33, 41.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CX', NULL, 3.97, 37, 0.17, 3.62, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 2, 3.51, 37, 2.34, 0.89, 12.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 3, 26.26, 37, 8.86, 12.34, 47.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 4, 39.50, 37, 7.34, 25.95, 54.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.b.8', 'CXP', 5, 30.73, 37, 9.81, 14.84, 53.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CX', NULL, 3.31, 37, 0.22, 2.87, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 1, 13.12, 37, 6.14, 4.82, 31.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 2, 12.34, 37, 6.15, 4.26, 30.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 3, 29.11, 37, 12.54, 10.69, 58.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 4, 21.30, 37, 8.50, 8.82, 43.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.c.1', 'CXP', 5, 24.13, 37, 8.84, 10.67, 45.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CX', NULL, 4.34, 37, 0.21, 3.92, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 1, 3.75, 37, 2.49, 0.95, 13.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 2, 12.97, 37, 6.66, 4.31, 33.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 4, 11.58, 37, 4.97, 4.67, 25.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.1', 'CXP', 5, 71.69, 37, 7.86, 53.58, 84.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CX', NULL, 1.90, 37, 0.35, 1.20, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 1, 58.24, 37, 12.67, 32.65, 80.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 2, 18.97, 37, 8.96, 6.70, 43.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 3, 8.54, 37, 6.20, 1.84, 31.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 4, 2.81, 37, 2.56, 0.43, 16.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.3', 'CXP', 5, 11.43, 37, 6.36, 3.49, 31.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.4', 'CT', NULL, 1.65, 37, 0.10, 1.45, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.4', 'CTP', 1, 34.75, 37, 9.79, 18.16, 56.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.4', 'CTP', 2, 65.25, 37, 9.79, 43.89, 81.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.8', 'CT', NULL, 2.07, 37, 0.24, 1.59, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.8', 'CTP', 1, 36.80, 37, 12.30, 16.61, 63.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.8', 'CTP', 2, 19.29, 37, 7.65, 8.10, 39.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '4.C.3.d.8', 'CTP', 3, 43.91, 37, 12.81, 21.43, 69.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 39, 0.24, 1.31, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 1, 46.24, 39, 13.27, 22.60, 71.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 2, 41.89, 39, 12.70, 20.04, 67.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 3, 2.79, 39, 1.83, 0.72, 10.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 4, 3.36, 39, 2.56, 0.70, 14.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.c', 'CXP', 5, 5.73, 39, 5.24, 0.85, 30.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 39, 0.11, 4.46, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 3, 2.89, 39, 2.50, 0.49, 15.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 4, 26.50, 39, 9.94, 11.37, 50.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.f', 'CXP', 5, 70.61, 39, 9.96, 47.64, 86.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CX', NULL, 4.60, 39, 0.16, 4.28, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 2, 4.56, 39, 4.57, 0.57, 28.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 3, 0.93, 39, 0.96, 0.11, 7.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 4, 24.62, 39, 11.24, 8.74, 52.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.h', 'CXP', 5, 69.89, 39, 11.19, 44.16, 87.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, 39, 0.18, 2.38, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 1, 16.34, 39, 7.37, 6.15, 36.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 2, 28.31, 39, 10.70, 11.95, 53.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 3, 31.94, 39, 12.08, 13.22, 59.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 4, 10.56, 39, 7.12, 2.51, 35.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.j', 'CXP', 5, 12.85, 39, 6.61, 4.28, 32.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 38, 0.14, 4.41, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 2, 0.91, 38, 0.93, 0.11, 7.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 3, 7.97, 38, 7.16, 1.18, 38.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 4, 11.02, 38, 6.59, 3.07, 32.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.2.l', 'CXP', 5, 80.11, 38, 8.64, 57.32, 92.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CX', NULL, 4.24, 39, 0.24, 3.76, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 2, 9.49, 39, 7.28, 1.85, 36.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 3, 12.23, 39, 7.46, 3.30, 36.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 4, 22.96, 39, 8.82, 9.80, 45.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.a.4', 'CXP', 5, 55.32, 39, 10.61, 34.18, 74.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CX', NULL, 3.97, 39, 0.26, 3.43, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 2, 17.84, 39, 9.45, 5.56, 44.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 3, 10.42, 39, 7.23, 2.36, 35.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 4, 29.03, 39, 9.20, 14.22, 50.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.e', 'CXP', 5, 42.71, 39, 9.82, 24.86, 62.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CX', NULL, 2.86, 38, 0.28, 2.30, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 1, 20.14, 38, 9.02, 7.49, 44.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 2, 23.53, 38, 10.08, 9.00, 48.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 3, 11.21, 38, 7.76, 2.54, 37.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 4, 40.15, 38, 11.67, 20.05, 64.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.f', 'CXP', 5, 4.96, 38, 3.27, 1.26, 17.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CX', NULL, 3.49, 39, 0.26, 2.97, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 1, 9.63, 39, 6.41, 2.34, 32.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 2, 19.91, 39, 10.13, 6.43, 47.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 3, 15.74, 39, 8.53, 4.83, 40.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 4, 21.13, 39, 9.81, 7.53, 46.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.b.1.g', 'CXP', 5, 33.59, 39, 9.35, 17.80, 54.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CX', NULL, 1.61, 39, 0.13, 1.34, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 1, 52.04, 39, 10.40, 31.82, 71.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 2, 35.91, 39, 10.86, 17.73, 59.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 3, 11.07, 39, 6.10, 3.43, 30.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 4, 0.99, 39, 0.74, 0.21, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.1', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CX', NULL, 2.82, 39, 0.31, 2.19, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 1, 24.45, 39, 9.76, 10.00, 48.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 2, 33.41, 39, 11.02, 15.54, 57.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 3, 4.46, 39, 2.07, 1.72, 11.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 4, 11.46, 39, 7.37, 2.89, 36.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.c.2', 'CXP', 5, 26.22, 39, 9.23, 11.92, 48.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CX', NULL, 2.59, 39, 0.34, 1.90, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 1, 30.30, 39, 9.57, 14.80, 52.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 2, 23.39, 39, 8.55, 10.41, 44.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 3, 14.63, 39, 8.45, 4.18, 40.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 4, 19.98, 39, 8.96, 7.43, 43.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.1', 'CXP', 5, 11.71, 39, 7.38, 3.03, 36.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CX', NULL, 2.40, 39, 0.20, 1.99, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 1, 9.14, 39, 7.08, 1.76, 36.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 2, 57.52, 39, 12.28, 32.86, 78.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 3, 19.34, 39, 8.84, 7.07, 43.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 4, 12.62, 39, 7.63, 3.44, 36.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.2', 'CXP', 5, 1.39, 39, 1.40, 0.18, 9.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CX', NULL, 1.11, 39, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 1, 94.49, 39, 3.10, 83.71, 98.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 2, 3.30, 39, 2.62, 0.64, 15.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 3, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.1.d.3', 'CXP', 5, 1.39, 39, 1.40, 0.18, 9.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 39, 0.10, 4.61, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 1, 2.49, 39, 1.52, 0.71, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 2, 2.42, 39, 2.43, 0.31, 16.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 3, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.a', 'CXP', 5, 94.28, 39, 3.10, 83.73, 98.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CX', NULL, 1.28, 39, 0.10, 1.08, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 1, 74.66, 39, 9.60, 51.33, 89.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 2, 22.77, 39, 9.56, 8.94, 46.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 3, 2.10, 39, 1.75, 0.38, 10.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 4, 0.47, 39, 0.48, 0.06, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CX', NULL, 1.50, 39, 0.12, 1.26, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 1, 56.90, 39, 10.76, 35.19, 76.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 2, 37.66, 39, 10.70, 19.36, 60.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 3, 4.15, 39, 2.79, 1.03, 15.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 4, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.c', 'CXP', 5, 0.47, 39, 0.48, 0.06, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 39, 0.12, 1.04, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 1, 79.08, 39, 9.41, 54.44, 92.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 2, 17.22, 39, 8.97, 5.50, 42.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 3, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 4, 2.42, 39, 2.43, 0.31, 16.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.d', 'CXP', 5, 0.47, 39, 0.48, 0.06, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 39, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 1, 95.48, 39, 3.04, 83.54, 98.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 2, 0.47, 39, 0.48, 0.06, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 3, 4.05, 39, 2.98, 0.89, 16.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CX', NULL, 1.40, 39, 0.12, 1.15, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 1, 69.89, 39, 9.67, 47.79, 85.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 2, 24.63, 39, 9.50, 10.39, 47.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 3, 2.42, 39, 2.43, 0.31, 16.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 4, 1.78, 39, 1.34, 0.38, 7.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.1.f', 'CXP', 5, 1.28, 39, 0.98, 0.27, 5.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CX', NULL, 2.94, 39, 0.27, 2.39, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 1, 11.44, 39, 7.48, 2.81, 36.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 2, 32.26, 39, 9.95, 15.92, 54.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 3, 22.21, 39, 9.86, 8.25, 47.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 4, 19.48, 39, 8.64, 7.35, 42.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.a.3', 'CXP', 5, 14.61, 39, 8.24, 4.30, 39.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 39, 0.36, 1.93, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 1, 28.93, 39, 11.35, 11.75, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 2, 24.26, 39, 9.46, 10.15, 47.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 3, 7.01, 39, 5.11, 1.52, 26.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 4, 30.64, 39, 13.35, 11.02, 61.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.a', 'CXP', 5, 9.16, 39, 7.18, 1.73, 36.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 39, 0.10, 1.11, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 1, 73.16, 39, 9.05, 51.74, 87.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 2, 24.64, 39, 9.08, 10.83, 46.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 4, 2.21, 39, 1.55, 0.52, 8.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CX', NULL, 1.18, 39, 0.08, 1.03, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 1, 87.45, 39, 6.35, 68.37, 95.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 2, 9.68, 39, 6.39, 2.39, 31.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 3, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 4, 1.28, 39, 0.98, 0.27, 5.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.c', 'CXP', 5, 0.76, 39, 0.78, 0.09, 5.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CX', NULL, 1.65, 38, 0.24, 1.16, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 1, 63.59, 38, 11.57, 38.81, 82.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 2, 22.15, 38, 9.96, 8.11, 47.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 3, 1.70, 38, 1.17, 0.42, 6.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 4, 10.50, 38, 7.82, 2.13, 38.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.d', 'CXP', 5, 2.06, 38, 1.62, 0.41, 9.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CX', NULL, 1.28, 39, 0.12, 1.04, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 1, 79.91, 39, 8.15, 58.73, 91.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 2, 13.22, 39, 6.43, 4.67, 32.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 3, 5.48, 39, 4.69, 0.92, 26.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 4, 1.39, 39, 1.40, 0.18, 9.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 39, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 1, 99.09, 39, 0.94, 92.99, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 2, 0.91, 39, 0.94, 0.11, 7.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 38, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 1, 99.50, 38, 0.51, 96.12, 99.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.a', 'CXP', 5, 0.50, 38, 0.51, 0.06, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 39, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 1, 98.61, 39, 1.40, 90.02, 99.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.b', 'CXP', 5, 1.39, 39, 1.40, 0.18, 9.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 39, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 1, 90.02, 39, 7.09, 64.62, 97.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 2, 8.13, 39, 7.01, 1.31, 37.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 3, 0.47, 39, 0.48, 0.06, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.c', 'CXP', 5, 1.39, 39, 1.40, 0.18, 9.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 39, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 1, 97.16, 39, 1.85, 89.78, 99.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 2, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 3, 1.50, 39, 1.51, 0.19, 10.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.d', 'CXP', 5, 0.52, 39, 0.54, 0.06, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 39, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 1, 95.78, 39, 2.74, 85.21, 98.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 2, 3.70, 39, 2.65, 0.85, 14.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.e', 'CXP', 5, 0.52, 39, 0.54, 0.06, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 39, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 1, 91.60, 39, 5.69, 70.95, 97.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 2, 7.59, 39, 5.49, 1.65, 28.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 3, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CX', NULL, 4.77, 39, 0.08, 4.60, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 3, 3.66, 39, 2.37, 0.96, 12.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 4, 15.39, 39, 7.70, 5.21, 37.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.a', 'CXP', 5, 80.95, 39, 7.75, 60.59, 92.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CX', NULL, 1.74, 39, 0.12, 1.51, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 1, 30.07, 39, 11.29, 12.66, 56.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 2, 65.81, 39, 11.50, 40.61, 84.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 3, 4.12, 39, 2.45, 1.21, 13.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 39, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 1, 90.64, 39, 5.83, 70.66, 97.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 2, 9.36, 39, 5.83, 2.51, 29.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CX', NULL, 1.62, 39, 0.16, 1.30, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 1, 48.86, 39, 12.88, 25.18, 73.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 2, 42.27, 39, 12.86, 20.13, 68.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 3, 7.37, 39, 5.51, 1.53, 28.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 4, 1.50, 39, 1.51, 0.19, 10.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 38, 0.08, 1.08, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 1, 76.54, 38, 8.04, 56.84, 88.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 2, 21.81, 38, 7.93, 9.80, 41.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 3, 1.65, 38, 1.68, 0.21, 11.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 39, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 1, 90.21, 39, 6.03, 69.80, 97.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 2, 3.24, 39, 2.59, 0.62, 15.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 3, 1.28, 39, 0.98, 0.27, 5.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.f', 'CXP', 5, 5.27, 39, 5.21, 0.67, 31.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CX', NULL, 4.47, 38, 0.31, 3.84, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 1, 8.87, 38, 7.49, 1.47, 38.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 2, 1.62, 38, 1.62, 0.21, 11.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 3, 5.11, 38, 3.21, 1.39, 17.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 4, 2.89, 38, 1.75, 0.83, 9.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.g', 'CXP', 5, 81.52, 38, 8.42, 58.71, 93.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CX', NULL, 1.14, 39, 0.07, 1.01, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 1, 86.33, 39, 6.45, 67.63, 95.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 2, 12.85, 39, 6.29, 4.52, 31.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 3, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CX', NULL, 3.85, 39, 0.32, 3.21, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 1, 14.55, 39, 8.47, 4.11, 40.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 2, 1.86, 39, 1.23, 0.49, 6.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 3, 8.46, 39, 5.21, 2.31, 26.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 4, 33.77, 39, 13.51, 13.05, 63.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.d.1.i', 'CXP', 5, 41.35, 39, 12.12, 20.41, 65.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CX', NULL, 1.08, 39, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 1, 91.65, 39, 5.60, 71.39, 97.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 2, 8.35, 39, 5.60, 2.03, 28.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 39, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 1, 97.84, 39, 1.77, 89.22, 99.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 2, 1.64, 39, 1.66, 0.20, 11.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 3, 0.52, 39, 0.54, 0.06, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CX', NULL, 1.97, 37, 0.35, 1.26, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 1, 56.29, 37, 11.45, 33.38, 76.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 2, 22.20, 37, 8.57, 9.45, 43.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 3, 3.70, 37, 2.02, 1.20, 10.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 4, 3.78, 37, 2.18, 1.15, 11.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.1', 'CXP', 5, 14.03, 37, 8.98, 3.48, 42.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 39, 0.23, 3.43, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 2, 12.01, 39, 7.44, 3.18, 36.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 3, 20.52, 39, 9.15, 7.65, 44.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 4, 33.19, 39, 9.60, 17.13, 54.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.a', 'CXP', 5, 34.28, 39, 11.70, 15.42, 59.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 39, 0.26, 3.70, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 1, 2.28, 39, 1.69, 0.50, 9.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 2, 14.19, 39, 8.31, 3.99, 39.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 3, 1.38, 39, 1.08, 0.28, 6.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 4, 22.35, 39, 9.22, 8.94, 45.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.2.b', 'CXP', 5, 59.80, 39, 11.85, 35.41, 80.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CX', NULL, 4.31, 39, 0.21, 3.89, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 2, 5.16, 39, 4.63, 0.79, 26.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 3, 11.70, 39, 6.78, 3.39, 33.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 4, 29.85, 39, 9.42, 14.62, 51.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.a.4', 'CXP', 5, 53.29, 39, 12.77, 28.77, 76.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CX', NULL, 1.62, 36, 0.17, 1.27, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 1, 51.58, 36, 13.93, 25.56, 76.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 2, 39.45, 36, 13.30, 17.38, 66.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 3, 4.33, 36, 1.95, 1.71, 10.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 4, 4.65, 36, 3.27, 1.08, 17.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CX', NULL, 4.64, 39, 0.14, 4.36, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 2, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 3, 6.76, 39, 4.83, 1.51, 25.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 4, 19.95, 39, 9.56, 6.90, 45.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.4', 'CXP', 5, 72.48, 39, 10.54, 47.46, 88.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CX', NULL, 3.77, 39, 0.25, 3.25, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 1, 14.00, 39, 7.38, 4.50, 36.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 2, 4.05, 39, 2.45, 1.16, 13.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 3, 12.16, 39, 7.43, 3.28, 36.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 4, 30.88, 39, 11.73, 12.81, 57.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.7', 'CXP', 5, 38.91, 39, 10.52, 20.63, 60.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CX', NULL, 4.31, 39, 0.17, 3.96, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 1, 0.82, 39, 0.83, 0.10, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 2, 0.59, 39, 0.61, 0.07, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 3, 12.47, 39, 6.59, 4.03, 32.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 4, 39.25, 39, 9.72, 22.06, 59.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.b.8', 'CXP', 5, 46.87, 39, 12.44, 24.29, 70.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CX', NULL, 3.40, 39, 0.29, 2.82, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 1, 14.47, 39, 7.52, 4.71, 36.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 2, 11.78, 39, 7.20, 3.18, 35.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 3, 21.53, 39, 9.90, 7.73, 47.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 4, 24.17, 39, 8.74, 10.83, 45.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.c.1', 'CXP', 5, 28.05, 39, 10.49, 11.98, 52.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CX', NULL, 4.55, 39, 0.19, 4.16, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 3, 18.54, 39, 9.67, 5.86, 45.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 4, 8.36, 39, 5.10, 2.31, 26.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.1', 'CXP', 5, 73.10, 39, 9.84, 49.67, 88.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CX', NULL, 2.01, 39, 0.36, 1.29, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 1, 66.71, 39, 12.43, 39.23, 86.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 2, 9.52, 39, 6.37, 2.30, 32.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 3, 0.52, 39, 0.54, 0.06, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 4, 2.09, 39, 1.65, 0.42, 9.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.3', 'CXP', 5, 21.16, 39, 8.21, 9.02, 42.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.4', 'CT', NULL, 1.19, 39, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.4', 'CTP', 1, 80.52, 39, 8.36, 58.44, 92.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.4', 'CTP', 2, 19.48, 39, 8.36, 7.60, 41.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.8', 'CT', NULL, 2.43, 38, 0.18, 2.06, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.8', 'CTP', 1, 12.85, 38, 8.28, 3.19, 39.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.8', 'CTP', 2, 31.56, 38, 10.93, 14.19, 56.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '4.C.3.d.8', 'CTP', 3, 55.59, 38, 12.48, 31.01, 77.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 3, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.f', 'CXP', 5, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.h', 'CXP', 5, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.j', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.2.l', 'CXP', 5, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CX', NULL, 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.a.4', 'CXP', 5, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.e', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.f', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.b.1.g', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CX', NULL, 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.1', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CX', NULL, 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.c.2', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CX', NULL, 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CX', NULL, 2.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.2', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CX', NULL, 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 1, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.a', 'CXP', 5, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CX', NULL, 4.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.a.3', 'CXP', 5, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 1, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.b', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.e', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CX', NULL, 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 1, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.a', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CX', NULL, 3.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.b', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.e', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 2, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 4, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.b', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 2, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CX', NULL, 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.g', 'CXP', 5, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CX', NULL, 3.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.h', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.d.1.i', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CX', NULL, 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.1', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.a', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.2.b', 'CXP', 5, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CX', NULL, 4.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.a.4', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CX', NULL, 1.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.2', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CX', NULL, 4.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.4', 'CXP', 5, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CX', NULL, 4.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.7', 'CXP', 5, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CX', NULL, 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.b.8', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CX', NULL, 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.c.1', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CX', NULL, 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.1', 'CXP', 5, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.3', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.4', 'CT', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.4', 'CTP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.4', 'CTP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.8', 'CT', NULL, 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.8', 'CTP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.8', 'CTP', 2, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '4.C.3.d.8', 'CTP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CX', NULL, 1.66, 20, 0.16, 1.32, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 1, 40.59, 20, 15.46, 15.15, 72.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 2, 54.59, 20, 15.47, 24.56, 81.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 3, 3.29, 20, 2.06, 0.87, 11.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 4, 1.53, 20, 1.58, 0.17, 12.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.37, 20, 0.30, 3.75, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 3, 25.07, 20, 15.19, 5.80, 64.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 4, 12.48, 20, 6.61, 3.87, 33.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.f', 'CXP', 5, 62.45, 20, 15.40, 29.62, 86.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CX', NULL, 3.53, 20, 0.36, 2.77, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 1, 11.41, 20, 7.77, 2.51, 39.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 2, 13.89, 20, 11.67, 2.05, 55.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 3, 12.53, 20, 11.72, 1.51, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 4, 34.75, 20, 14.48, 12.28, 66.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.h', 'CXP', 5, 27.42, 20, 12.46, 9.25, 58.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CX', NULL, 3.72, 20, 0.24, 3.21, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 2, 6.24, 20, 6.11, 0.74, 37.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 3, 32.94, 20, 15.23, 10.39, 67.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 4, 42.93, 20, 15.22, 17.02, 73.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.j', 'CXP', 5, 17.88, 20, 11.16, 4.25, 51.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 20, 0.35, 3.89, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 2, 12.53, 20, 11.72, 1.51, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.2.l', 'CXP', 5, 87.47, 20, 11.72, 42.68, 98.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CX', NULL, 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.a.4', 'CXP', 5, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.77, 20, 0.13, 4.50, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 4, 22.96, 20, 12.95, 6.05, 57.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.e', 'CXP', 5, 77.04, 20, 12.95, 42.02, 93.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.47, 20, 0.32, 3.80, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 2, 12.53, 20, 11.72, 1.51, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 4, 15.65, 20, 11.82, 2.77, 54.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.f', 'CXP', 5, 71.82, 20, 12.49, 41.18, 90.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CX', NULL, 4.51, 19, 0.18, 4.14, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 3, 6.01, 19, 5.02, 0.98, 29.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 4, 36.90, 19, 16.20, 11.94, 71.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.b.1.g', 'CXP', 5, 57.09, 19, 16.14, 25.00, 84.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CX', NULL, 4.81, 19, 0.14, 4.53, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 3, 1.55, 19, 1.62, 0.17, 12.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 4, 15.55, 19, 13.28, 2.15, 60.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.1', 'CXP', 5, 82.90, 19, 13.32, 40.22, 97.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CX', NULL, 4.59, 19, 0.16, 4.24, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 3, 2.42, 19, 1.92, 0.45, 12.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 4, 36.58, 19, 15.99, 11.94, 71.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.c.2', 'CXP', 5, 61.00, 19, 16.03, 27.53, 86.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CX', NULL, 3.18, 19, 0.22, 2.72, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 2, 19.89, 19, 12.12, 4.78, 55.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 3, 48.85, 19, 13.39, 23.65, 74.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 4, 24.96, 19, 12.25, 7.77, 56.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.1', 'CXP', 5, 6.30, 19, 5.14, 1.07, 29.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CX', NULL, 3.24, 19, 0.20, 2.82, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 2, 14.79, 19, 8.80, 3.85, 42.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 3, 53.00, 19, 16.13, 22.44, 81.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 4, 25.90, 19, 14.26, 6.84, 62.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.2', 'CXP', 5, 6.30, 19, 5.14, 1.07, 29.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CX', NULL, 1.31, 19, 0.14, 1.03, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 1, 73.74, 19, 11.61, 44.34, 90.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 2, 21.18, 19, 11.63, 5.86, 53.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 3, 5.08, 19, 5.11, 0.57, 33.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CX', NULL, 3.93, 19, 0.64, 2.58, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 1, 26.81, 19, 15.99, 6.20, 66.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.a', 'CXP', 5, 73.19, 19, 15.99, 33.01, 93.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CX', NULL, 4.87, 20, 0.12, 4.63, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 4, 12.53, 20, 11.72, 1.51, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.a.3', 'CXP', 5, 87.47, 20, 11.72, 42.68, 98.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CX', NULL, 3.60, 20, 0.53, 2.48, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 1, 24.11, 20, 11.74, 7.66, 54.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 2, 14.35, 20, 11.80, 2.20, 55.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 4, 0.77, 20, 0.79, 0.09, 6.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.a', 'CXP', 5, 60.77, 20, 15.02, 29.29, 85.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.28, 20, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 1, 92.44, 20, 4.92, 73.69, 98.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 4, 1.76, 20, 1.77, 0.21, 13.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.c', 'CXP', 5, 5.80, 20, 4.54, 1.07, 25.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CX', NULL, 3.52, 20, 0.61, 2.25, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 1, 34.97, 20, 15.41, 11.53, 68.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 4, 8.58, 20, 6.23, 1.75, 33.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.d', 'CXP', 5, 56.45, 20, 15.41, 25.87, 82.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CX', NULL, 2.63, 20, 0.48, 1.62, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 1, 50.21, 20, 14.06, 23.71, 76.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 3, 7.73, 20, 5.12, 1.84, 27.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 4, 20.31, 20, 12.54, 4.79, 56.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.e', 'CXP', 5, 21.75, 20, 11.51, 6.32, 53.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CX', NULL, 2.86, 20, 0.62, 1.56, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 1, 51.11, 20, 15.59, 22.07, 79.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.77, 20, 0.79, 0.09, 6.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 3, 3.29, 20, 2.33, 0.73, 13.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.77, 20, 0.79, 0.09, 6.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.a', 'CXP', 5, 44.07, 20, 15.63, 17.29, 74.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CX', NULL, 4.37, 20, 0.40, 3.54, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 1, 9.39, 20, 8.90, 1.15, 48.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 3, 12.53, 20, 11.72, 1.51, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.b', 'CXP', 5, 78.07, 20, 13.78, 39.78, 95.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CX', NULL, 2.14, 20, 0.58, 1.00, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 1, 66.70, 20, 14.92, 32.93, 89.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 2, 1.53, 20, 1.58, 0.17, 12.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 3, 6.20, 20, 4.84, 1.15, 27.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 4, 2.12, 20, 1.67, 0.40, 10.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.d', 'CXP', 5, 23.45, 20, 14.58, 5.30, 62.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.26, 20, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 1, 83.11, 20, 11.72, 46.15, 96.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 2, 12.53, 20, 11.62, 1.53, 56.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 3, 1.76, 20, 1.77, 0.21, 13.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.e', 'CXP', 5, 2.60, 20, 1.99, 0.51, 12.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CX', NULL, 2.10, 20, 0.32, 1.44, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 1, 45.30, 20, 13.73, 20.61, 72.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 2, 22.66, 20, 11.72, 6.74, 54.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 3, 20.31, 20, 12.54, 4.79, 56.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.c.1.f', 'CXP', 5, 11.73, 20, 7.28, 2.96, 36.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CX', NULL, 4.59, 20, 0.20, 4.18, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 2, 6.24, 20, 6.11, 0.74, 37.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 3, 1.53, 20, 1.12, 0.33, 6.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 4, 18.74, 20, 8.95, 6.32, 44.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.a', 'CXP', 5, 73.48, 20, 10.44, 47.45, 89.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CX', NULL, 2.09, 20, 0.23, 1.61, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 1, 16.87, 20, 10.45, 4.09, 49.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 2, 69.85, 20, 11.68, 42.05, 88.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 3, 7.04, 20, 4.72, 1.64, 25.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.b', 'CXP', 5, 6.24, 20, 6.11, 0.74, 37.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CX', NULL, 1.60, 20, 0.14, 1.30, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 1, 40.86, 20, 14.05, 16.98, 70.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 2, 58.08, 20, 13.96, 29.44, 82.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 3, 1.07, 20, 1.11, 0.12, 8.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.02, 20, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 1, 98.47, 20, 1.58, 87.81, 99.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 2, 1.53, 20, 1.58, 0.17, 12.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 20, 0.47, 1.00, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 1, 84.18, 20, 11.80, 45.45, 97.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 2, 3.29, 20, 2.33, 0.73, 13.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.f', 'CXP', 5, 12.53, 20, 11.72, 1.51, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CX', NULL, 4.96, 20, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 4, 4.19, 20, 4.19, 0.49, 28.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.g', 'CXP', 5, 95.81, 20, 4.19, 71.96, 99.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CX', NULL, 3.62, 19, 0.57, 2.42, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 1, 22.88, 19, 14.23, 5.17, 61.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 2, 5.66, 19, 4.85, 0.88, 28.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 3, 5.96, 19, 5.24, 0.88, 31.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 4, 18.05, 19, 8.69, 6.03, 43.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.h', 'CXP', 5, 47.46, 19, 16.41, 18.48, 78.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CX', NULL, 3.83, 19, 0.37, 3.04, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 1, 8.55, 19, 6.79, 1.49, 36.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 2, 13.05, 19, 8.12, 3.23, 40.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 3, 12.00, 19, 7.32, 3.08, 36.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 4, 20.17, 19, 13.36, 4.24, 59.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.d.1.i', 'CXP', 5, 46.24, 19, 16.54, 17.53, 77.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.72, 19, 0.53, 1.00, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 1, 77.03, 19, 13.88, 39.22, 94.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 2, 6.63, 19, 5.20, 1.20, 29.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.2.e.1.e', 'CXP', 5, 16.34, 19, 13.26, 2.48, 59.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CX', NULL, 3.86, 19, 0.47, 2.87, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 1, 5.70, 19, 5.00, 0.85, 29.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 2, 27.17, 19, 14.78, 7.20, 64.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 4, 9.68, 19, 6.09, 2.42, 31.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.1', 'CXP', 5, 57.45, 19, 15.92, 25.57, 84.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.82, 19, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 4, 18.09, 19, 13.26, 3.26, 59.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.a', 'CXP', 5, 81.91, 19, 13.26, 40.86, 96.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.99, 18, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 4, 1.02, 18, 1.07, 0.11, 8.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.2.b', 'CXP', 5, 98.98, 18, 1.07, 91.21, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CX', NULL, 4.98, 19, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 4, 1.75, 19, 1.81, 0.20, 13.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.a.4', 'CXP', 5, 98.25, 19, 1.81, 86.04, 99.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CX', NULL, 2.14, 19, 0.35, 1.41, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 1, 38.47, 19, 14.23, 15.02, 68.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 2, 28.34, 19, 13.47, 8.93, 61.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 3, 13.62, 19, 10.22, 2.48, 49.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 4, 19.57, 19, 12.60, 4.33, 56.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CX', NULL, 4.77, 20, 0.14, 4.47, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 3, 4.44, 20, 4.47, 0.51, 29.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 4, 14.29, 20, 11.75, 2.19, 55.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.4', 'CXP', 5, 81.27, 20, 12.33, 44.32, 95.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CX', NULL, 3.47, 20, 0.36, 2.72, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 1, 20.37, 20, 9.91, 6.65, 47.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 3, 15.06, 20, 11.64, 2.57, 54.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 4, 41.68, 20, 13.49, 18.28, 69.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.7', 'CXP', 5, 22.90, 20, 12.91, 6.04, 57.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CX', NULL, 4.74, 20, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 4, 25.88, 20, 13.60, 7.34, 60.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.b.8', 'CXP', 5, 74.12, 20, 13.60, 39.37, 92.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CX', NULL, 3.33, 20, 0.31, 2.68, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 1, 13.52, 20, 7.54, 3.89, 37.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 2, 18.42, 20, 9.12, 5.96, 44.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 3, 3.88, 20, 2.47, 1.00, 13.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 4, 50.35, 20, 13.89, 24.07, 76.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.c.1', 'CXP', 5, 13.84, 20, 9.03, 3.18, 43.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CX', NULL, 4.12, 19, 0.28, 3.54, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 2, 13.68, 19, 9.48, 2.85, 46.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 3, 5.31, 19, 3.26, 1.42, 17.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 4, 36.71, 19, 15.92, 12.09, 70.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.1', 'CXP', 5, 44.31, 19, 15.35, 17.72, 74.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CX', NULL, 1.02, 19, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 1, 98.45, 19, 1.62, 87.17, 99.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 2, 1.55, 19, 1.62, 0.17, 12.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.4', 'CT', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.4', 'CTP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.4', 'CTP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.8', 'CT', NULL, 1.50, 18, 0.20, 1.07, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.8', 'CTP', 1, 66.59, 18, 12.97, 36.82, 87.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.8', 'CTP', 2, 16.41, 18, 9.37, 4.44, 45.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '4.C.3.d.8', 'CTP', 3, 17.00, 18, 9.18, 4.94, 44.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 17, 0.15, 1.89, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 1, 0.73, 17, 0.77, 0.08, 6.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 2, 80.78, 17, 14.61, 36.38, 96.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 3, 16.38, 17, 14.45, 2.05, 64.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 4, 0.96, 17, 1.01, 0.10, 8.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.c', 'CXP', 5, 1.15, 17, 1.19, 0.13, 9.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 17, 0.02, 4.91, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 4, 3.47, 17, 2.47, 0.75, 14.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.f', 'CXP', 5, 96.53, 17, 2.47, 85.38, 99.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CX', NULL, 3.12, 17, 0.47, 2.12, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 1, 21.34, 17, 14.14, 4.35, 61.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 2, 13.33, 17, 13.16, 1.35, 63.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 3, 1.52, 17, 1.31, 0.24, 8.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 4, 60.12, 17, 17.59, 24.14, 87.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.h', 'CXP', 5, 3.70, 17, 2.23, 1.01, 12.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CX', NULL, 4.36, 17, 0.29, 3.76, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 3, 16.26, 17, 14.20, 2.08, 63.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 4, 31.18, 17, 16.89, 7.87, 70.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.j', 'CXP', 5, 52.56, 17, 18.75, 18.37, 84.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CX', NULL, 4.97, 17, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 4, 3.21, 17, 3.24, 0.36, 23.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.a.4', 'CXP', 5, 96.79, 17, 3.24, 76.79, 99.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CX', NULL, 4.15, 17, 0.28, 3.56, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 3, 24.89, 17, 15.75, 5.26, 66.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 4, 34.94, 17, 18.15, 8.99, 74.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.e', 'CXP', 5, 40.17, 17, 17.59, 12.45, 76.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CX', NULL, 4.29, 17, 0.56, 3.10, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 1, 16.26, 17, 14.16, 2.10, 63.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 2, 0.34, 17, 0.35, 0.04, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 4, 5.01, 17, 3.04, 1.34, 16.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.f', 'CXP', 5, 78.39, 17, 13.95, 38.76, 95.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CX', NULL, 4.16, 17, 0.31, 3.50, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 1, 2.20, 17, 1.99, 0.32, 13.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 3, 24.89, 17, 15.75, 5.26, 66.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 4, 24.95, 17, 15.10, 5.67, 64.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.b.1.g', 'CXP', 5, 47.97, 17, 17.97, 16.69, 80.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CX', NULL, 4.41, 17, 0.35, 3.66, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 2, 12.84, 17, 11.40, 1.67, 56.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 4, 20.33, 17, 13.89, 3.98, 61.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.1', 'CXP', 5, 66.83, 17, 16.90, 28.59, 91.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CX', NULL, 4.35, 17, 0.28, 3.76, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 3, 17.89, 17, 13.93, 2.84, 61.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 4, 28.75, 17, 17.01, 6.49, 70.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.c.2', 'CXP', 5, 53.35, 17, 18.68, 18.90, 84.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CX', NULL, 2.92, 17, 0.15, 2.61, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 2, 16.11, 17, 13.82, 2.15, 62.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 3, 78.53, 17, 14.19, 38.06, 95.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 4, 2.25, 17, 1.59, 0.49, 9.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.1', 'CXP', 5, 3.11, 17, 2.37, 0.60, 14.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CX', NULL, 3.15, 17, 0.35, 2.40, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 2, 27.63, 17, 16.33, 6.33, 68.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 3, 47.68, 17, 18.80, 15.57, 81.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 4, 6.47, 17, 4.30, 1.51, 23.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.2', 'CXP', 5, 18.22, 17, 14.13, 2.90, 62.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CX', NULL, 1.59, 17, 0.20, 1.18, 2.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 1, 44.71, 17, 18.79, 13.91, 80.20, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 2, 53.33, 17, 18.73, 18.82, 84.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 4, 1.96, 17, 2.00, 0.22, 15.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CX', NULL, 1.01, 17, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 1, 99.27, 17, 0.77, 93.44, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 2, 0.73, 17, 0.77, 0.08, 6.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CX', NULL, 1.12, 17, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 1, 96.89, 17, 2.37, 85.43, 99.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.1.f', 'CXP', 5, 3.11, 17, 2.37, 0.60, 14.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.a.3', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CX', NULL, 2.02, 17, 0.61, 1.00, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 1, 72.61, 17, 15.36, 34.01, 93.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 3, 1.93, 17, 1.71, 0.29, 11.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 4, 3.64, 17, 2.47, 0.84, 14.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.a', 'CXP', 5, 21.82, 17, 14.91, 4.19, 64.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 17, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 1, 99.66, 17, 0.35, 97.01, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 2, 0.34, 17, 0.35, 0.04, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CX', NULL, 1.59, 17, 0.42, 1.00, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 1, 79.71, 17, 13.98, 38.61, 96.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 2, 0.73, 17, 0.77, 0.08, 6.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 3, 1.15, 17, 1.19, 0.13, 9.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 4, 17.45, 17, 14.11, 2.58, 62.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.c', 'CXP', 5, 0.96, 17, 1.01, 0.10, 8.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CX', NULL, 3.00, 17, 0.67, 1.58, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 1, 41.48, 17, 18.72, 12.14, 78.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 3, 16.72, 17, 14.46, 2.17, 64.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 4, 0.96, 17, 1.01, 0.10, 8.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.d', 'CXP', 5, 40.84, 17, 17.69, 12.76, 76.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CX', NULL, 2.51, 17, 0.63, 1.17, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 1, 59.56, 17, 15.43, 27.47, 85.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 2, 0.73, 17, 0.77, 0.08, 6.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 3, 1.59, 17, 1.65, 0.17, 13.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 4, 5.25, 17, 2.95, 1.55, 16.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.e', 'CXP', 5, 32.86, 17, 16.54, 9.08, 70.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 17, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 1, 99.04, 17, 1.01, 91.53, 99.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 4, 0.96, 17, 1.01, 0.10, 8.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CX', NULL, 2.27, 17, 0.53, 1.15, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 1, 43.50, 17, 18.04, 13.98, 78.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 2, 31.73, 17, 17.18, 7.96, 71.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 3, 0.34, 17, 0.35, 0.04, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 4, 3.21, 17, 3.24, 0.36, 23.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.a', 'CXP', 5, 21.23, 17, 13.83, 4.46, 60.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.b', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CX', NULL, 1.54, 17, 0.31, 1.00, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 1, 77.64, 17, 14.82, 36.23, 95.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 3, 16.38, 17, 14.45, 2.05, 64.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 4, 3.14, 17, 2.41, 0.60, 14.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.d', 'CXP', 5, 2.84, 17, 1.82, 0.72, 10.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CX', NULL, 1.76, 17, 0.58, 1.00, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 1, 79.88, 17, 14.60, 36.65, 96.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 3, 1.59, 17, 1.65, 0.17, 13.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 4, 1.18, 17, 1.24, 0.13, 10.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.e', 'CXP', 5, 17.34, 17, 14.46, 2.41, 64.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CX', NULL, 1.80, 16, 0.25, 1.26, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 1, 50.94, 16, 18.93, 17.12, 83.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 2, 37.57, 16, 19.80, 9.05, 78.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 3, 1.41, 16, 1.47, 0.15, 12.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 4, 1.15, 16, 1.21, 0.12, 10.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.c.1.f', 'CXP', 5, 8.93, 16, 5.25, 2.42, 27.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CX', NULL, 3.06, 16, 0.47, 2.06, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 1, 5.24, 16, 4.17, 0.92, 24.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 2, 37.91, 16, 18.93, 9.91, 77.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 3, 19.79, 16, 15.81, 2.87, 67.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 4, 19.39, 16, 16.26, 2.55, 68.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.a', 'CXP', 5, 17.66, 16, 16.85, 1.78, 71.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CX', NULL, 3.34, 16, 0.46, 2.35, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 2, 37.05, 16, 19.64, 8.91, 77.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 3, 19.79, 16, 15.81, 2.87, 67.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 4, 14.88, 16, 13.38, 1.81, 62.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.b', 'CXP', 5, 28.27, 16, 15.53, 7.16, 66.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CX', NULL, 1.49, 15, 0.23, 1.01, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 1, 67.21, 15, 18.63, 25.07, 92.62, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 2, 24.25, 15, 17.91, 3.80, 72.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 3, 0.46, 15, 0.48, 0.05, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 4, 8.09, 15, 4.31, 2.48, 23.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 16, 0.10, 1.01, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 1, 88.33, 16, 4.56, 74.69, 95.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 2, 5.28, 16, 3.16, 1.42, 17.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 3, 1.27, 16, 1.04, 0.22, 7.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 4, 5.13, 16, 3.13, 1.35, 17.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 16, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 1, 93.61, 16, 4.44, 75.07, 98.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 2, 1.15, 16, 1.21, 0.12, 10.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 3, 3.83, 16, 3.84, 0.43, 26.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 4, 1.41, 16, 1.47, 0.15, 12.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 16, 0.19, 4.23, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 3, 3.71, 16, 2.81, 0.71, 17.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 4, 29.02, 16, 18.08, 5.92, 72.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.g', 'CXP', 5, 67.27, 16, 18.37, 25.78, 92.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CX', NULL, 3.57, 17, 0.50, 2.51, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 1, 15.07, 17, 13.71, 1.80, 63.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 2, 10.97, 17, 11.15, 1.09, 58.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 3, 13.66, 17, 13.18, 1.46, 62.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 4, 22.31, 17, 14.93, 4.42, 64.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.h', 'CXP', 5, 37.99, 17, 15.87, 12.80, 71.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CX', NULL, 3.69, 17, 0.43, 2.78, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 1, 1.15, 17, 1.19, 0.13, 9.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 2, 28.20, 17, 16.63, 6.44, 69.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 3, 11.31, 17, 11.17, 1.19, 57.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 4, 19.15, 17, 14.69, 3.07, 63.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.d.1.i', 'CXP', 5, 40.19, 17, 15.59, 14.52, 72.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CX', NULL, 4.56, 17, 0.45, 3.62, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 1, 10.97, 17, 11.15, 1.09, 58.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.d', 'CXP', 5, 89.03, 17, 11.15, 41.94, 98.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CX', NULL, 2.20, 17, 0.64, 1.00, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 1, 65.73, 17, 16.68, 28.53, 90.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 2, 5.54, 17, 3.69, 1.30, 20.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.2.e.1.e', 'CXP', 5, 28.73, 17, 15.98, 7.16, 67.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CX', NULL, 4.81, 17, 0.14, 4.51, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 3, 1.96, 17, 2.00, 0.22, 15.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 4, 15.10, 17, 13.73, 1.80, 63.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.1', 'CXP', 5, 82.95, 17, 13.89, 37.76, 97.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CX', NULL, 4.79, 17, 0.15, 4.47, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 2, 1.96, 17, 2.00, 0.22, 15.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 4, 15.10, 17, 13.73, 1.80, 63.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.a', 'CXP', 5, 82.95, 17, 13.89, 37.76, 97.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CX', NULL, 4.97, 17, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 4, 3.14, 17, 2.41, 0.60, 14.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.2.b', 'CXP', 5, 96.86, 17, 2.41, 85.16, 99.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CX', NULL, 4.97, 17, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 3, 1.59, 17, 1.65, 0.17, 13.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.a.4', 'CXP', 5, 98.41, 17, 1.65, 86.85, 99.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CX', NULL, 1.34, 17, 0.24, 1.00, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 1, 82.55, 17, 11.88, 45.16, 96.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 2, 2.22, 17, 1.54, 0.50, 9.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 3, 14.08, 17, 11.49, 2.14, 55.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 4, 1.15, 17, 1.19, 0.13, 9.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CX', NULL, 4.97, 17, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 4, 2.68, 17, 2.19, 0.46, 14.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.4', 'CXP', 5, 97.32, 17, 2.19, 85.93, 99.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CX', NULL, 3.03, 17, 0.57, 1.82, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 1, 32.53, 17, 17.27, 8.34, 71.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 2, 2.14, 17, 1.67, 0.40, 10.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 3, 12.46, 17, 11.29, 1.56, 56.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 4, 36.00, 17, 16.08, 11.36, 71.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.7', 'CXP', 5, 16.87, 17, 13.56, 2.54, 61.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CX', NULL, 4.93, 17, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 3, 3.55, 17, 2.66, 0.70, 16.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.b.8', 'CXP', 5, 96.45, 17, 2.66, 83.91, 99.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CX', NULL, 3.64, 17, 0.51, 2.56, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 1, 1.87, 17, 1.93, 0.20, 15.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 2, 31.93, 17, 16.91, 8.27, 70.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 3, 14.87, 17, 13.72, 1.73, 63.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 4, 2.58, 17, 1.66, 0.65, 9.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.c.1', 'CXP', 5, 48.74, 17, 18.78, 16.20, 82.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CX', NULL, 4.71, 17, 0.16, 4.37, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 2, 3.21, 17, 3.24, 0.36, 23.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 3, 1.59, 17, 1.65, 0.17, 13.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 4, 15.99, 17, 11.74, 2.90, 54.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.1', 'CXP', 5, 79.21, 17, 12.49, 43.28, 95.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CX', NULL, 1.04, 17, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 1, 96.89, 17, 1.97, 88.59, 99.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 2, 2.78, 17, 1.90, 0.64, 11.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 4, 0.34, 17, 0.35, 0.04, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.4', 'CT', NULL, 1.03, 17, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.4', 'CTP', 1, 97.11, 17, 2.08, 87.50, 99.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.4', 'CTP', 2, 2.89, 17, 2.08, 0.62, 12.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.8', 'CT', NULL, 1.89, 17, 0.26, 1.35, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.8', 'CTP', 1, 31.11, 17, 16.94, 7.80, 70.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.8', 'CTP', 2, 48.44, 17, 18.76, 16.04, 82.20, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '4.C.3.d.8', 'CTP', 3, 20.45, 17, 14.79, 3.61, 63.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CX', NULL, 1.74, 21, 0.10, 1.53, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 1, 25.59, 21, 10.09, 10.22, 50.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 2, 74.41, 21, 10.09, 49.06, 89.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 21, 0.13, 4.58, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 4, 15.36, 21, 12.87, 2.25, 58.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.f', 'CXP', 5, 84.64, 21, 12.87, 41.13, 97.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CX', NULL, 2.56, 21, 0.48, 1.56, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 1, 30.33, 21, 14.87, 9.11, 65.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 2, 22.85, 21, 14.93, 4.81, 63.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 3, 24.29, 21, 11.21, 8.25, 53.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 4, 5.99, 21, 3.10, 1.98, 16.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.h', 'CXP', 5, 16.55, 21, 12.90, 2.75, 58.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CX', NULL, 4.71, 21, 0.12, 4.47, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 4, 29.14, 21, 11.51, 11.39, 56.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.j', 'CXP', 5, 70.86, 21, 11.51, 43.18, 88.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 21, 0.04, 4.89, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 3, 1.80, 21, 1.82, 0.21, 13.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.2.l', 'CXP', 5, 98.20, 21, 1.82, 86.36, 99.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CX', NULL, 4.98, 21, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 4, 1.80, 21, 1.82, 0.21, 13.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.a.4', 'CXP', 5, 98.20, 21, 1.82, 86.36, 99.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CX', NULL, 4.76, 21, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 2, 1.80, 21, 1.82, 0.21, 13.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 3, 1.98, 21, 2.00, 0.23, 14.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 4, 14.66, 21, 12.81, 1.99, 59.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.e', 'CXP', 5, 81.56, 21, 13.00, 42.17, 96.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CX', NULL, 4.58, 21, 0.22, 4.13, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 3, 14.35, 21, 9.40, 3.29, 45.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 4, 13.29, 21, 12.76, 1.50, 60.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.f', 'CXP', 5, 72.36, 21, 15.02, 35.33, 92.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CX', NULL, 4.41, 21, 0.21, 3.98, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 1, 3.29, 21, 3.29, 0.39, 22.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 2, 3.77, 21, 2.71, 0.82, 15.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 4, 34.14, 21, 15.66, 10.81, 68.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.b.1.g', 'CXP', 5, 58.80, 21, 15.77, 26.85, 84.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CX', NULL, 4.57, 21, 0.17, 4.21, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 2, 3.29, 21, 3.29, 0.39, 22.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 3, 1.37, 21, 1.40, 0.16, 10.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 4, 30.44, 21, 14.56, 9.45, 64.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.1', 'CXP', 5, 64.90, 21, 14.69, 32.50, 87.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CX', NULL, 4.83, 21, 0.13, 4.56, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 3, 1.80, 21, 1.82, 0.21, 13.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 4, 13.29, 21, 12.76, 1.50, 60.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.c.2', 'CXP', 5, 84.91, 21, 12.84, 41.02, 97.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CX', NULL, 3.66, 21, 0.34, 2.95, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 1, 1.98, 21, 2.00, 0.23, 14.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 2, 19.85, 21, 11.16, 5.42, 51.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 3, 18.30, 21, 12.98, 3.53, 57.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 4, 30.04, 21, 14.98, 8.86, 65.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.1', 'CXP', 5, 29.83, 21, 14.85, 8.83, 65.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CX', NULL, 3.20, 21, 0.31, 2.56, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 2, 33.26, 21, 12.03, 13.86, 60.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 3, 30.65, 21, 15.00, 9.20, 65.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 4, 19.34, 21, 13.13, 3.98, 58.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.2', 'CXP', 5, 16.76, 21, 12.92, 2.83, 58.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CX', NULL, 1.32, 21, 0.15, 1.01, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 1, 69.95, 21, 14.54, 35.49, 90.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 2, 28.16, 21, 14.50, 8.08, 63.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 3, 1.88, 21, 1.91, 0.22, 14.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 21, 0.15, 4.50, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 1, 4.85, 21, 3.64, 0.98, 20.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.a', 'CXP', 5, 95.15, 21, 3.64, 79.11, 99.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CX', NULL, 1.06, 21, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 1, 98.43, 21, 1.59, 87.92, 99.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.b', 'CXP', 5, 1.57, 21, 1.59, 0.18, 12.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 21, 0.18, 1.00, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 1, 89.36, 21, 8.91, 54.30, 98.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 3, 9.27, 21, 8.84, 1.13, 47.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 4, 1.37, 21, 1.40, 0.16, 10.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CX', NULL, 4.80, 21, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 2, 4.66, 21, 3.56, 0.91, 20.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 4, 5.93, 21, 3.09, 1.95, 16.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.a.3', 'CXP', 5, 89.41, 21, 4.70, 74.98, 95.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CX', NULL, 2.09, 21, 0.49, 1.06, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 1, 58.61, 21, 14.77, 28.44, 83.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 2, 16.48, 21, 12.89, 2.72, 58.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 3, 1.71, 21, 1.73, 0.20, 13.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 4, 3.44, 21, 2.52, 0.72, 14.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.a', 'CXP', 5, 19.77, 21, 13.04, 4.25, 57.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 21, 0.26, 1.00, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 1, 86.71, 21, 12.76, 39.32, 98.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 3, 13.29, 21, 12.76, 1.50, 60.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CX', NULL, 2.65, 21, 0.60, 1.39, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 1, 49.18, 21, 15.87, 20.48, 78.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 2, 6.46, 21, 3.99, 1.71, 21.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 3, 5.16, 21, 3.08, 1.45, 16.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 4, 8.50, 21, 8.18, 1.02, 45.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.d', 'CXP', 5, 30.70, 21, 15.07, 9.18, 66.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CX', NULL, 1.64, 21, 0.51, 1.00, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 1, 80.16, 21, 13.05, 42.19, 95.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 2, 4.96, 21, 2.95, 1.39, 16.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.e', 'CXP', 5, 14.87, 21, 12.82, 2.07, 59.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CX', NULL, 3.31, 21, 0.60, 2.05, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 1, 33.06, 21, 14.94, 10.78, 66.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 2, 8.50, 21, 8.18, 1.02, 45.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 3, 5.07, 21, 3.02, 1.42, 16.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 4, 1.37, 21, 1.40, 0.16, 10.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.a', 'CXP', 5, 51.99, 21, 15.81, 22.42, 80.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CX', NULL, 4.52, 21, 0.20, 4.10, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 1, 4.66, 21, 3.56, 0.91, 20.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 2, 1.39, 21, 1.42, 0.16, 10.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 3, 5.15, 21, 3.06, 1.44, 16.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 4, 15.00, 21, 12.83, 2.12, 59.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.b', 'CXP', 5, 73.81, 21, 13.44, 39.80, 92.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CX', NULL, 1.75, 21, 0.51, 1.00, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 1, 73.55, 21, 14.69, 36.52, 93.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 2, 10.20, 21, 8.32, 1.68, 43.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.d', 'CXP', 5, 16.25, 21, 12.87, 2.63, 58.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CX', NULL, 2.12, 21, 0.45, 1.19, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 1, 62.11, 21, 15.74, 28.89, 86.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 3, 14.66, 21, 12.81, 1.99, 59.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 4, 10.20, 21, 8.32, 1.68, 43.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.e', 'CXP', 5, 13.02, 21, 9.31, 2.63, 45.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CX', NULL, 2.24, 21, 0.42, 1.37, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 1, 50.23, 21, 15.67, 21.45, 78.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 2, 12.50, 21, 9.24, 2.39, 45.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 3, 13.29, 21, 12.76, 1.50, 60.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 4, 10.64, 21, 8.91, 1.66, 45.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.c.1.f', 'CXP', 5, 13.34, 21, 8.58, 3.17, 41.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CX', NULL, 3.77, 21, 0.24, 3.26, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 3, 49.75, 21, 15.86, 20.85, 78.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 4, 23.48, 21, 13.34, 6.12, 59.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.a', 'CXP', 5, 26.77, 21, 11.63, 9.59, 55.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CX', NULL, 2.51, 21, 0.16, 2.18, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 2, 48.67, 21, 15.86, 20.14, 78.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 3, 51.33, 21, 15.86, 21.91, 79.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CX', NULL, 2.28, 21, 0.54, 1.15, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 1, 47.42, 21, 15.86, 19.31, 77.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 2, 21.00, 21, 13.08, 4.88, 57.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 3, 9.87, 21, 8.27, 1.55, 43.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.d', 'CXP', 5, 21.71, 21, 14.55, 4.44, 62.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CX', NULL, 1.48, 21, 0.28, 1.00, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 1, 72.60, 21, 14.93, 35.63, 92.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 2, 16.55, 21, 12.90, 2.75, 58.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 3, 1.58, 21, 1.61, 0.19, 12.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 4, 9.27, 21, 8.84, 1.13, 47.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 21, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 1, 96.35, 21, 2.64, 84.62, 99.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 2, 2.07, 21, 2.09, 0.24, 15.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 4, 1.58, 21, 1.61, 0.19, 12.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CX', NULL, 4.71, 21, 0.16, 4.38, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 1, 3.29, 21, 3.29, 0.39, 22.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 2, 1.37, 21, 1.40, 0.16, 10.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 4, 12.00, 21, 8.48, 2.49, 42.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.g', 'CXP', 5, 83.34, 21, 9.06, 56.20, 95.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CX', NULL, 3.57, 21, 0.33, 2.87, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 1, 8.29, 21, 4.41, 2.63, 23.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 2, 10.91, 21, 8.95, 1.76, 45.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 3, 24.88, 21, 14.63, 6.08, 62.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 4, 27.84, 21, 14.73, 7.72, 64.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.h', 'CXP', 5, 28.08, 21, 15.04, 7.63, 64.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CX', NULL, 3.82, 21, 0.36, 3.07, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 2, 20.51, 21, 11.04, 5.92, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 3, 16.73, 21, 12.91, 2.82, 58.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 4, 23.29, 21, 13.22, 6.10, 58.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.d.1.i', 'CXP', 5, 39.47, 21, 15.78, 14.12, 72.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CX', NULL, 4.85, 21, 0.13, 4.58, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 1, 3.29, 21, 3.29, 0.39, 22.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 4, 1.37, 21, 1.40, 0.16, 10.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.d', 'CXP', 5, 95.34, 21, 3.56, 79.34, 99.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CX', NULL, 1.96, 21, 0.56, 1.00, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 1, 72.31, 21, 15.02, 35.33, 92.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 2, 1.88, 21, 1.91, 0.22, 14.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 4, 9.56, 21, 9.08, 1.17, 48.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.2.e.1.e', 'CXP', 5, 16.25, 21, 12.87, 2.63, 58.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CX', NULL, 2.63, 21, 0.32, 1.95, 3.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 1, 23.37, 21, 11.53, 7.38, 53.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 2, 24.66, 21, 14.62, 5.96, 62.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 3, 23.16, 21, 14.60, 5.16, 62.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 4, 23.70, 21, 13.36, 6.24, 59.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.1', 'CXP', 5, 5.11, 21, 3.02, 1.44, 16.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CX', NULL, 4.95, 21, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 4, 4.54, 21, 2.72, 1.27, 14.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.a', 'CXP', 5, 95.46, 21, 2.72, 85.05, 98.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CX', NULL, 4.95, 21, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 4, 5.08, 21, 3.74, 1.05, 21.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.2.b', 'CXP', 5, 94.92, 21, 3.74, 78.75, 98.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CX', NULL, 4.76, 21, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 4, 23.50, 21, 14.60, 5.35, 62.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.a.4', 'CXP', 5, 76.50, 21, 14.60, 37.43, 94.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CX', NULL, 1.92, 21, 0.32, 1.26, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 1, 43.57, 21, 15.79, 16.82, 74.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 2, 32.50, 21, 14.92, 10.43, 66.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 3, 13.29, 21, 12.76, 1.50, 60.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 4, 9.27, 21, 8.84, 1.13, 47.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.2', 'CXP', 5, 1.37, 21, 1.40, 0.16, 10.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CX', NULL, 4.83, 21, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 4, 16.89, 21, 9.32, 4.84, 44.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.4', 'CXP', 5, 83.11, 21, 9.32, 55.18, 95.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CX', NULL, 3.38, 21, 0.45, 2.44, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 1, 12.13, 21, 8.51, 2.54, 42.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 2, 25.91, 21, 14.91, 6.47, 63.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 3, 10.21, 21, 8.27, 1.70, 42.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 4, 15.00, 21, 12.83, 2.12, 59.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.7', 'CXP', 5, 36.75, 21, 15.24, 12.89, 69.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CX', NULL, 4.94, 21, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 3, 3.17, 21, 2.31, 0.68, 13.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.b.8', 'CXP', 5, 96.83, 21, 2.31, 86.42, 99.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CX', NULL, 3.24, 21, 0.35, 2.50, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 1, 15.13, 21, 8.95, 4.00, 43.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 2, 9.56, 21, 9.08, 1.17, 48.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 3, 29.42, 21, 14.75, 8.65, 64.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 4, 27.71, 21, 14.95, 7.48, 64.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.c.1', 'CXP', 5, 18.19, 21, 12.97, 3.48, 57.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CX', NULL, 3.98, 21, 0.35, 3.26, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 1, 3.44, 21, 2.52, 0.72, 14.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 2, 19.14, 21, 11.00, 5.10, 51.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 3, 6.79, 21, 4.11, 1.84, 22.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 4, 17.60, 21, 12.92, 3.22, 57.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.1', 'CXP', 5, 53.03, 21, 15.82, 23.08, 80.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CX', NULL, 1.09, 21, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 1, 95.67, 21, 2.58, 85.77, 98.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 2, 2.75, 21, 1.99, 0.59, 11.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.3', 'CXP', 5, 1.58, 21, 1.61, 0.19, 12.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.4', 'CT', NULL, 1.02, 21, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.4', 'CTP', 1, 98.42, 21, 1.61, 87.81, 99.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.4', 'CTP', 2, 1.58, 21, 1.61, 0.19, 12.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.8', 'CT', NULL, 1.78, 21, 0.27, 1.21, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.8', 'CTP', 1, 49.01, 21, 15.82, 20.41, 78.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.8', 'CTP', 2, 24.20, 21, 14.87, 5.56, 63.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '4.C.3.d.8', 'CTP', 3, 26.80, 21, 15.02, 6.90, 64.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 18, 0.36, 1.25, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 1, 35.08, 18, 18.38, 8.96, 74.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 2, 38.79, 18, 18.45, 10.96, 76.55, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 3, 17.35, 18, 9.10, 5.22, 44.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 4, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 18, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 4, 14.04, 18, 8.51, 3.56, 41.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.f', 'CXP', 5, 85.96, 18, 8.51, 58.04, 96.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CX', NULL, 3.63, 18, 0.56, 2.44, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 1, 10.65, 18, 6.25, 2.90, 32.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 2, 24.77, 18, 18.59, 3.86, 72.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 3, 4.67, 18, 3.62, 0.87, 21.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 4, 10.96, 18, 6.42, 2.98, 33.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.h', 'CXP', 5, 48.95, 18, 19.03, 16.13, 82.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CX', NULL, 3.69, 18, 0.49, 2.65, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 2, 22.58, 18, 18.71, 2.96, 73.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 3, 19.62, 18, 9.47, 6.44, 46.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 4, 24.20, 18, 10.29, 8.90, 51.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.j', 'CXP', 5, 33.61, 18, 18.40, 8.16, 74.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 18, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 4, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.2.l', 'CXP', 5, 91.22, 18, 7.85, 56.77, 98.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CX', NULL, 4.82, 18, 0.10, 4.60, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 3, 3.33, 18, 3.47, 0.35, 25.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 4, 11.15, 18, 8.08, 2.20, 41.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.a.4', 'CXP', 5, 85.52, 18, 8.63, 57.60, 96.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CX', NULL, 4.76, 18, 0.13, 4.49, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 2, 3.07, 18, 3.21, 0.32, 23.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 4, 14.43, 18, 8.61, 3.73, 42.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.e', 'CXP', 5, 82.50, 18, 9.14, 55.36, 94.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CX', NULL, 4.54, 18, 0.39, 3.71, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 2, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 3, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 4, 2.26, 18, 2.38, 0.24, 18.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.f', 'CXP', 5, 80.19, 18, 15.73, 33.39, 97.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 16, 0.25, 3.72, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 3, 15.88, 16, 9.25, 4.14, 45.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 4, 43.19, 16, 17.62, 14.13, 77.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.b.1.g', 'CXP', 5, 40.92, 16, 19.35, 11.18, 79.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CX', NULL, 4.15, 17, 0.31, 3.50, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 2, 12.02, 17, 8.42, 2.46, 42.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 3, 5.57, 17, 4.34, 1.02, 25.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 4, 37.47, 17, 17.51, 10.94, 74.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.1', 'CXP', 5, 44.94, 17, 19.06, 13.76, 80.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CX', NULL, 4.08, 17, 0.37, 3.30, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 2, 12.02, 17, 8.42, 2.46, 42.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 3, 12.13, 17, 8.45, 2.51, 42.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 4, 31.19, 17, 18.82, 6.60, 74.41, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.c.2', 'CXP', 5, 44.67, 17, 19.04, 13.62, 80.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CX', NULL, 3.66, 17, 0.39, 2.83, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 2, 17.79, 17, 9.35, 5.29, 45.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 3, 21.51, 17, 9.88, 7.35, 48.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 4, 37.59, 17, 18.83, 9.89, 76.76, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.1', 'CXP', 5, 23.11, 17, 19.10, 2.99, 74.58, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CX', NULL, 3.78, 17, 0.52, 2.68, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 2, 29.06, 17, 16.57, 6.94, 69.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 3, 13.37, 17, 7.29, 3.90, 36.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 4, 7.99, 17, 5.30, 1.85, 28.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.2', 'CXP', 5, 49.57, 17, 19.20, 16.18, 83.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CX', NULL, 1.51, 17, 0.19, 1.10, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 1, 48.83, 17, 19.28, 15.68, 83.04, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 2, 51.17, 17, 19.28, 16.96, 84.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CX', NULL, 4.97, 17, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 4, 3.04, 17, 3.19, 0.31, 23.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.a', 'CXP', 5, 96.96, 17, 3.19, 76.30, 99.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CX', NULL, 1.18, 17, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 1, 87.98, 17, 8.42, 57.51, 97.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 2, 8.98, 17, 8.02, 1.22, 44.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 4, 3.04, 17, 3.19, 0.31, 23.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CX', NULL, 4.86, 18, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 3, 2.37, 18, 2.50, 0.25, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 4, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.a.3', 'CXP', 5, 88.85, 18, 8.08, 58.78, 97.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CX', NULL, 4.21, 18, 0.38, 3.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 1, 4.46, 18, 3.46, 0.83, 20.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 2, 2.46, 18, 2.59, 0.26, 19.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 3, 25.90, 18, 18.59, 4.34, 72.95, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 4, 2.37, 18, 2.50, 0.25, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.a', 'CXP', 5, 64.81, 18, 18.38, 25.16, 90.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CX', NULL, 1.44, 18, 0.26, 1.00, 2.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 1, 85.25, 18, 8.68, 57.38, 96.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 3, 2.97, 18, 3.11, 0.31, 22.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 4, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.b', 'CXP', 5, 3.01, 18, 3.15, 0.32, 23.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CX', NULL, 2.18, 18, 0.40, 1.34, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 1, 57.50, 18, 16.90, 23.92, 85.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 2, 2.37, 18, 2.50, 0.25, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 3, 22.58, 18, 18.71, 2.96, 73.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.c', 'CXP', 5, 17.55, 18, 9.16, 5.30, 44.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CX', NULL, 4.41, 18, 0.32, 3.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 1, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 3, 7.78, 18, 5.15, 1.82, 27.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 4, 7.90, 18, 5.18, 1.88, 27.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.d', 'CXP', 5, 75.54, 18, 10.36, 48.60, 90.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CX', NULL, 3.17, 17, 0.73, 1.62, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 1, 41.91, 17, 19.03, 12.09, 79.10, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 4, 15.54, 17, 9.06, 4.08, 44.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.e', 'CXP', 5, 42.55, 17, 17.34, 14.13, 76.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CX', NULL, 3.42, 18, 0.55, 2.26, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 1, 26.17, 18, 10.83, 9.80, 53.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 2, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 3, 2.37, 18, 2.50, 0.25, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 4, 22.58, 18, 18.71, 2.96, 73.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.a', 'CXP', 5, 40.11, 18, 18.46, 11.69, 77.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CX', NULL, 4.63, 18, 0.19, 4.22, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 2, 3.33, 18, 3.47, 0.35, 25.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 3, 11.24, 18, 8.10, 2.23, 41.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 4, 4.68, 18, 3.63, 0.88, 21.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.b', 'CXP', 5, 80.75, 18, 9.36, 54.09, 93.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CX', NULL, 3.39, 18, 0.48, 2.38, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 1, 19.48, 18, 9.42, 6.38, 46.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 2, 3.33, 18, 3.47, 0.35, 25.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 3, 31.35, 18, 17.61, 7.52, 71.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 4, 10.04, 18, 5.91, 2.73, 30.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.d', 'CXP', 5, 35.80, 18, 18.40, 9.34, 75.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CX', NULL, 3.83, 18, 0.53, 2.71, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 1, 24.29, 18, 10.32, 8.94, 51.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 3, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 4, 2.31, 18, 2.43, 0.24, 18.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.e', 'CXP', 5, 64.62, 18, 16.76, 28.00, 89.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CX', NULL, 3.47, 17, 0.44, 2.53, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 1, 7.97, 17, 5.28, 1.85, 28.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 2, 14.91, 17, 8.90, 3.81, 43.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 3, 36.91, 17, 17.64, 10.51, 74.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 4, 2.44, 17, 2.58, 0.25, 19.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.c.1.f', 'CXP', 5, 37.77, 17, 18.95, 9.90, 77.03, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CX', NULL, 3.02, 18, 0.38, 2.22, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 2, 47.46, 18, 19.13, 15.18, 82.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 3, 8.54, 18, 5.56, 2.04, 29.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 4, 38.79, 18, 17.16, 12.12, 74.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.a', 'CXP', 5, 5.21, 18, 4.05, 0.96, 23.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CX', NULL, 3.09, 18, 0.36, 2.34, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 2, 41.44, 18, 17.49, 13.40, 76.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 3, 7.83, 18, 5.13, 1.86, 27.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 4, 50.74, 18, 18.60, 17.64, 83.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CX', NULL, 1.81, 18, 0.11, 1.58, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 1, 25.08, 18, 10.54, 9.30, 52.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 2, 68.59, 18, 11.96, 40.36, 87.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 3, 6.34, 18, 4.85, 1.19, 27.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, 18, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 1, 72.87, 18, 18.49, 27.19, 95.08, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 2, 24.93, 18, 18.59, 3.93, 72.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.e', 'CXP', 5, 2.20, 18, 2.32, 0.23, 17.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 18, 0.17, 1.01, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 1, 77.21, 18, 10.11, 50.21, 91.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 2, 13.17, 18, 8.28, 3.19, 41.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 3, 6.34, 18, 4.85, 1.19, 27.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 4, 3.28, 18, 3.42, 0.35, 24.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CX', NULL, 4.60, 18, 0.20, 4.18, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 3, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 4, 22.58, 18, 18.71, 2.96, 73.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.g', 'CXP', 5, 68.65, 18, 17.61, 28.04, 92.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CX', NULL, 2.62, 18, 0.34, 1.91, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 1, 11.78, 18, 8.24, 2.45, 41.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 2, 59.46, 18, 14.08, 29.95, 83.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 3, 2.31, 18, 2.43, 0.24, 18.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 4, 7.98, 18, 5.25, 1.88, 28.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.h', 'CXP', 5, 18.46, 18, 8.95, 6.07, 44.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 18, 0.38, 2.34, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 1, 11.78, 18, 8.24, 2.45, 41.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 2, 32.67, 18, 18.38, 7.68, 73.89, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 3, 2.37, 18, 2.50, 0.25, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 4, 36.62, 18, 17.20, 10.79, 73.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.d.1.i', 'CXP', 5, 16.56, 18, 8.41, 5.21, 41.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CX', NULL, 4.91, 18, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 4, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.d', 'CXP', 5, 91.22, 18, 7.85, 56.77, 98.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CX', NULL, 2.39, 18, 0.40, 1.55, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 1, 47.07, 18, 16.78, 17.68, 78.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 2, 22.58, 18, 18.71, 2.96, 73.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 4, 5.47, 18, 4.28, 1.00, 24.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.2.e.1.e', 'CXP', 5, 24.89, 18, 10.48, 9.22, 51.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CX', NULL, 4.00, 18, 0.44, 3.08, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 1, 3.33, 18, 3.47, 0.35, 25.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 2, 11.78, 18, 8.24, 2.45, 41.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 3, 22.05, 18, 9.89, 7.75, 48.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 4, 7.51, 18, 4.96, 1.77, 26.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.1', 'CXP', 5, 55.32, 18, 17.93, 21.14, 85.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CX', NULL, 4.37, 18, 0.24, 3.87, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 3, 14.11, 18, 8.52, 3.60, 41.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 4, 34.63, 18, 17.36, 9.51, 72.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.a', 'CXP', 5, 51.26, 18, 19.04, 17.40, 84.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CX', NULL, 4.69, 18, 0.16, 4.34, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 4, 31.43, 18, 16.42, 8.41, 69.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.2.b', 'CXP', 5, 68.57, 18, 16.42, 30.41, 91.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CX', NULL, 4.92, 18, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 3, 2.37, 18, 2.50, 0.25, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 4, 2.97, 18, 3.11, 0.31, 22.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.a.4', 'CXP', 5, 94.66, 18, 4.13, 75.94, 99.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CX', NULL, 1.93, 18, 0.13, 1.65, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 1, 24.02, 18, 10.24, 8.83, 50.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 2, 61.71, 18, 13.53, 32.50, 84.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 3, 11.26, 18, 6.59, 3.06, 33.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 4, 3.01, 18, 3.15, 0.32, 23.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CX', NULL, 4.70, 18, 0.19, 4.30, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 3, 2.37, 18, 2.50, 0.25, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 4, 25.58, 18, 18.58, 4.20, 72.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.4', 'CXP', 5, 72.05, 18, 18.49, 27.09, 94.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CX', NULL, 3.64, 18, 0.42, 2.74, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 1, 15.90, 18, 8.70, 4.57, 42.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 2, 2.97, 18, 3.11, 0.31, 22.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 3, 22.58, 18, 18.71, 2.96, 73.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 4, 18.61, 18, 9.18, 5.99, 45.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.7', 'CXP', 5, 39.94, 18, 18.49, 11.57, 77.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CX', NULL, 4.30, 18, 0.35, 3.57, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 3, 24.95, 18, 18.59, 3.93, 72.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 4, 19.81, 18, 15.73, 2.97, 66.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.b.8', 'CXP', 5, 55.24, 18, 19.37, 19.12, 86.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CX', NULL, 2.70, 18, 0.44, 1.78, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 1, 30.36, 18, 18.42, 6.48, 73.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 2, 2.37, 18, 2.50, 0.25, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 3, 40.64, 18, 16.99, 13.41, 75.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 4, 19.78, 18, 9.52, 6.50, 46.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.c.1', 'CXP', 5, 6.85, 18, 4.51, 1.63, 24.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CX', NULL, 4.56, 18, 0.25, 4.03, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 2, 2.46, 18, 2.59, 0.26, 19.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 3, 11.74, 18, 8.23, 2.43, 41.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 4, 13.23, 18, 8.30, 3.21, 41.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.1', 'CXP', 5, 72.56, 18, 16.07, 32.50, 93.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CX', NULL, 1.37, 18, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 1, 82.67, 18, 9.09, 55.55, 94.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 2, 8.78, 18, 7.85, 1.20, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 3, 2.97, 18, 3.11, 0.31, 22.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.3', 'CXP', 5, 5.58, 18, 4.36, 1.02, 25.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.4', 'CT', NULL, 1.14, 18, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.4', 'CTP', 1, 85.79, 18, 8.54, 57.93, 96.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.4', 'CTP', 2, 14.21, 18, 8.54, 3.64, 42.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.8', 'CT', NULL, 2.39, 18, 0.21, 1.95, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.8', 'CTP', 1, 9.62, 18, 5.68, 2.61, 29.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.8', 'CTP', 2, 41.62, 18, 18.52, 12.49, 78.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '4.C.3.d.8', 'CTP', 3, 48.76, 18, 19.04, 16.01, 82.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.f', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.h', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.j', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.2.l', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CX', NULL, 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.a.4', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.e', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.f', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.b.1.g', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CX', NULL, 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.c.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 3, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.a', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 4, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.a.3', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.a', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CX', NULL, 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.b', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CX', NULL, 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.c.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CX', NULL, 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.a', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CX', NULL, 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 2, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CX', NULL, 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.a', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.2.b', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CX', NULL, 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.a.4', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CX', NULL, 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.4', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.7', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CX', NULL, 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.b.8', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CX', NULL, 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.c.1', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.1', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.3', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.4', 'CT', NULL, 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.4', 'CTP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.4', 'CTP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.8', 'CT', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.8', 'CTP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.8', 'CTP', 2, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '4.C.3.d.8', 'CTP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.f', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.h', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.j', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.2.l', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CX', NULL, 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.a.4', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.e', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.f', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.b.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.c.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CX', NULL, 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.a', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.a.3', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.b', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CX', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 3, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.g', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.h', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.d.1.i', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CX', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.a', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.2.b', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.a.4', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.4', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.7', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.b.8', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.c.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.1', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.4', 'CT', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.4', 'CTP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.4', 'CTP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.8', 'CT', NULL, 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.8', 'CTP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.8', 'CTP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '4.C.3.d.8', 'CTP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CX', NULL, 2.16, 27, 0.38, 1.37, 2.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 1, 46.78, 27, 12.31, 24.13, 70.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 2, 23.50, 27, 11.33, 7.75, 52.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 3, 9.53, 27, 5.14, 3.00, 26.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 4, 7.07, 27, 4.73, 1.70, 25.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.c', 'CXP', 5, 13.12, 27, 10.12, 2.38, 48.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CX', NULL, 4.39, 27, 0.27, 3.83, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 1, 6.25, 27, 5.84, 0.85, 34.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 3, 10.97, 27, 10.10, 1.45, 50.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 4, 14.07, 27, 10.56, 2.64, 49.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.h', 'CXP', 5, 68.72, 27, 12.95, 38.90, 88.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CX', NULL, 3.36, 27, 0.33, 2.69, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 1, 13.73, 27, 10.20, 2.64, 48.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 2, 6.47, 27, 3.85, 1.83, 20.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 3, 26.66, 27, 13.15, 8.36, 59.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 4, 36.38, 27, 11.59, 16.96, 61.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.j', 'CXP', 5, 16.76, 27, 7.43, 6.31, 37.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 27, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 4, 3.24, 27, 3.16, 0.42, 20.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.2.l', 'CXP', 5, 96.76, 27, 3.16, 79.02, 99.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CX', NULL, 4.66, 27, 0.10, 4.45, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 3, 0.80, 27, 0.82, 0.10, 6.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 4, 32.55, 27, 9.96, 15.97, 55.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.a.4', 'CXP', 5, 66.65, 27, 9.90, 44.44, 83.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CX', NULL, 4.82, 27, 0.10, 4.61, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 3, 1.60, 27, 1.19, 0.35, 7.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 4, 15.01, 27, 10.24, 3.28, 47.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.e', 'CXP', 5, 83.39, 27, 10.22, 52.41, 95.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CX', NULL, 4.18, 27, 0.25, 3.67, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 1, 0.80, 27, 0.82, 0.10, 6.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 2, 16.32, 27, 8.03, 5.51, 39.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 3, 6.10, 27, 4.57, 1.25, 25.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 4, 17.25, 27, 10.35, 4.49, 48.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.f', 'CXP', 5, 59.52, 27, 12.69, 33.24, 81.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CX', NULL, 4.37, 26, 0.15, 4.06, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 2, 1.33, 26, 1.36, 0.16, 10.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 3, 11.21, 26, 6.46, 3.21, 32.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 4, 36.96, 26, 14.64, 13.85, 68.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.b.1.g', 'CXP', 5, 50.50, 26, 12.99, 25.92, 74.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CX', NULL, 3.78, 27, 0.25, 3.26, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 1, 1.32, 27, 1.35, 0.16, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 2, 17.08, 27, 6.81, 7.12, 35.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 3, 14.75, 27, 9.43, 3.57, 44.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 4, 35.72, 27, 11.53, 16.52, 60.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.1', 'CXP', 5, 31.13, 27, 13.52, 11.01, 62.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CX', NULL, 4.43, 27, 0.16, 4.09, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 2, 5.72, 27, 3.31, 1.68, 17.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 3, 5.66, 27, 4.74, 0.96, 27.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 4, 28.79, 27, 13.03, 9.87, 59.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.c.2', 'CXP', 5, 59.84, 27, 12.99, 32.90, 81.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CX', NULL, 3.47, 27, 0.23, 3.00, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 1, 1.32, 27, 1.35, 0.16, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 2, 16.96, 27, 10.13, 4.45, 47.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 3, 30.96, 27, 11.74, 12.66, 58.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 4, 34.59, 27, 12.43, 14.60, 62.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.1', 'CXP', 5, 16.18, 27, 7.13, 6.15, 36.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CX', NULL, 3.68, 27, 0.25, 3.17, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 2, 17.81, 27, 10.27, 4.88, 47.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 3, 17.07, 27, 7.27, 6.68, 37.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 4, 44.78, 27, 11.27, 24.12, 67.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.2', 'CXP', 5, 20.34, 27, 7.58, 8.90, 40.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CX', NULL, 1.46, 27, 0.17, 1.12, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 1, 65.37, 27, 13.18, 36.33, 86.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 2, 27.14, 27, 12.89, 8.89, 58.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 3, 3.75, 27, 2.70, 0.83, 15.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 4, 3.75, 27, 2.70, 0.83, 15.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CX', NULL, 1.33, 27, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 1, 78.06, 27, 13.47, 41.39, 94.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 2, 10.97, 27, 10.44, 1.35, 52.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 3, 10.97, 27, 10.10, 1.45, 50.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CX', NULL, 1.38, 27, 0.32, 1.00, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 1, 86.91, 27, 10.53, 49.77, 97.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 2, 0.80, 27, 0.83, 0.09, 6.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 4, 12.29, 27, 10.50, 1.86, 50.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CX', NULL, 3.91, 27, 0.14, 3.61, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 3, 22.38, 27, 10.86, 7.39, 51.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 4, 64.34, 27, 10.67, 40.96, 82.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.a.3', 'CXP', 5, 13.28, 27, 6.46, 4.61, 32.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 27, 0.33, 1.99, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 1, 31.87, 27, 10.71, 14.51, 56.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 2, 20.83, 27, 9.15, 7.75, 45.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 3, 13.73, 27, 10.20, 2.64, 48.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 4, 15.67, 27, 10.74, 3.38, 49.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.a', 'CXP', 5, 17.90, 27, 7.46, 7.13, 38.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CX', NULL, 1.64, 27, 0.23, 1.17, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 1, 59.89, 27, 12.96, 33.00, 81.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 2, 22.89, 27, 12.12, 6.75, 54.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 3, 10.97, 27, 10.10, 1.45, 50.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 4, 6.25, 27, 5.84, 0.85, 34.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 27, 0.18, 1.17, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 1, 66.84, 27, 10.89, 42.33, 84.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 2, 21.86, 27, 11.33, 6.68, 52.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 3, 5.19, 27, 3.47, 1.27, 18.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 4, 1.46, 27, 1.50, 0.17, 11.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.c', 'CXP', 5, 4.65, 27, 4.39, 0.63, 27.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CX', NULL, 1.66, 27, 0.21, 1.23, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 1, 61.45, 27, 12.76, 34.50, 82.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 2, 17.77, 27, 10.81, 4.51, 49.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 3, 16.89, 27, 9.66, 4.71, 45.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 4, 1.46, 27, 1.50, 0.17, 11.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.d', 'CXP', 5, 2.43, 27, 2.35, 0.32, 16.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CX', NULL, 1.52, 27, 0.17, 1.16, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 1, 71.50, 27, 8.26, 52.17, 85.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 2, 17.34, 27, 7.13, 7.01, 36.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 3, 2.76, 27, 2.72, 0.35, 18.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 4, 4.65, 27, 4.39, 0.63, 27.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.e', 'CXP', 5, 3.75, 27, 2.70, 0.83, 15.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 1, 99.16, 27, 0.85, 93.43, 99.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 2, 0.84, 27, 0.85, 0.10, 6.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CX', NULL, 3.91, 27, 0.30, 3.30, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 1, 3.06, 27, 1.95, 0.81, 10.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 2, 10.97, 27, 10.44, 1.35, 52.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 3, 19.09, 27, 10.88, 5.26, 50.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 4, 25.94, 27, 10.56, 10.16, 52.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.b', 'CXP', 5, 40.94, 27, 11.36, 20.88, 64.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CX', NULL, 1.76, 27, 0.28, 1.19, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 1, 63.41, 27, 10.58, 40.43, 81.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 2, 15.85, 27, 7.92, 5.27, 38.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 3, 3.23, 27, 2.47, 0.65, 14.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 4, 16.20, 27, 9.63, 4.30, 45.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.d', 'CXP', 5, 1.32, 27, 1.35, 0.16, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 27, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 1, 84.54, 27, 10.54, 51.01, 96.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 2, 14.14, 27, 10.50, 2.71, 49.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 3, 1.32, 27, 1.35, 0.16, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CX', NULL, 1.40, 27, 0.18, 1.03, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 1, 76.16, 27, 9.76, 51.42, 90.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 2, 11.91, 27, 6.47, 3.67, 32.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 3, 9.29, 27, 8.78, 1.19, 46.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 4, 1.32, 27, 1.35, 0.16, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.c.1.f', 'CXP', 5, 1.32, 27, 1.35, 0.16, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CX', NULL, 2.30, 27, 0.22, 1.84, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 1, 20.21, 27, 12.10, 5.14, 54.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 2, 49.58, 27, 13.60, 24.32, 75.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 3, 10.05, 27, 5.42, 3.16, 27.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 4, 20.16, 27, 6.88, 9.49, 37.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CX', NULL, 4.00, 27, 0.29, 3.40, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 2, 21.57, 27, 9.74, 7.77, 47.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 3, 10.85, 27, 5.47, 3.67, 28.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 4, 13.40, 27, 10.09, 2.52, 48.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.b', 'CXP', 5, 54.17, 27, 12.69, 29.25, 77.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CX', NULL, 2.65, 27, 0.29, 2.06, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 1, 7.73, 27, 4.84, 2.03, 25.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 2, 55.10, 27, 12.30, 30.63, 77.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 3, 13.08, 27, 6.65, 4.33, 33.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 4, 12.43, 27, 10.14, 2.05, 49.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.d', 'CXP', 5, 11.66, 27, 8.17, 2.52, 40.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 27, 0.07, 1.06, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 1, 78.69, 27, 7.33, 60.07, 90.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 2, 21.31, 27, 7.33, 9.93, 39.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 27, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 1, 88.40, 27, 6.48, 67.52, 96.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 2, 11.60, 27, 6.48, 3.46, 32.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CX', NULL, 4.12, 27, 0.39, 3.31, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 1, 12.29, 27, 10.13, 1.99, 49.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 2, 6.32, 27, 4.63, 1.33, 25.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 3, 0.80, 27, 0.83, 0.09, 6.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 4, 18.32, 27, 11.80, 4.25, 53.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.g', 'CXP', 5, 62.28, 27, 13.47, 33.70, 84.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CX', NULL, 1.99, 27, 0.14, 1.71, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 1, 20.07, 27, 8.97, 7.37, 44.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 2, 66.77, 27, 10.23, 43.78, 83.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 3, 8.67, 27, 6.05, 1.94, 31.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 4, 3.17, 27, 3.29, 0.36, 22.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.h', 'CXP', 5, 1.32, 27, 1.35, 0.16, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CX', NULL, 3.60, 27, 0.35, 2.88, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 1, 1.64, 27, 1.21, 0.35, 7.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 2, 31.85, 27, 13.53, 11.49, 62.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 3, 0.80, 27, 0.82, 0.10, 6.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 4, 36.76, 27, 13.22, 15.30, 65.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.d.1.i', 'CXP', 5, 28.95, 27, 12.48, 10.48, 58.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CX', NULL, 1.87, 27, 0.30, 1.26, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 1, 60.32, 27, 13.63, 32.04, 83.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 2, 13.73, 27, 10.61, 2.46, 50.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 3, 4.65, 27, 4.39, 0.63, 27.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 4, 21.30, 27, 8.55, 8.66, 43.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CX', NULL, 1.45, 27, 0.18, 1.08, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 1, 72.07, 27, 11.46, 44.46, 89.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 2, 19.21, 27, 10.92, 5.30, 50.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 4, 8.72, 27, 5.52, 2.25, 28.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CX', NULL, 4.20, 27, 0.42, 3.33, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 1, 15.62, 27, 10.86, 3.29, 50.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 3, 1.32, 27, 1.35, 0.16, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 4, 15.37, 27, 10.18, 3.51, 47.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.1', 'CXP', 5, 67.70, 27, 13.10, 37.97, 87.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CX', NULL, 4.67, 27, 0.11, 4.44, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 3, 4.84, 27, 3.35, 1.13, 18.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 4, 23.32, 27, 10.76, 8.12, 51.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.a', 'CXP', 5, 71.84, 27, 10.50, 46.74, 88.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CX', NULL, 4.87, 27, 0.06, 4.76, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 3, 1.60, 27, 1.19, 0.35, 7.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 4, 9.34, 27, 5.27, 2.79, 27.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.2.b', 'CXP', 5, 89.05, 27, 5.35, 72.49, 96.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CX', NULL, 4.58, 27, 0.15, 4.28, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 3, 5.67, 27, 3.78, 1.39, 20.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 4, 30.20, 27, 11.18, 12.70, 56.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.a.4', 'CXP', 5, 64.14, 27, 12.52, 36.87, 84.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CX', NULL, 2.53, 27, 0.22, 2.07, 2.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 1, 14.16, 27, 8.89, 3.54, 42.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 2, 27.32, 27, 11.41, 10.34, 55.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 3, 50.12, 27, 13.39, 25.04, 75.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 4, 8.40, 27, 4.73, 2.53, 24.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CX', NULL, 4.89, 27, 0.10, 4.68, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 4, 10.97, 27, 10.10, 1.45, 50.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.4', 'CXP', 5, 89.03, 27, 10.10, 49.18, 98.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CX', NULL, 4.50, 27, 0.23, 4.02, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 3, 17.94, 27, 11.90, 3.98, 53.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 4, 14.20, 27, 10.07, 2.94, 47.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.7', 'CXP', 5, 67.86, 27, 13.48, 37.22, 88.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CX', NULL, 4.34, 27, 0.21, 3.90, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 1, 2.76, 27, 2.72, 0.35, 18.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 2, 1.32, 27, 1.35, 0.16, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 3, 12.56, 27, 8.99, 2.60, 43.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 4, 26.13, 27, 7.75, 13.41, 44.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.b.8', 'CXP', 5, 57.23, 27, 10.74, 35.19, 76.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CX', NULL, 3.75, 27, 0.27, 3.19, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 2, 17.22, 27, 11.21, 3.96, 51.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 3, 12.90, 27, 5.37, 5.25, 28.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 4, 47.85, 27, 13.26, 23.54, 73.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.c.1', 'CXP', 5, 22.04, 27, 10.84, 7.17, 50.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CX', NULL, 4.79, 27, 0.09, 4.60, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 2, 0.80, 27, 0.82, 0.10, 6.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 3, 1.64, 27, 1.21, 0.35, 7.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 4, 14.90, 27, 8.57, 4.18, 41.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.1', 'CXP', 5, 82.66, 27, 8.72, 57.72, 94.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CX', NULL, 2.05, 27, 0.38, 1.28, 2.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 1, 60.64, 27, 10.34, 38.74, 78.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 2, 6.91, 27, 4.32, 1.83, 22.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 3, 14.13, 27, 7.07, 4.73, 35.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 4, 3.26, 27, 2.47, 0.67, 14.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.3', 'CXP', 5, 15.05, 27, 10.22, 3.31, 47.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.4', 'CT', NULL, 1.07, 27, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.4', 'CTP', 1, 92.92, 27, 5.86, 67.76, 98.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.4', 'CTP', 2, 7.08, 27, 5.86, 1.21, 32.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.8', 'CT', NULL, 2.25, 27, 0.22, 1.80, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.8', 'CTP', 1, 22.17, 27, 11.86, 6.48, 53.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.8', 'CTP', 2, 30.35, 27, 11.66, 12.30, 57.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '4.C.3.d.8', 'CTP', 3, 47.48, 27, 12.93, 23.75, 72.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 37, 0.26, 1.82, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.c', 'CXP', 1, 6.38, 37, 3.14, 2.29, 16.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.c', 'CXP', 2, 70.64, 37, 13.30, 39.59, 89.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.c', 'CXP', 3, 13.95, 37, 7.86, 4.12, 37.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.c', 'CXP', 5, 9.03, 37, 6.39, 2.01, 32.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.f', 'CX', NULL, 4.77, 37, 0.09, 4.58, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.f', 'CXP', 2, 1.01, 37, 0.79, 0.21, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.f', 'CXP', 3, 1.48, 37, 1.10, 0.32, 6.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.f', 'CXP', 4, 17.04, 37, 8.25, 5.92, 40.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.f', 'CXP', 5, 80.47, 37, 8.46, 58.04, 92.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.h', 'CX', NULL, 3.24, 37, 0.62, 1.99, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.h', 'CXP', 1, 21.58, 37, 13.06, 5.44, 56.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.h', 'CXP', 2, 16.18, 37, 14.99, 2.01, 64.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.h', 'CXP', 3, 9.78, 37, 5.89, 2.72, 29.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.h', 'CXP', 4, 21.10, 37, 11.14, 6.44, 50.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.h', 'CXP', 5, 31.35, 37, 13.73, 11.13, 62.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.j', 'CX', NULL, 2.97, 37, 0.18, 2.61, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.j', 'CXP', 1, 1.89, 37, 1.32, 0.45, 7.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.j', 'CXP', 2, 23.38, 37, 10.96, 8.11, 51.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.j', 'CXP', 3, 59.07, 37, 13.12, 32.43, 81.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.j', 'CXP', 4, 6.78, 37, 6.27, 0.96, 35.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.j', 'CXP', 5, 8.88, 37, 5.90, 2.17, 29.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 37, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.l', 'CXP', 4, 0.17, 37, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.2.l', 'CXP', 5, 99.83, 37, 0.18, 98.57, 99.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.4', 'CX', NULL, 4.98, 37, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.4', 'CXP', 4, 2.20, 37, 2.27, 0.27, 16.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.a.4', 'CXP', 5, 97.80, 37, 2.27, 83.99, 99.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.e', 'CX', NULL, 4.83, 37, 0.15, 4.53, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.e', 'CXP', 4, 16.53, 37, 15.02, 2.13, 64.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.e', 'CXP', 5, 83.47, 37, 15.02, 35.68, 97.87, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.f', 'CX', NULL, 4.03, 37, 0.23, 3.56, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.f', 'CXP', 1, 0.88, 37, 0.91, 0.11, 6.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.f', 'CXP', 2, 17.96, 37, 11.23, 4.46, 50.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.f', 'CXP', 3, 7.12, 37, 6.26, 1.11, 34.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.f', 'CXP', 4, 25.18, 37, 16.30, 5.50, 66.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.f', 'CXP', 5, 48.86, 37, 12.80, 25.26, 72.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.g', 'CX', NULL, 4.29, 37, 0.14, 4.00, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.g', 'CXP', 2, 0.17, 37, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.g', 'CXP', 3, 23.46, 37, 10.97, 8.16, 51.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.g', 'CXP', 4, 23.96, 37, 16.33, 4.87, 65.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.b.1.g', 'CXP', 5, 52.40, 37, 10.50, 31.91, 72.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.1', 'CX', NULL, 3.98, 37, 0.32, 3.33, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.1', 'CXP', 2, 11.32, 37, 6.42, 3.37, 31.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.1', 'CXP', 3, 21.89, 37, 15.94, 4.06, 65.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.1', 'CXP', 4, 24.06, 37, 10.88, 8.65, 51.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.1', 'CXP', 5, 42.73, 37, 12.85, 20.47, 68.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.2', 'CX', NULL, 3.99, 37, 0.22, 3.53, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.2', 'CXP', 1, 3.02, 37, 2.15, 0.70, 12.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.2', 'CXP', 2, 12.23, 37, 6.72, 3.77, 33.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.2', 'CXP', 3, 1.15, 37, 0.87, 0.25, 5.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.2', 'CXP', 4, 50.28, 37, 14.41, 23.90, 76.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.c.2', 'CXP', 5, 33.32, 37, 14.05, 12.17, 64.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.1', 'CX', NULL, 3.77, 37, 0.18, 3.41, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.1', 'CXP', 2, 11.04, 37, 6.55, 3.11, 32.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.1', 'CXP', 3, 17.47, 37, 11.26, 4.16, 50.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.1', 'CXP', 4, 55.12, 37, 10.30, 34.55, 74.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.1', 'CXP', 5, 16.36, 37, 7.65, 5.92, 37.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.2', 'CX', NULL, 3.69, 37, 0.35, 2.97, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.2', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.2', 'CXP', 2, 10.43, 37, 6.41, 2.82, 31.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.2', 'CXP', 3, 33.72, 37, 22.37, 6.27, 79.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.2', 'CXP', 4, 32.46, 37, 13.00, 12.62, 61.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.2', 'CXP', 5, 23.39, 37, 16.46, 4.52, 66.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.3', 'CX', NULL, 2.34, 36, 0.29, 1.74, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.3', 'CXP', 1, 24.93, 36, 12.89, 7.58, 57.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.3', 'CXP', 2, 32.88, 36, 11.37, 14.68, 58.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.3', 'CXP', 3, 25.93, 36, 11.20, 9.68, 53.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.3', 'CXP', 4, 16.26, 36, 15.08, 2.01, 64.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.b', 'CXP', 1, 98.87, 37, 0.83, 95.10, 99.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.b', 'CXP', 2, 0.44, 37, 0.35, 0.09, 2.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.b', 'CXP', 3, 0.69, 37, 0.72, 0.08, 5.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.f', 'CXP', 1, 99.60, 37, 0.42, 96.75, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.1.f', 'CXP', 5, 0.40, 37, 0.42, 0.05, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.3', 'CX', NULL, 4.67, 37, 0.14, 4.39, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.3', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.3', 'CXP', 3, 7.97, 37, 6.30, 1.49, 33.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.3', 'CXP', 4, 17.47, 37, 11.26, 4.16, 50.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.a.3', 'CXP', 5, 74.57, 37, 10.82, 47.97, 90.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.a', 'CX', NULL, 3.40, 37, 0.37, 2.64, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.a', 'CXP', 1, 10.22, 37, 5.20, 3.48, 26.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.a', 'CXP', 2, 10.25, 37, 6.39, 2.72, 31.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.a', 'CXP', 3, 29.11, 37, 19.01, 5.96, 72.67, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.a', 'CXP', 4, 30.56, 37, 10.68, 13.69, 54.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.a', 'CXP', 5, 19.85, 37, 11.21, 5.60, 50.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.b', 'CX', NULL, 1.53, 37, 0.45, 1.00, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.b', 'CXP', 1, 82.69, 37, 15.08, 36.06, 97.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.b', 'CXP', 2, 0.17, 37, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.b', 'CXP', 3, 0.43, 37, 0.45, 0.05, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.b', 'CXP', 4, 15.32, 37, 14.82, 1.75, 64.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.b', 'CXP', 5, 1.38, 37, 1.44, 0.16, 10.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.c', 'CX', NULL, 2.15, 37, 0.26, 1.63, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.c', 'CXP', 1, 55.57, 37, 10.22, 35.08, 74.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.c', 'CXP', 2, 14.86, 37, 14.75, 1.61, 64.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.c', 'CXP', 3, 0.88, 37, 0.91, 0.11, 6.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.c', 'CXP', 4, 15.97, 37, 11.30, 3.33, 51.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.c', 'CXP', 5, 12.72, 37, 6.64, 4.15, 32.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.d', 'CX', NULL, 4.09, 37, 0.34, 3.41, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.d', 'CXP', 1, 6.95, 37, 6.26, 1.04, 34.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.d', 'CXP', 2, 16.58, 37, 11.35, 3.63, 51.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.d', 'CXP', 3, 5.41, 37, 5.01, 0.78, 29.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.d', 'CXP', 4, 2.17, 37, 1.55, 0.50, 8.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.d', 'CXP', 5, 68.89, 37, 10.73, 44.51, 85.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.e', 'CX', NULL, 2.79, 37, 0.38, 2.02, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.e', 'CXP', 1, 32.41, 37, 10.29, 15.61, 55.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.e', 'CXP', 2, 1.12, 37, 1.02, 0.17, 6.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.e', 'CXP', 3, 31.91, 37, 13.47, 11.76, 62.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.e', 'CXP', 4, 23.86, 37, 16.05, 4.96, 65.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.e', 'CXP', 5, 10.69, 37, 6.29, 3.05, 31.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.a', 'CX', NULL, 4.12, 35, 0.13, 3.86, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.a', 'CXP', 3, 5.44, 35, 3.32, 1.53, 17.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.a', 'CXP', 4, 77.21, 35, 11.17, 48.25, 92.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.a', 'CXP', 5, 17.34, 35, 11.41, 4.00, 51.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.b', 'CX', NULL, 4.84, 37, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.b', 'CXP', 4, 15.56, 37, 11.36, 3.09, 51.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.b', 'CXP', 5, 84.44, 37, 11.36, 48.46, 96.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.c', 'CXP', 1, 99.83, 37, 0.18, 98.57, 99.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.c', 'CXP', 4, 0.17, 37, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.d', 'CX', NULL, 3.35, 37, 0.44, 2.45, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.d', 'CXP', 1, 32.99, 37, 12.96, 13.04, 61.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.d', 'CXP', 3, 2.20, 37, 2.27, 0.27, 16.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.d', 'CXP', 4, 28.31, 37, 13.92, 8.95, 61.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.d', 'CXP', 5, 36.50, 37, 11.07, 17.90, 60.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.e', 'CX', NULL, 1.58, 37, 0.59, 1.00, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.e', 'CXP', 1, 85.45, 37, 14.71, 34.78, 98.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.e', 'CXP', 2, 0.17, 37, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.e', 'CXP', 5, 14.38, 37, 14.69, 1.47, 65.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.f', 'CX', NULL, 2.44, 36, 0.33, 1.77, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.f', 'CXP', 1, 47.21, 36, 11.16, 26.50, 68.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.f', 'CXP', 2, 16.26, 36, 8.11, 5.48, 39.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.f', 'CXP', 3, 1.85, 36, 1.52, 0.34, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.f', 'CXP', 4, 14.23, 36, 14.93, 1.37, 66.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.c.1.f', 'CXP', 5, 20.46, 36, 11.39, 5.85, 51.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.a', 'CX', NULL, 3.02, 37, 0.17, 2.67, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.a', 'CXP', 1, 0.17, 37, 0.18, 0.02, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.a', 'CXP', 2, 33.18, 37, 10.56, 15.89, 56.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.a', 'CXP', 3, 32.00, 37, 12.96, 12.33, 61.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.a', 'CXP', 4, 34.06, 37, 10.98, 16.08, 58.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.a', 'CXP', 5, 0.59, 37, 0.61, 0.07, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.b', 'CX', NULL, 3.47, 37, 0.12, 3.22, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.b', 'CXP', 2, 5.70, 37, 3.89, 1.37, 20.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.b', 'CXP', 3, 44.72, 37, 11.16, 24.46, 66.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.b', 'CXP', 4, 46.96, 37, 10.41, 27.49, 67.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.b', 'CXP', 5, 2.62, 37, 1.96, 0.57, 11.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 36, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.c', 'CXP', 1, 99.83, 36, 0.18, 98.56, 99.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.c', 'CXP', 2, 0.17, 36, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.d', 'CX', NULL, 2.65, 37, 0.19, 2.26, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.d', 'CXP', 1, 4.19, 37, 3.62, 0.70, 21.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.d', 'CXP', 2, 54.48, 37, 12.18, 30.64, 76.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.d', 'CXP', 3, 18.04, 37, 15.20, 2.66, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.d', 'CXP', 4, 19.11, 37, 11.61, 4.90, 52.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.d', 'CXP', 5, 4.18, 37, 3.13, 0.89, 17.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.e', 'CX', NULL, 1.46, 37, 0.21, 1.04, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.e', 'CXP', 1, 53.53, 37, 20.88, 17.35, 86.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.e', 'CXP', 2, 46.47, 37, 20.88, 13.66, 82.65, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 37, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.f', 'CXP', 1, 79.22, 37, 15.68, 35.59, 96.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.f', 'CXP', 2, 20.60, 37, 15.65, 3.59, 64.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.f', 'CXP', 5, 0.17, 37, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.g', 'CX', NULL, 4.15, 37, 0.31, 3.51, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.g', 'CXP', 2, 25.40, 37, 10.91, 9.58, 52.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.g', 'CXP', 4, 8.86, 37, 4.32, 3.18, 22.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.g', 'CXP', 5, 65.74, 37, 10.16, 43.46, 82.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.h', 'CX', NULL, 2.29, 37, 0.19, 1.90, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.h', 'CXP', 1, 4.57, 37, 3.68, 0.86, 20.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.h', 'CXP', 2, 69.58, 37, 17.59, 29.77, 92.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.h', 'CXP', 3, 18.38, 37, 15.26, 2.78, 63.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.h', 'CXP', 4, 7.30, 37, 5.41, 1.53, 28.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.h', 'CXP', 5, 0.17, 37, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.i', 'CX', NULL, 2.61, 37, 0.41, 1.78, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.i', 'CXP', 1, 16.09, 37, 7.10, 6.19, 35.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.i', 'CXP', 2, 37.64, 37, 13.31, 16.04, 65.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.i', 'CXP', 3, 30.22, 37, 10.63, 13.47, 54.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.i', 'CXP', 4, 1.22, 37, 1.29, 0.14, 9.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.d.1.i', 'CXP', 5, 14.84, 37, 11.42, 2.72, 52.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 37, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.d', 'CXP', 4, 1.65, 37, 1.10, 0.42, 6.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.d', 'CXP', 5, 98.35, 37, 1.10, 93.76, 99.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.e', 'CX', NULL, 4.18, 36, 0.26, 3.64, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.e', 'CXP', 1, 5.37, 36, 2.96, 1.71, 15.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.e', 'CXP', 2, 1.24, 36, 1.08, 0.21, 6.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.e', 'CXP', 4, 57.17, 36, 22.15, 17.54, 89.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.2.e.1.e', 'CXP', 5, 36.22, 36, 22.63, 7.21, 80.58, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.1', 'CX', NULL, 4.83, 37, 0.13, 4.57, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.1', 'CXP', 1, 0.69, 37, 0.73, 0.08, 5.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.1', 'CXP', 3, 7.24, 37, 6.27, 1.16, 34.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.1', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.1', 'CXP', 5, 92.07, 37, 6.30, 66.88, 98.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.a', 'CX', NULL, 4.65, 37, 0.11, 4.43, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.a', 'CXP', 3, 0.46, 37, 0.48, 0.05, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.a', 'CXP', 4, 34.40, 37, 10.86, 16.50, 58.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.a', 'CXP', 5, 65.14, 37, 10.87, 41.44, 83.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.b', 'CX', NULL, 4.95, 37, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.b', 'CXP', 1, 0.60, 37, 0.63, 0.07, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.b', 'CXP', 4, 2.25, 37, 2.37, 0.26, 16.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.2.b', 'CXP', 5, 97.15, 37, 2.51, 84.47, 99.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.4', 'CX', NULL, 4.91, 37, 0.06, 4.78, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.4', 'CXP', 3, 0.69, 37, 0.72, 0.08, 5.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.4', 'CXP', 4, 8.08, 37, 5.75, 1.80, 29.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.a.4', 'CXP', 5, 91.23, 37, 5.84, 70.30, 97.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.2', 'CX', NULL, 2.42, 37, 0.24, 1.93, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.2', 'CXP', 1, 11.66, 37, 5.57, 4.22, 28.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.2', 'CXP', 2, 50.64, 37, 12.40, 27.28, 73.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.2', 'CXP', 3, 22.09, 37, 13.12, 5.70, 57.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.2', 'CXP', 4, 15.62, 37, 11.33, 3.14, 51.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.4', 'CX', NULL, 4.83, 37, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.4', 'CXP', 3, 0.46, 37, 0.48, 0.05, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.4', 'CXP', 4, 15.79, 37, 11.33, 3.22, 51.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.4', 'CXP', 5, 83.76, 37, 11.27, 48.99, 96.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.7', 'CX', NULL, 3.22, 37, 0.36, 2.49, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.7', 'CXP', 1, 7.54, 37, 5.42, 1.66, 28.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.7', 'CXP', 2, 35.01, 37, 13.41, 14.01, 64.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.7', 'CXP', 3, 8.92, 37, 6.34, 1.97, 32.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.7', 'CXP', 4, 24.70, 37, 10.81, 9.16, 51.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.7', 'CXP', 5, 23.84, 37, 16.21, 4.87, 65.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.8', 'CX', NULL, 4.60, 37, 0.17, 4.26, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.8', 'CXP', 2, 4.32, 37, 3.71, 0.72, 21.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.8', 'CXP', 3, 6.10, 37, 5.09, 1.06, 28.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.8', 'CXP', 4, 14.98, 37, 7.18, 5.32, 35.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.b.8', 'CXP', 5, 74.61, 37, 9.48, 51.57, 89.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.c.1', 'CX', NULL, 3.85, 35, 0.10, 3.64, 4.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.c.1', 'CXP', 1, 4.02, 35, 2.75, 0.97, 15.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.c.1', 'CXP', 2, 3.37, 35, 2.15, 0.90, 11.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.c.1', 'CXP', 3, 16.76, 35, 11.47, 3.65, 51.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.c.1', 'CXP', 4, 55.02, 35, 22.09, 16.63, 88.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.c.1', 'CXP', 5, 20.84, 35, 11.56, 5.96, 52.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.1', 'CX', NULL, 3.57, 36, 0.27, 3.02, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.1', 'CXP', 1, 16.11, 36, 7.52, 5.84, 37.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.1', 'CXP', 2, 15.10, 36, 11.54, 2.78, 52.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.1', 'CXP', 3, 14.32, 36, 14.85, 1.41, 66.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.1', 'CXP', 4, 5.01, 36, 5.02, 0.61, 31.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.1', 'CXP', 5, 49.47, 36, 10.97, 28.66, 70.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.3', 'CX', NULL, 1.25, 36, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.3', 'CXP', 1, 91.79, 36, 5.52, 71.65, 98.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.3', 'CXP', 2, 0.59, 36, 0.62, 0.07, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.3', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.3', 'CXP', 4, 5.59, 36, 5.08, 0.83, 29.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.3', 'CXP', 5, 2.03, 36, 1.59, 0.41, 9.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.4', 'CT', NULL, 1.22, 36, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.4', 'CTP', 1, 78.14, 36, 11.37, 48.08, 93.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.4', 'CTP', 2, 21.86, 36, 11.37, 6.76, 51.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.8', 'CT', NULL, 2.98, 37, 0.02, 2.95, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.8', 'CTP', 2, 2.17, 37, 1.55, 0.50, 8.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1061.00', '4.C.3.d.8', 'CTP', 3, 97.83, 37, 1.55, 91.11, 99.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.c', 'CX', NULL, 2.38, 29, 0.21, 1.95, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.c', 'CXP', 1, 25.56, 29, 9.72, 10.76, 49.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.c', 'CXP', 2, 27.84, 29, 9.82, 12.41, 51.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.c', 'CXP', 3, 29.38, 29, 8.50, 15.23, 49.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.c', 'CXP', 4, 17.22, 29, 8.94, 5.44, 42.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 29, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.f', 'CXP', 4, 7.45, 29, 5.70, 1.46, 30.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.f', 'CXP', 5, 92.55, 29, 5.70, 69.58, 98.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.h', 'CX', NULL, 3.51, 29, 0.48, 2.53, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.h', 'CXP', 1, 16.79, 29, 9.34, 4.88, 44.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.h', 'CXP', 2, 11.01, 29, 9.02, 1.84, 44.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.h', 'CXP', 3, 19.81, 29, 9.44, 6.81, 45.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.h', 'CXP', 4, 9.13, 29, 6.07, 2.19, 31.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.h', 'CXP', 5, 43.27, 29, 16.92, 15.67, 75.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.j', 'CX', NULL, 4.64, 29, 0.14, 4.35, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.j', 'CXP', 2, 0.25, 29, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.j', 'CXP', 3, 5.19, 29, 5.25, 0.61, 32.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.j', 'CXP', 4, 24.40, 29, 10.13, 9.48, 49.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.j', 'CXP', 5, 70.16, 29, 11.14, 44.14, 87.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 29, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.l', 'CXP', 2, 1.93, 29, 2.08, 0.21, 15.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.l', 'CXP', 4, 5.22, 29, 3.53, 1.26, 19.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.2.l', 'CXP', 5, 92.84, 29, 4.19, 78.08, 97.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.4', 'CX', NULL, 4.94, 29, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.4', 'CXP', 4, 6.20, 29, 4.56, 1.31, 24.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.a.4', 'CXP', 5, 93.80, 29, 4.56, 75.21, 98.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 29, 0.23, 3.96, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.e', 'CXP', 1, 4.52, 29, 4.46, 0.57, 28.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.e', 'CXP', 2, 2.26, 29, 2.23, 0.29, 15.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.e', 'CXP', 4, 31.29, 29, 9.06, 16.11, 51.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.e', 'CXP', 5, 61.93, 29, 9.49, 41.64, 78.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.f', 'CX', NULL, 4.54, 29, 0.27, 3.99, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.f', 'CXP', 1, 7.35, 29, 5.90, 1.33, 31.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.f', 'CXP', 2, 4.71, 29, 4.08, 0.76, 24.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.f', 'CXP', 3, 1.12, 29, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.f', 'CXP', 5, 86.82, 29, 7.44, 63.50, 96.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.g', 'CX', NULL, 4.00, 28, 0.38, 3.23, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.g', 'CXP', 1, 15.58, 28, 8.78, 4.48, 42.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.g', 'CXP', 3, 5.31, 28, 5.37, 0.62, 33.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.g', 'CXP', 4, 27.22, 28, 8.76, 13.12, 48.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.b.1.g', 'CXP', 5, 51.88, 28, 13.17, 26.75, 76.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.1', 'CX', NULL, 3.87, 29, 0.28, 3.29, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.1', 'CXP', 1, 3.24, 29, 2.48, 0.66, 14.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.1', 'CXP', 2, 13.58, 29, 8.11, 3.67, 39.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.1', 'CXP', 3, 17.63, 29, 9.08, 5.61, 43.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.1', 'CXP', 4, 24.54, 29, 11.37, 8.47, 53.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.1', 'CXP', 5, 41.01, 29, 13.40, 18.28, 68.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.2', 'CX', NULL, 3.63, 29, 0.32, 2.98, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.2', 'CXP', 1, 8.94, 29, 7.21, 1.58, 37.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.2', 'CXP', 2, 19.55, 29, 9.20, 6.83, 44.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.2', 'CXP', 3, 16.02, 29, 8.06, 5.30, 39.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.2', 'CXP', 4, 10.04, 29, 7.48, 2.01, 37.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.c.2', 'CXP', 5, 45.44, 29, 12.78, 22.47, 70.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.1', 'CX', NULL, 3.62, 29, 0.13, 3.35, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.1', 'CXP', 1, 2.16, 29, 2.32, 0.23, 17.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.1', 'CXP', 2, 16.46, 29, 9.06, 4.86, 43.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.1', 'CXP', 3, 30.80, 29, 9.64, 14.98, 52.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.1', 'CXP', 4, 18.37, 29, 8.91, 6.24, 43.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.1', 'CXP', 5, 32.22, 29, 8.15, 18.12, 50.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.2', 'CX', NULL, 3.74, 29, 0.13, 3.47, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.2', 'CXP', 2, 5.10, 29, 3.37, 1.27, 18.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.2', 'CXP', 3, 34.37, 29, 9.19, 18.53, 54.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.2', 'CXP', 4, 41.96, 29, 12.66, 19.95, 67.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.2', 'CXP', 5, 18.56, 29, 8.01, 7.15, 40.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.3', 'CX', NULL, 2.12, 29, 0.28, 1.55, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.3', 'CXP', 1, 24.34, 29, 8.78, 10.81, 46.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.3', 'CXP', 2, 50.51, 29, 10.45, 30.25, 70.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.3', 'CXP', 3, 13.49, 29, 8.08, 3.64, 39.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.3', 'CXP', 4, 11.65, 29, 7.27, 3.01, 35.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.a', 'CX', NULL, 4.25, 29, 0.36, 3.52, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.a', 'CXP', 1, 18.19, 29, 8.95, 6.09, 43.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.a', 'CXP', 4, 2.26, 29, 2.23, 0.29, 15.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.a', 'CXP', 5, 79.55, 29, 9.08, 55.36, 92.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.b', 'CX', NULL, 1.25, 29, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.b', 'CXP', 1, 84.80, 29, 8.61, 58.68, 95.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.b', 'CXP', 2, 5.19, 29, 5.25, 0.61, 32.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.b', 'CXP', 3, 10.01, 29, 7.07, 2.18, 35.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 28, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.c', 'CXP', 1, 88.10, 28, 7.44, 63.31, 96.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.c', 'CXP', 2, 0.26, 28, 0.27, 0.03, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.c', 'CXP', 3, 7.66, 28, 7.09, 1.05, 39.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.c', 'CXP', 5, 3.99, 28, 4.04, 0.48, 26.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 28, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.d', 'CXP', 1, 92.34, 28, 7.09, 60.64, 98.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.d', 'CXP', 3, 7.66, 28, 7.09, 1.05, 39.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 28, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.e', 'CXP', 1, 92.34, 28, 7.09, 60.64, 98.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.e', 'CXP', 3, 7.66, 28, 7.09, 1.05, 39.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.f', 'CX', NULL, 1.83, 28, 0.21, 1.40, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.f', 'CXP', 1, 67.62, 28, 7.22, 51.50, 80.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.f', 'CXP', 2, 0.93, 28, 0.97, 0.11, 7.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.f', 'CXP', 3, 16.31, 28, 9.09, 4.73, 43.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.f', 'CXP', 4, 11.14, 28, 9.12, 1.86, 45.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.1.f', 'CXP', 5, 3.99, 28, 4.04, 0.48, 26.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.3', 'CX', NULL, 4.84, 28, 0.10, 4.63, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.3', 'CXP', 2, 1.51, 28, 1.21, 0.29, 7.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.3', 'CXP', 3, 5.95, 28, 4.49, 1.20, 24.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.a.3', 'CXP', 5, 92.54, 28, 4.81, 74.82, 98.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.a', 'CX', NULL, 1.97, 28, 0.34, 1.26, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.a', 'CXP', 1, 41.13, 28, 15.87, 15.40, 72.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.a', 'CXP', 2, 39.17, 28, 11.47, 19.34, 63.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.a', 'CXP', 3, 10.28, 28, 6.13, 2.84, 30.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.a', 'CXP', 4, 0.78, 28, 0.63, 0.15, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.a', 'CXP', 5, 8.64, 28, 7.14, 1.46, 37.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.b', 'CX', NULL, 1.33, 28, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.b', 'CXP', 1, 86.67, 28, 7.60, 62.77, 96.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.b', 'CXP', 2, 1.68, 28, 1.54, 0.25, 10.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.b', 'CXP', 3, 7.66, 28, 7.09, 1.05, 39.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.b', 'CXP', 5, 3.99, 28, 4.04, 0.48, 26.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 28, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.c', 'CXP', 1, 81.91, 28, 9.03, 56.46, 94.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.c', 'CXP', 2, 10.18, 28, 6.89, 2.36, 34.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.c', 'CXP', 3, 7.66, 28, 7.09, 1.05, 39.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.c', 'CXP', 5, 0.26, 28, 0.27, 0.03, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.d', 'CX', NULL, 2.49, 29, 0.47, 1.53, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.d', 'CXP', 1, 45.76, 29, 9.92, 27.12, 65.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.d', 'CXP', 2, 20.64, 29, 9.36, 7.46, 45.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.d', 'CXP', 3, 2.16, 29, 1.67, 0.44, 10.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.d', 'CXP', 4, 1.37, 29, 1.20, 0.22, 7.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.d', 'CXP', 5, 30.07, 29, 13.41, 10.43, 61.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.e', 'CX', NULL, 2.23, 29, 0.36, 1.50, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.e', 'CXP', 1, 55.65, 29, 11.05, 33.40, 75.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.e', 'CXP', 2, 8.76, 29, 6.14, 1.95, 31.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.e', 'CXP', 3, 8.48, 29, 7.04, 1.42, 37.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.e', 'CXP', 4, 11.01, 29, 9.02, 1.84, 44.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.e', 'CXP', 5, 16.11, 29, 8.99, 4.68, 42.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 29, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.f', 'CXP', 1, 91.32, 29, 7.05, 62.97, 98.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.f', 'CXP', 2, 1.12, 29, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.f', 'CXP', 3, 7.56, 29, 7.00, 1.04, 38.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.a', 'CX', NULL, 1.79, 29, 0.25, 1.27, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.a', 'CXP', 1, 60.36, 29, 12.66, 34.00, 81.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.a', 'CXP', 2, 5.15, 29, 5.14, 0.63, 31.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.a', 'CXP', 3, 29.43, 29, 13.78, 9.68, 61.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.a', 'CXP', 4, 5.06, 29, 4.19, 0.88, 24.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.b', 'CX', NULL, 4.89, 29, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.b', 'CXP', 1, 0.97, 29, 1.02, 0.11, 7.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.b', 'CXP', 3, 2.45, 29, 2.20, 0.38, 14.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.b', 'CXP', 4, 2.26, 29, 2.23, 0.29, 15.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.b', 'CXP', 5, 94.32, 29, 3.50, 81.36, 98.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 28, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.c', 'CXP', 1, 92.27, 28, 7.15, 60.41, 98.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.c', 'CXP', 3, 7.73, 28, 7.15, 1.06, 39.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.d', 'CX', NULL, 1.91, 29, 0.42, 1.05, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.d', 'CXP', 1, 64.78, 29, 14.99, 32.38, 87.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.d', 'CXP', 2, 6.75, 29, 3.91, 1.98, 20.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.d', 'CXP', 3, 15.04, 29, 8.08, 4.62, 39.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.d', 'CXP', 5, 13.43, 29, 7.36, 4.07, 36.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.e', 'CX', NULL, 1.59, 29, 0.31, 1.00, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.e', 'CXP', 1, 79.68, 29, 9.64, 53.67, 92.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.e', 'CXP', 2, 4.30, 29, 2.76, 1.12, 15.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.e', 'CXP', 3, 4.52, 29, 4.46, 0.57, 28.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.e', 'CXP', 5, 11.50, 29, 7.34, 2.88, 36.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.f', 'CX', NULL, 1.99, 29, 0.29, 1.40, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.f', 'CXP', 1, 62.36, 29, 9.19, 42.63, 78.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.f', 'CXP', 2, 13.52, 29, 7.50, 4.03, 36.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.f', 'CXP', 4, 11.01, 29, 9.02, 1.84, 44.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.c.1.f', 'CXP', 5, 13.11, 29, 7.24, 3.94, 35.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.a', 'CX', NULL, 2.80, 29, 0.29, 2.20, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.a', 'CXP', 2, 47.36, 29, 17.58, 17.51, 79.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.a', 'CXP', 3, 34.10, 29, 14.67, 11.96, 66.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.a', 'CXP', 4, 10.00, 29, 7.32, 2.06, 37.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.a', 'CXP', 5, 8.54, 29, 7.05, 1.45, 37.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.b', 'CX', NULL, 3.01, 29, 0.22, 2.56, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.b', 'CXP', 1, 8.54, 29, 7.05, 1.45, 37.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.b', 'CXP', 2, 15.88, 29, 9.31, 4.33, 44.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.b', 'CXP', 3, 44.81, 29, 11.68, 23.58, 68.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.b', 'CXP', 4, 27.62, 29, 10.12, 11.92, 51.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.b', 'CXP', 5, 3.15, 29, 2.56, 0.58, 15.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 29, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.c', 'CXP', 1, 91.32, 29, 7.05, 62.97, 98.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.c', 'CXP', 2, 8.68, 29, 7.05, 1.51, 37.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.d', 'CX', NULL, 2.24, 29, 0.22, 1.79, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.d', 'CXP', 1, 13.83, 29, 8.33, 3.70, 40.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.d', 'CXP', 2, 65.11, 29, 12.86, 36.91, 85.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.d', 'CXP', 3, 6.35, 29, 4.57, 1.39, 24.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.d', 'CXP', 4, 12.18, 29, 7.24, 3.35, 35.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.d', 'CXP', 5, 2.53, 29, 1.93, 0.52, 11.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 29, 0.12, 1.16, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.e', 'CXP', 1, 61.22, 29, 11.51, 36.89, 80.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.e', 'CXP', 2, 36.63, 29, 11.43, 17.41, 61.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.e', 'CXP', 3, 2.15, 29, 2.31, 0.23, 17.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 29, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.f', 'CXP', 1, 87.96, 29, 7.22, 64.37, 96.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.f', 'CXP', 2, 12.04, 29, 7.22, 3.28, 35.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.g', 'CX', NULL, 3.11, 29, 0.32, 2.45, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.g', 'CXP', 1, 5.85, 29, 3.70, 1.54, 19.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.g', 'CXP', 2, 31.02, 29, 9.12, 15.81, 51.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.g', 'CXP', 3, 23.64, 29, 9.15, 9.87, 46.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.g', 'CXP', 4, 25.41, 29, 10.18, 10.18, 50.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.g', 'CXP', 5, 14.09, 29, 7.58, 4.35, 37.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.h', 'CX', NULL, 2.13, 29, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.h', 'CXP', 1, 17.46, 29, 7.92, 6.42, 39.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.h', 'CXP', 2, 60.03, 29, 12.62, 33.84, 81.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.h', 'CXP', 3, 14.95, 29, 9.16, 3.86, 43.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.h', 'CXP', 4, 7.56, 29, 7.00, 1.04, 38.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.i', 'CX', NULL, 2.02, 29, 0.20, 1.62, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.i', 'CXP', 1, 31.73, 29, 11.62, 13.41, 58.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.i', 'CXP', 2, 50.73, 29, 16.71, 20.75, 80.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.i', 'CXP', 3, 8.86, 29, 8.09, 1.24, 43.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.i', 'CXP', 4, 1.12, 29, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.d.1.i', 'CXP', 5, 7.56, 29, 7.00, 1.04, 38.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.d', 'CX', NULL, 3.85, 29, 0.34, 3.15, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.d', 'CXP', 1, 15.76, 29, 8.17, 5.03, 39.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.d', 'CXP', 2, 7.96, 29, 5.65, 1.75, 29.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.d', 'CXP', 4, 28.31, 29, 14.59, 8.31, 63.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.d', 'CXP', 5, 47.97, 29, 14.57, 21.80, 75.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.e', 'CX', NULL, 1.47, 29, 0.19, 1.08, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.e', 'CXP', 1, 71.19, 29, 11.45, 44.06, 88.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.e', 'CXP', 2, 14.45, 29, 7.82, 4.42, 38.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.e', 'CXP', 3, 11.31, 29, 7.25, 2.82, 35.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.e', 'CXP', 4, 1.93, 29, 2.07, 0.21, 15.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.2.e.1.e', 'CXP', 5, 1.12, 29, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.1', 'CX', NULL, 4.23, 29, 0.27, 3.68, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.1', 'CXP', 1, 7.39, 29, 4.23, 2.20, 22.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.1', 'CXP', 2, 9.49, 29, 7.06, 1.91, 36.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.1', 'CXP', 3, 5.19, 29, 5.25, 0.61, 32.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.1', 'CXP', 4, 8.55, 29, 7.49, 1.30, 39.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.1', 'CXP', 5, 69.38, 29, 10.24, 45.77, 85.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.a', 'CX', NULL, 4.64, 29, 0.11, 4.42, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.a', 'CXP', 2, 1.93, 29, 2.07, 0.21, 15.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.a', 'CXP', 3, 1.93, 29, 2.08, 0.21, 15.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.a', 'CXP', 4, 25.92, 29, 8.84, 11.99, 47.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.a', 'CXP', 5, 70.22, 29, 9.04, 49.30, 85.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.b', 'CX', NULL, 4.69, 29, 0.11, 4.47, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.b', 'CXP', 2, 1.93, 29, 2.07, 0.21, 15.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.b', 'CXP', 3, 2.85, 29, 2.38, 0.50, 14.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.b', 'CXP', 4, 19.55, 29, 9.20, 6.83, 44.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.2.b', 'CXP', 5, 75.67, 29, 9.05, 53.20, 89.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.4', 'CX', NULL, 4.67, 29, 0.14, 4.38, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.4', 'CXP', 4, 32.80, 29, 14.14, 11.60, 64.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.a.4', 'CXP', 5, 67.20, 29, 14.14, 35.50, 88.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.2', 'CX', NULL, 1.78, 29, 0.27, 1.23, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.2', 'CXP', 1, 49.91, 29, 14.98, 22.61, 77.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.2', 'CXP', 2, 33.82, 29, 14.01, 12.42, 64.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.2', 'CXP', 3, 9.96, 29, 5.46, 3.08, 27.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.2', 'CXP', 4, 1.12, 29, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.2', 'CXP', 5, 5.19, 29, 5.25, 0.61, 32.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.4', 'CX', NULL, 4.83, 29, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.4', 'CXP', 3, 1.41, 29, 1.47, 0.16, 11.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.4', 'CXP', 4, 14.18, 29, 9.00, 3.51, 42.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.4', 'CXP', 5, 84.41, 29, 8.96, 57.30, 95.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.7', 'CX', NULL, 2.70, 29, 0.22, 2.25, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.7', 'CXP', 1, 27.91, 29, 10.23, 12.02, 52.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.7', 'CXP', 2, 16.19, 29, 9.10, 4.66, 43.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.7', 'CXP', 3, 26.26, 29, 8.77, 12.35, 47.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.7', 'CXP', 4, 17.48, 29, 8.98, 5.58, 43.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.7', 'CXP', 5, 12.16, 29, 7.16, 3.39, 35.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.8', 'CX', NULL, 4.48, 29, 0.23, 4.01, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.8', 'CXP', 2, 7.56, 29, 7.00, 1.04, 38.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.8', 'CXP', 3, 2.26, 29, 2.23, 0.29, 15.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.8', 'CXP', 4, 24.92, 29, 15.01, 6.03, 63.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.b.8', 'CXP', 5, 65.26, 29, 15.13, 32.38, 88.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.c.1', 'CX', NULL, 3.46, 29, 0.20, 3.06, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.c.1', 'CXP', 1, 8.04, 29, 5.96, 1.65, 31.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.c.1', 'CXP', 2, 16.57, 29, 8.78, 5.13, 42.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.c.1', 'CXP', 3, 26.54, 29, 9.49, 11.76, 49.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.c.1', 'CXP', 4, 18.96, 29, 8.30, 7.18, 41.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.c.1', 'CXP', 5, 29.89, 29, 8.42, 15.77, 49.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.1', 'CX', NULL, 4.25, 29, 0.26, 3.72, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.1', 'CXP', 1, 4.09, 29, 3.15, 0.82, 18.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.1', 'CXP', 2, 5.19, 29, 5.25, 0.61, 32.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.1', 'CXP', 3, 7.37, 29, 5.20, 1.65, 27.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.1', 'CXP', 4, 28.16, 29, 14.66, 8.15, 63.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.1', 'CXP', 5, 55.19, 29, 15.58, 25.31, 81.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.3', 'CX', NULL, 1.34, 28, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.3', 'CXP', 1, 73.52, 28, 14.57, 37.41, 92.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.3', 'CXP', 2, 18.84, 28, 9.03, 6.46, 43.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.3', 'CXP', 3, 7.65, 28, 7.08, 1.05, 39.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.4', 'CT', NULL, 1.11, 29, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.4', 'CTP', 1, 93.35, 29, 4.62, 75.34, 98.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.4', 'CTP', 2, 2.70, 29, 2.59, 0.37, 17.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.4', 'CTP', 3, 3.94, 29, 3.98, 0.47, 26.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.8', 'CT', NULL, 2.57, 29, 0.16, 2.25, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.8', 'CTP', 1, 9.87, 29, 6.38, 2.45, 32.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.8', 'CTP', 2, 23.26, 29, 9.61, 9.14, 47.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1062.00', '4.C.3.d.8', 'CTP', 3, 66.88, 29, 11.28, 41.56, 85.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.c', 'CX', NULL, 2.31, 35, 0.27, 1.77, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.c', 'CXP', 1, 24.53, 35, 8.37, 11.48, 44.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.c', 'CXP', 2, 41.22, 35, 10.10, 23.11, 62.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.c', 'CXP', 3, 22.26, 35, 8.97, 9.08, 45.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.c', 'CXP', 4, 2.57, 35, 2.55, 0.33, 17.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.c', 'CXP', 5, 9.40, 35, 6.34, 2.23, 32.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.h', 'CX', NULL, 3.73, 34, 0.30, 3.12, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.h', 'CXP', 1, 13.50, 34, 7.40, 4.12, 36.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.h', 'CXP', 2, 6.46, 34, 5.39, 1.11, 29.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.h', 'CXP', 3, 17.09, 34, 7.56, 6.51, 37.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.h', 'CXP', 4, 19.67, 34, 7.81, 8.22, 40.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.h', 'CXP', 5, 43.28, 34, 12.16, 21.78, 67.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.j', 'CX', NULL, 4.53, 35, 0.13, 4.28, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.j', 'CXP', 3, 5.83, 35, 5.57, 0.78, 32.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.j', 'CXP', 4, 35.32, 35, 9.11, 19.54, 55.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.j', 'CXP', 5, 58.85, 35, 9.43, 39.32, 75.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 35, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.l', 'CXP', 3, 3.53, 35, 2.71, 0.72, 15.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.2.l', 'CXP', 5, 96.47, 35, 2.71, 84.43, 99.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.4', 'CX', NULL, 4.93, 35, 0.06, 4.82, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.4', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.4', 'CXP', 4, 6.81, 35, 5.59, 1.21, 30.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.a.4', 'CXP', 5, 93.19, 35, 5.59, 69.55, 98.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 35, 0.16, 4.12, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.e', 'CXP', 2, 5.19, 35, 5.25, 0.62, 32.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.e', 'CXP', 3, 1.52, 35, 1.23, 0.29, 7.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.e', 'CXP', 4, 36.38, 35, 9.05, 20.53, 55.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.e', 'CXP', 5, 56.91, 35, 9.40, 37.73, 74.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.f', 'CX', NULL, 4.28, 34, 0.24, 3.79, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.f', 'CXP', 1, 6.86, 34, 5.93, 1.10, 32.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.f', 'CXP', 3, 8.13, 34, 6.05, 1.67, 31.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.f', 'CXP', 4, 28.05, 34, 9.74, 12.75, 51.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.f', 'CXP', 5, 56.96, 34, 10.47, 35.70, 75.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.g', 'CX', NULL, 3.76, 34, 0.24, 3.26, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.g', 'CXP', 1, 5.09, 34, 4.64, 0.75, 27.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.g', 'CXP', 2, 6.68, 34, 5.41, 1.21, 29.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.g', 'CXP', 3, 27.04, 34, 11.77, 9.92, 55.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.g', 'CXP', 4, 29.70, 34, 9.93, 13.83, 52.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.b.1.g', 'CXP', 5, 31.49, 34, 10.24, 14.89, 54.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.1', 'CX', NULL, 3.92, 35, 0.20, 3.50, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.1', 'CXP', 2, 10.09, 35, 5.54, 3.14, 27.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.1', 'CXP', 3, 36.37, 35, 8.82, 20.85, 55.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.1', 'CXP', 4, 5.34, 35, 4.96, 0.76, 29.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.1', 'CXP', 5, 48.21, 35, 9.36, 30.30, 66.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.2', 'CX', NULL, 4.14, 34, 0.23, 3.68, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.2', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.2', 'CXP', 2, 6.73, 34, 5.04, 1.39, 26.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.2', 'CXP', 3, 23.41, 34, 9.69, 9.24, 47.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.2', 'CXP', 4, 18.84, 34, 8.34, 7.10, 41.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.c.2', 'CXP', 5, 51.02, 34, 11.58, 28.86, 72.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.1', 'CX', NULL, 3.37, 34, 0.26, 2.85, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.1', 'CXP', 1, 4.32, 34, 4.02, 0.62, 24.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.1', 'CXP', 2, 22.51, 34, 8.28, 9.95, 43.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.1', 'CXP', 3, 27.09, 34, 9.30, 12.48, 49.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.1', 'CXP', 4, 24.46, 34, 9.03, 10.70, 46.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.1', 'CXP', 5, 21.63, 34, 9.60, 8.02, 46.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.2', 'CX', NULL, 3.38, 35, 0.18, 3.01, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.2', 'CXP', 2, 20.13, 35, 9.46, 7.08, 45.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.2', 'CXP', 3, 25.55, 35, 9.07, 11.53, 47.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.2', 'CXP', 4, 50.97, 35, 10.07, 31.43, 70.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.2', 'CXP', 5, 3.35, 35, 1.90, 1.04, 10.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.3', 'CX', NULL, 1.70, 35, 0.14, 1.41, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.3', 'CXP', 1, 35.13, 35, 12.24, 15.38, 61.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.3', 'CXP', 2, 60.02, 35, 11.59, 36.00, 80.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.3', 'CXP', 3, 4.85, 35, 4.00, 0.87, 22.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.a', 'CX', NULL, 4.29, 35, 0.34, 3.61, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.a', 'CXP', 1, 16.63, 35, 8.54, 5.40, 41.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.a', 'CXP', 4, 4.29, 35, 3.99, 0.62, 24.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.a', 'CXP', 5, 79.08, 35, 8.82, 56.13, 91.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.b', 'CX', NULL, 1.15, 35, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.b', 'CXP', 1, 90.13, 35, 6.11, 69.35, 97.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.b', 'CXP', 2, 5.23, 35, 4.86, 0.75, 28.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.b', 'CXP', 3, 4.64, 35, 3.99, 0.77, 23.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 34, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.c', 'CXP', 1, 90.81, 34, 5.80, 70.59, 97.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.c', 'CXP', 2, 4.32, 34, 4.02, 0.62, 24.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.c', 'CXP', 5, 4.87, 34, 4.73, 0.64, 29.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 34, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.d', 'CXP', 1, 95.13, 34, 4.73, 70.99, 99.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.d', 'CXP', 3, 4.87, 34, 4.73, 0.64, 29.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 34, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.e', 'CXP', 1, 95.13, 34, 4.73, 70.99, 99.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.e', 'CXP', 4, 4.87, 34, 4.73, 0.64, 29.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.f', 'CX', NULL, 1.53, 34, 0.24, 1.05, 2.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.f', 'CXP', 1, 75.92, 34, 9.92, 51.12, 90.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.f', 'CXP', 2, 6.43, 34, 5.92, 0.92, 33.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.f', 'CXP', 3, 11.97, 34, 7.39, 3.16, 36.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.1.f', 'CXP', 5, 5.69, 34, 4.79, 0.97, 27.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.3', 'CX', NULL, 4.63, 34, 0.19, 4.25, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.3', 'CXP', 2, 6.55, 34, 5.19, 1.23, 28.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.3', 'CXP', 3, 4.78, 34, 4.85, 0.57, 30.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.3', 'CXP', 4, 8.16, 34, 5.81, 1.80, 30.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.a.3', 'CXP', 5, 80.52, 34, 8.85, 56.73, 92.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.a', 'CX', NULL, 1.97, 34, 0.23, 1.50, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.a', 'CXP', 1, 43.07, 34, 9.25, 26.00, 61.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.a', 'CXP', 2, 34.38, 34, 9.05, 18.81, 54.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.a', 'CXP', 3, 6.07, 34, 4.76, 1.17, 26.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.a', 'CXP', 4, 15.18, 34, 8.28, 4.61, 39.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.a', 'CXP', 5, 1.30, 34, 0.94, 0.30, 5.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 34, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.b', 'CXP', 1, 90.35, 34, 6.73, 66.07, 97.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.b', 'CXP', 2, 9.65, 34, 6.73, 2.17, 33.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 34, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.c', 'CXP', 1, 84.49, 34, 8.41, 59.61, 95.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.c', 'CXP', 2, 10.64, 34, 7.34, 2.41, 36.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.c', 'CXP', 3, 4.87, 34, 4.73, 0.64, 29.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.d', 'CX', NULL, 2.21, 35, 0.33, 1.54, 2.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.d', 'CXP', 1, 45.62, 35, 12.15, 23.67, 69.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.d', 'CXP', 2, 16.88, 35, 7.85, 6.11, 38.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.d', 'CXP', 3, 15.16, 35, 7.94, 4.85, 38.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.d', 'CXP', 4, 15.08, 35, 8.23, 4.59, 39.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.d', 'CXP', 5, 7.26, 35, 5.95, 1.28, 32.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.e', 'CX', NULL, 1.64, 35, 0.20, 1.22, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.e', 'CXP', 1, 60.31, 35, 11.73, 35.96, 80.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.e', 'CXP', 2, 21.64, 35, 9.24, 8.37, 45.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.e', 'CXP', 3, 12.24, 35, 7.49, 3.27, 36.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.e', 'CXP', 4, 5.80, 35, 4.77, 1.04, 26.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.a', 'CX', NULL, 1.75, 35, 0.28, 1.17, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.a', 'CXP', 1, 62.69, 35, 11.29, 38.64, 81.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.a', 'CXP', 2, 17.55, 35, 8.24, 6.27, 40.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.a', 'CXP', 3, 7.86, 35, 5.75, 1.67, 29.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.a', 'CXP', 4, 6.07, 35, 4.81, 1.15, 26.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.a', 'CXP', 5, 5.83, 35, 5.84, 0.70, 35.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.b', 'CX', NULL, 4.86, 35, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.b', 'CXP', 4, 13.96, 35, 7.69, 4.23, 37.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.b', 'CXP', 5, 86.04, 35, 7.69, 62.67, 95.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 35, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.c', 'CXP', 1, 95.16, 35, 4.70, 71.19, 99.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.c', 'CXP', 3, 4.84, 35, 4.70, 0.64, 28.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.d', 'CX', NULL, 2.03, 35, 0.34, 1.34, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.d', 'CXP', 1, 56.11, 35, 10.94, 34.13, 75.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.d', 'CXP', 2, 19.50, 35, 8.96, 7.06, 43.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.d', 'CXP', 3, 6.86, 35, 4.56, 1.70, 23.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.d', 'CXP', 4, 0.48, 35, 0.48, 0.06, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.d', 'CXP', 5, 17.05, 35, 8.91, 5.40, 42.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.e', 'CX', NULL, 1.56, 35, 0.30, 1.00, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.e', 'CXP', 1, 79.85, 35, 9.04, 55.86, 92.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.e', 'CXP', 2, 5.19, 35, 5.25, 0.62, 32.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.e', 'CXP', 3, 4.29, 35, 3.99, 0.62, 24.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.e', 'CXP', 5, 10.67, 35, 7.40, 2.40, 36.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.f', 'CX', NULL, 1.81, 35, 0.28, 1.25, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.f', 'CXP', 1, 62.55, 35, 10.77, 39.62, 80.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.f', 'CXP', 2, 11.22, 35, 6.59, 3.19, 32.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.f', 'CXP', 3, 15.52, 35, 8.41, 4.75, 40.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.f', 'CXP', 4, 4.29, 35, 3.99, 0.62, 24.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.c.1.f', 'CXP', 5, 6.42, 35, 5.88, 0.93, 33.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.a', 'CX', NULL, 2.79, 35, 0.15, 2.48, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.a', 'CXP', 2, 43.81, 35, 10.36, 24.90, 64.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.a', 'CXP', 3, 33.84, 35, 11.01, 15.84, 58.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.a', 'CXP', 4, 21.87, 35, 8.06, 9.69, 42.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.a', 'CXP', 5, 0.48, 35, 0.48, 0.06, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.b', 'CX', NULL, 3.26, 35, 0.15, 2.95, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.b', 'CXP', 2, 17.78, 35, 8.14, 6.52, 40.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.b', 'CXP', 3, 39.73, 35, 10.33, 21.52, 61.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.b', 'CXP', 4, 41.01, 35, 10.35, 22.57, 62.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.b', 'CXP', 5, 1.47, 35, 1.47, 0.19, 10.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.d', 'CX', NULL, 2.54, 35, 0.22, 2.08, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.d', 'CXP', 1, 14.01, 35, 6.71, 4.99, 33.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.d', 'CXP', 2, 39.14, 35, 9.36, 22.45, 58.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.d', 'CXP', 3, 26.13, 35, 10.32, 10.66, 51.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.d', 'CXP', 4, 20.71, 35, 9.59, 7.38, 46.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 35, 0.10, 1.18, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.e', 'CXP', 1, 60.51, 35, 10.38, 38.79, 78.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.e', 'CXP', 2, 39.49, 35, 10.38, 21.26, 61.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 35, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.f', 'CXP', 1, 88.10, 35, 7.47, 63.50, 96.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.f', 'CXP', 2, 11.90, 35, 7.47, 3.08, 36.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.g', 'CX', NULL, 2.51, 35, 0.27, 1.96, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.g', 'CXP', 1, 23.26, 35, 9.12, 9.70, 46.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.g', 'CXP', 2, 36.36, 35, 12.11, 16.47, 62.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.g', 'CXP', 3, 12.63, 35, 7.57, 3.46, 36.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.g', 'CXP', 4, 21.80, 35, 9.53, 8.21, 46.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.g', 'CXP', 5, 5.94, 35, 4.67, 1.14, 25.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.h', 'CX', NULL, 1.85, 35, 0.20, 1.45, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.h', 'CXP', 1, 37.27, 35, 9.23, 21.03, 57.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.h', 'CXP', 2, 50.59, 35, 9.41, 32.28, 68.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.h', 'CXP', 3, 7.30, 35, 5.73, 1.39, 30.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.h', 'CXP', 5, 4.84, 35, 4.70, 0.64, 28.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.i', 'CX', NULL, 1.93, 35, 0.24, 1.44, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.i', 'CXP', 1, 41.88, 35, 10.18, 23.55, 62.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.i', 'CXP', 2, 40.16, 35, 9.07, 23.76, 59.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.i', 'CXP', 3, 1.47, 35, 1.47, 0.19, 10.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.i', 'CXP', 4, 16.49, 35, 8.38, 5.43, 40.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.d', 'CX', NULL, 2.92, 35, 0.29, 2.33, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.d', 'CXP', 1, 28.69, 35, 8.40, 14.87, 48.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.d', 'CXP', 2, 11.65, 35, 7.54, 2.89, 36.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.d', 'CXP', 3, 21.96, 35, 8.81, 9.01, 44.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.d', 'CXP', 4, 14.52, 35, 7.53, 4.72, 36.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.d', 'CXP', 5, 23.17, 35, 8.28, 10.49, 43.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.e', 'CX', NULL, 1.46, 35, 0.16, 1.14, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.e', 'CXP', 1, 71.53, 35, 9.67, 48.91, 86.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.e', 'CXP', 2, 15.27, 35, 7.77, 5.05, 37.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.e', 'CXP', 3, 10.33, 35, 6.49, 2.70, 32.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.e', 'CXP', 4, 1.40, 35, 0.99, 0.33, 5.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.2.e.1.e', 'CXP', 5, 1.47, 35, 1.47, 0.19, 10.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.1', 'CX', NULL, 4.19, 34, 0.24, 3.71, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.1', 'CXP', 1, 8.47, 34, 5.09, 2.38, 26.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.1', 'CXP', 2, 1.29, 34, 1.28, 0.17, 9.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.1', 'CXP', 3, 15.35, 34, 8.06, 4.88, 39.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.1', 'CXP', 4, 12.17, 34, 7.58, 3.17, 36.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.1', 'CXP', 5, 62.72, 34, 9.68, 42.02, 79.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.a', 'CX', NULL, 4.77, 35, 0.11, 4.56, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.a', 'CXP', 2, 2.57, 35, 2.55, 0.33, 17.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.a', 'CXP', 3, 4.29, 35, 3.99, 0.62, 24.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.a', 'CXP', 4, 6.24, 35, 3.14, 2.19, 16.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.a', 'CXP', 5, 86.90, 35, 5.14, 72.59, 94.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.b', 'CX', NULL, 4.43, 35, 0.29, 3.85, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.b', 'CXP', 1, 10.30, 35, 7.11, 2.35, 35.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.b', 'CXP', 3, 6.86, 35, 4.56, 1.70, 23.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.b', 'CXP', 4, 2.19, 35, 1.55, 0.52, 8.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.2.b', 'CXP', 5, 80.64, 35, 7.91, 59.80, 92.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.4', 'CX', NULL, 4.89, 35, 0.06, 4.76, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.4', 'CXP', 3, 2.57, 35, 2.55, 0.33, 17.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.4', 'CXP', 4, 5.73, 35, 4.04, 1.31, 21.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.a.4', 'CXP', 5, 91.70, 35, 4.60, 76.40, 97.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.2', 'CX', NULL, 2.08, 35, 0.15, 1.79, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.2', 'CXP', 1, 22.66, 35, 8.51, 9.85, 44.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.2', 'CXP', 2, 47.03, 35, 9.41, 29.17, 65.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.2', 'CXP', 3, 29.68, 35, 8.88, 15.09, 50.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.2', 'CXP', 4, 0.63, 35, 0.64, 0.08, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.4', 'CX', NULL, 4.82, 35, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.4', 'CXP', 3, 4.29, 35, 3.99, 0.62, 24.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.4', 'CXP', 4, 9.27, 35, 5.53, 2.62, 27.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.4', 'CXP', 5, 86.45, 35, 6.19, 68.57, 94.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.7', 'CX', NULL, 2.92, 35, 0.31, 2.29, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.7', 'CXP', 1, 27.14, 35, 8.71, 13.22, 47.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.7', 'CXP', 2, 19.15, 35, 8.16, 7.51, 40.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.7', 'CXP', 3, 17.18, 35, 7.54, 6.60, 37.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.7', 'CXP', 4, 7.60, 35, 5.68, 1.56, 29.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.7', 'CXP', 5, 28.93, 35, 9.77, 13.42, 51.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.8', 'CX', NULL, 4.32, 34, 0.26, 3.78, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.8', 'CXP', 1, 5.86, 34, 5.63, 0.78, 33.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.8', 'CXP', 2, 4.90, 34, 4.02, 0.88, 22.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.8', 'CXP', 3, 4.32, 34, 4.02, 0.62, 24.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.8', 'CXP', 4, 21.38, 34, 8.30, 9.06, 42.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.b.8', 'CXP', 5, 63.54, 34, 10.07, 41.84, 80.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.c.1', 'CX', NULL, 3.18, 35, 0.29, 2.59, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.c.1', 'CXP', 1, 13.97, 35, 7.65, 4.26, 37.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.c.1', 'CXP', 2, 14.69, 35, 7.57, 4.80, 37.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.c.1', 'CXP', 3, 33.42, 35, 8.79, 18.36, 52.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.c.1', 'CXP', 4, 14.99, 35, 7.20, 5.29, 35.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.c.1', 'CXP', 5, 22.94, 35, 9.01, 9.55, 45.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.1', 'CX', NULL, 3.87, 33, 0.21, 3.44, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.1', 'CXP', 1, 0.61, 33, 0.62, 0.08, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.1', 'CXP', 2, 11.18, 33, 6.32, 3.33, 31.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.1', 'CXP', 3, 22.31, 33, 9.27, 8.81, 46.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.1', 'CXP', 4, 32.85, 33, 11.96, 13.94, 59.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.1', 'CXP', 5, 33.05, 33, 11.19, 14.98, 58.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.3', 'CX', NULL, 1.78, 35, 0.30, 1.17, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.3', 'CXP', 1, 67.64, 35, 11.02, 42.90, 85.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.3', 'CXP', 2, 4.29, 35, 3.99, 0.62, 24.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.3', 'CXP', 3, 16.43, 35, 7.34, 6.22, 36.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.3', 'CXP', 4, 5.83, 35, 5.57, 0.78, 32.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.3', 'CXP', 5, 5.83, 35, 5.84, 0.70, 35.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.4', 'CT', NULL, 1.15, 35, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.4', 'CTP', 1, 85.29, 35, 7.66, 62.64, 95.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.4', 'CTP', 2, 14.71, 35, 7.66, 4.75, 37.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.8', 'CT', NULL, 2.71, 35, 0.13, 2.44, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.8', 'CTP', 1, 11.50, 35, 6.75, 3.26, 33.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.8', 'CTP', 2, 6.30, 35, 5.46, 1.02, 30.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1063.00', '4.C.3.d.8', 'CTP', 3, 82.20, 35, 7.67, 61.43, 93.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.c', 'CX', NULL, 2.33, 37, 0.26, 1.81, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.c', 'CXP', 1, 17.65, 37, 9.89, 5.12, 46.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.c', 'CXP', 2, 51.87, 37, 11.57, 29.62, 73.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.c', 'CXP', 3, 10.91, 37, 8.13, 2.20, 40.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.c', 'CXP', 4, 19.03, 37, 10.46, 5.60, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.c', 'CXP', 5, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.h', 'CX', NULL, 4.10, 37, 0.19, 3.70, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.h', 'CXP', 1, 2.64, 37, 1.93, 0.59, 11.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.h', 'CXP', 2, 2.00, 37, 1.78, 0.32, 11.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.h', 'CXP', 3, 11.18, 37, 8.95, 1.99, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.h', 'CXP', 4, 51.21, 37, 11.44, 29.32, 72.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.h', 'CXP', 5, 32.96, 37, 13.50, 12.46, 62.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.j', 'CX', NULL, 4.69, 37, 0.17, 4.35, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.j', 'CXP', 3, 11.04, 37, 7.60, 2.52, 37.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.j', 'CXP', 4, 9.03, 37, 7.84, 1.41, 40.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.j', 'CXP', 5, 79.93, 37, 10.71, 50.70, 93.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.4', 'CX', NULL, 4.68, 37, 0.22, 4.23, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.4', 'CXP', 3, 11.18, 37, 10.75, 1.38, 53.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.4', 'CXP', 4, 10.05, 37, 9.52, 1.30, 48.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.a.4', 'CXP', 5, 78.77, 37, 13.28, 42.58, 94.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.e', 'CX', NULL, 4.62, 37, 0.13, 4.37, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.e', 'CXP', 2, 2.72, 37, 2.76, 0.34, 18.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.e', 'CXP', 3, 0.31, 37, 0.33, 0.04, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.e', 'CXP', 4, 28.97, 37, 10.73, 12.40, 54.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.e', 'CXP', 5, 67.99, 37, 10.64, 44.06, 85.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.f', 'CX', NULL, 4.01, 37, 0.34, 3.32, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.f', 'CXP', 1, 9.69, 37, 8.95, 1.33, 46.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.f', 'CXP', 2, 11.18, 37, 8.95, 1.99, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.f', 'CXP', 3, 0.63, 37, 0.47, 0.14, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.f', 'CXP', 4, 25.71, 37, 13.80, 7.40, 59.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.f', 'CXP', 5, 52.79, 37, 11.93, 29.76, 74.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 36, 0.20, 3.84, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.g', 'CXP', 1, 2.73, 36, 2.77, 0.34, 18.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.g', 'CXP', 2, 1.68, 36, 1.73, 0.21, 12.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.g', 'CXP', 3, 10.46, 36, 9.02, 1.63, 45.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.g', 'CXP', 4, 38.51, 36, 11.73, 18.63, 63.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.b.1.g', 'CXP', 5, 46.62, 36, 11.62, 25.29, 69.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.1', 'CX', NULL, 3.68, 37, 0.22, 3.23, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.1', 'CXP', 1, 0.32, 37, 0.33, 0.04, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.1', 'CXP', 2, 14.07, 37, 8.67, 3.68, 41.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.1', 'CXP', 3, 17.92, 37, 11.35, 4.36, 51.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.1', 'CXP', 4, 52.69, 37, 15.85, 23.47, 80.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.1', 'CXP', 5, 15.00, 37, 8.78, 4.19, 41.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.2', 'CX', NULL, 3.88, 37, 0.19, 3.49, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.2', 'CXP', 1, 3.36, 37, 2.88, 0.57, 17.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.2', 'CXP', 2, 3.67, 37, 2.46, 0.92, 13.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.2', 'CXP', 3, 26.71, 37, 11.45, 10.02, 54.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.2', 'CXP', 4, 33.99, 37, 14.15, 12.53, 64.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.c.2', 'CXP', 5, 32.27, 37, 11.01, 14.63, 56.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.1', 'CX', NULL, 3.61, 37, 0.19, 3.22, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.1', 'CXP', 2, 5.37, 37, 3.46, 1.41, 18.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.1', 'CXP', 3, 49.82, 37, 11.62, 27.89, 71.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.1', 'CXP', 4, 22.76, 37, 11.43, 7.31, 52.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.1', 'CXP', 5, 22.05, 37, 10.22, 7.81, 48.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.2', 'CX', NULL, 3.03, 37, 0.21, 2.60, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.2', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.2', 'CXP', 2, 30.24, 37, 13.94, 10.19, 62.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.2', 'CXP', 3, 37.24, 37, 11.47, 17.99, 61.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.2', 'CXP', 4, 31.66, 37, 10.05, 15.30, 54.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.2', 'CXP', 5, 0.85, 37, 0.67, 0.17, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.3', 'CX', NULL, 1.87, 37, 0.10, 1.66, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.3', 'CXP', 1, 17.46, 37, 9.98, 4.94, 46.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.3', 'CXP', 2, 79.58, 37, 10.27, 51.96, 93.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.3', 'CXP', 3, 2.42, 37, 1.88, 0.49, 11.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.1.d.3', 'CXP', 5, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 37, 0.36, 3.88, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.a', 'CXP', 1, 9.37, 37, 8.93, 1.21, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.a', 'CXP', 4, 1.98, 37, 1.73, 0.33, 10.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.a', 'CXP', 5, 88.65, 37, 9.10, 55.54, 97.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 37, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.b', 'CXP', 1, 97.78, 37, 1.84, 88.70, 99.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.b', 'CXP', 2, 1.68, 37, 1.72, 0.21, 12.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.b', 'CXP', 5, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.c', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.c', 'CXP', 1, 99.46, 37, 0.56, 95.68, 99.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.c', 'CXP', 5, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.d', 'CXP', 1, 99.46, 37, 0.56, 95.68, 99.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.d', 'CXP', 5, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.e', 'CXP', 1, 99.46, 37, 0.56, 95.68, 99.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.e', 'CXP', 5, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 37, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.f', 'CXP', 1, 84.93, 37, 8.65, 58.85, 95.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.f', 'CXP', 3, 13.91, 37, 8.81, 3.50, 41.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.f', 'CXP', 4, 0.31, 37, 0.33, 0.04, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.1.f', 'CXP', 5, 0.85, 37, 0.66, 0.18, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.3', 'CX', NULL, 4.92, 36, 0.08, 4.76, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.3', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.3', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.3', 'CXP', 4, 7.78, 36, 7.77, 0.93, 43.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.a.3', 'CXP', 5, 92.22, 36, 7.77, 56.80, 99.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.a', 'CX', NULL, 2.17, 37, 0.28, 1.59, 2.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.a', 'CXP', 1, 40.18, 37, 11.60, 20.16, 64.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.a', 'CXP', 2, 20.73, 37, 11.44, 5.99, 51.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.a', 'CXP', 3, 28.76, 37, 11.23, 11.73, 55.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.a', 'CXP', 4, 2.73, 37, 1.92, 0.64, 10.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.a', 'CXP', 5, 7.60, 37, 6.88, 1.11, 37.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.b', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.b', 'CXP', 1, 99.46, 37, 0.56, 95.68, 99.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.b', 'CXP', 5, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 37, 0.17, 1.15, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.c', 'CXP', 1, 69.85, 37, 9.80, 47.42, 85.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.c', 'CXP', 2, 17.47, 37, 8.45, 6.05, 41.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.c', 'CXP', 3, 8.07, 37, 7.76, 1.04, 42.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.c', 'CXP', 4, 1.98, 37, 1.73, 0.33, 10.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.c', 'CXP', 5, 2.63, 37, 1.70, 0.70, 9.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.d', 'CX', NULL, 2.81, 37, 0.28, 2.24, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.d', 'CXP', 1, 29.65, 37, 10.33, 13.38, 53.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.d', 'CXP', 2, 11.66, 37, 7.66, 2.84, 37.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.d', 'CXP', 3, 17.58, 37, 11.67, 4.00, 52.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.d', 'CXP', 4, 30.44, 37, 12.19, 11.98, 58.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.d', 'CXP', 5, 10.66, 37, 5.32, 3.70, 27.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.e', 'CX', NULL, 1.57, 37, 0.15, 1.26, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.e', 'CXP', 1, 66.30, 37, 9.89, 44.49, 82.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.e', 'CXP', 2, 21.02, 37, 10.32, 7.01, 48.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.e', 'CXP', 3, 4.61, 37, 3.15, 1.11, 17.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.e', 'CXP', 4, 5.57, 37, 3.68, 1.41, 19.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.e', 'CXP', 5, 2.51, 37, 1.62, 0.67, 8.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 36, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.f', 'CXP', 1, 99.45, 36, 0.57, 95.59, 99.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.b.1.f', 'CXP', 5, 0.55, 36, 0.57, 0.07, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.a', 'CX', NULL, 2.18, 37, 0.14, 1.90, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.a', 'CXP', 1, 19.42, 37, 8.03, 7.85, 40.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.a', 'CXP', 2, 45.33, 37, 15.46, 18.97, 74.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.a', 'CXP', 3, 33.96, 37, 12.16, 14.62, 60.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.a', 'CXP', 4, 0.75, 37, 0.77, 0.09, 5.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.a', 'CXP', 5, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.b', 'CX', NULL, 4.99, 37, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.b', 'CXP', 3, 0.31, 37, 0.33, 0.04, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.b', 'CXP', 4, 0.31, 37, 0.33, 0.04, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.b', 'CXP', 5, 99.37, 37, 0.47, 97.17, 99.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.c', 'CXP', 1, 99.46, 37, 0.56, 95.68, 99.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.c', 'CXP', 5, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.d', 'CX', NULL, 1.68, 37, 0.27, 1.13, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.d', 'CXP', 1, 59.94, 37, 11.94, 35.30, 80.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.d', 'CXP', 2, 25.69, 37, 11.54, 9.21, 54.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.d', 'CXP', 3, 2.72, 37, 2.76, 0.34, 18.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.d', 'CXP', 4, 10.05, 37, 9.52, 1.30, 48.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.d', 'CXP', 5, 1.60, 37, 1.04, 0.42, 5.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.e', 'CX', NULL, 1.90, 37, 0.39, 1.11, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.e', 'CXP', 1, 66.87, 37, 13.96, 35.99, 87.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.e', 'CXP', 2, 1.34, 37, 1.39, 0.16, 10.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.e', 'CXP', 3, 9.51, 37, 8.02, 1.56, 41.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.e', 'CXP', 4, 19.42, 37, 12.26, 4.68, 54.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.e', 'CXP', 5, 2.86, 37, 1.67, 0.86, 9.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.f', 'CX', NULL, 1.56, 36, 0.17, 1.21, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.f', 'CXP', 1, 60.01, 36, 10.80, 37.58, 78.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.f', 'CXP', 2, 27.95, 36, 9.64, 12.80, 50.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.f', 'CXP', 3, 8.64, 36, 7.83, 1.25, 41.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.f', 'CXP', 4, 3.07, 36, 2.04, 0.78, 11.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.c.1.f', 'CXP', 5, 0.33, 36, 0.34, 0.04, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.a', 'CX', NULL, 2.77, 37, 0.20, 2.37, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.a', 'CXP', 1, 0.54, 37, 0.56, 0.06, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.a', 'CXP', 2, 50.66, 37, 11.59, 28.61, 72.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.a', 'CXP', 3, 19.99, 37, 11.25, 5.66, 50.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.a', 'CXP', 4, 28.81, 37, 11.01, 11.99, 54.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.b', 'CX', NULL, 3.41, 37, 0.20, 3.00, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.b', 'CXP', 2, 22.38, 37, 10.31, 7.97, 48.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.b', 'CXP', 3, 19.99, 37, 11.25, 5.66, 50.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.b', 'CXP', 4, 51.54, 37, 11.44, 29.58, 72.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.b', 'CXP', 5, 6.09, 37, 4.45, 1.32, 23.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.d', 'CX', NULL, 2.12, 37, 0.24, 1.64, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.d', 'CXP', 1, 21.99, 37, 11.13, 7.03, 51.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.d', 'CXP', 2, 51.05, 37, 11.77, 28.63, 73.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.d', 'CXP', 3, 20.60, 37, 12.58, 5.17, 55.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.d', 'CXP', 4, 6.05, 37, 4.48, 1.28, 24.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.d', 'CXP', 5, 0.32, 37, 0.34, 0.04, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.e', 'CX', NULL, 1.48, 37, 0.18, 1.12, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.e', 'CXP', 1, 61.16, 37, 14.55, 31.25, 84.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.e', 'CXP', 2, 31.33, 37, 13.39, 11.44, 61.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.e', 'CXP', 3, 5.51, 37, 4.48, 1.01, 25.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.e', 'CXP', 4, 2.00, 37, 1.78, 0.32, 11.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 37, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.f', 'CXP', 1, 87.87, 37, 6.22, 68.92, 95.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.f', 'CXP', 2, 10.46, 37, 5.42, 3.49, 27.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.f', 'CXP', 5, 1.67, 37, 1.68, 0.21, 11.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.g', 'CX', NULL, 3.93, 37, 0.37, 3.18, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.g', 'CXP', 1, 12.14, 37, 8.81, 2.52, 42.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.g', 'CXP', 2, 4.75, 37, 2.46, 1.62, 13.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.g', 'CXP', 3, 3.55, 37, 2.22, 0.98, 12.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.g', 'CXP', 4, 37.35, 37, 11.36, 18.22, 61.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.g', 'CXP', 5, 42.21, 37, 15.09, 17.24, 71.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.h', 'CX', NULL, 2.16, 37, 0.27, 1.62, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.h', 'CXP', 1, 26.61, 37, 10.83, 10.53, 52.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.h', 'CXP', 2, 47.10, 37, 11.84, 25.35, 70.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.h', 'CXP', 3, 11.76, 37, 8.15, 2.64, 39.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.h', 'CXP', 4, 12.86, 37, 8.76, 2.93, 41.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.h', 'CXP', 5, 1.67, 37, 1.43, 0.29, 9.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.i', 'CX', NULL, 2.53, 37, 0.35, 1.82, 3.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.i', 'CXP', 1, 18.12, 37, 8.10, 6.81, 40.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.i', 'CXP', 2, 42.44, 37, 11.55, 22.04, 65.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.i', 'CXP', 3, 17.88, 37, 11.60, 4.20, 51.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.i', 'CXP', 4, 11.40, 37, 9.64, 1.82, 47.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.d.1.i', 'CXP', 5, 10.15, 37, 8.07, 1.85, 40.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.d', 'CX', NULL, 4.54, 37, 0.21, 4.12, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.d', 'CXP', 1, 1.28, 37, 0.85, 0.33, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.d', 'CXP', 3, 9.05, 37, 8.91, 1.09, 47.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.d', 'CXP', 4, 22.83, 37, 13.33, 5.99, 57.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.d', 'CXP', 5, 66.85, 37, 14.61, 34.63, 88.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.e', 'CX', NULL, 2.22, 37, 0.38, 1.46, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.e', 'CXP', 1, 43.39, 37, 11.68, 22.61, 66.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.e', 'CXP', 2, 26.10, 37, 10.70, 10.29, 52.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.e', 'CXP', 3, 0.75, 37, 0.77, 0.09, 5.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.e', 'CXP', 4, 24.95, 37, 12.83, 7.65, 57.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.2.e.1.e', 'CXP', 5, 4.80, 37, 4.26, 0.76, 25.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.1', 'CX', NULL, 4.07, 37, 0.41, 3.23, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.1', 'CXP', 1, 15.35, 37, 11.42, 2.96, 51.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.1', 'CXP', 3, 11.18, 37, 8.95, 1.99, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.1', 'CXP', 4, 9.36, 37, 8.92, 1.21, 46.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.1', 'CXP', 5, 64.11, 37, 12.20, 37.85, 83.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.a', 'CX', NULL, 4.90, 37, 0.08, 4.73, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.a', 'CXP', 2, 2.72, 37, 2.76, 0.34, 18.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.a', 'CXP', 3, 0.63, 37, 0.47, 0.14, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.a', 'CXP', 4, 0.85, 37, 0.86, 0.11, 6.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.a', 'CXP', 5, 95.80, 37, 3.00, 83.39, 99.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.b', 'CX', NULL, 4.86, 37, 0.11, 4.64, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.b', 'CXP', 1, 2.72, 37, 2.76, 0.34, 18.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.b', 'CXP', 3, 0.31, 37, 0.33, 0.04, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.b', 'CXP', 4, 1.98, 37, 1.73, 0.33, 10.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.2.b', 'CXP', 5, 94.98, 37, 3.35, 81.97, 98.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.4', 'CX', NULL, 4.87, 37, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.4', 'CXP', 4, 13.16, 37, 8.71, 3.13, 41.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.a.4', 'CXP', 5, 86.84, 37, 8.71, 58.44, 96.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.2', 'CX', NULL, 1.64, 37, 0.18, 1.27, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.2', 'CXP', 1, 42.44, 37, 16.30, 16.00, 74.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.2', 'CXP', 2, 50.78, 37, 15.40, 22.83, 78.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.2', 'CXP', 3, 6.78, 37, 4.65, 1.61, 24.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.2', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.4', 'CX', NULL, 4.63, 37, 0.26, 4.09, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.4', 'CXP', 3, 11.18, 37, 8.95, 1.99, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.4', 'CXP', 4, 15.07, 37, 8.64, 4.31, 41.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.4', 'CXP', 5, 73.75, 37, 17.34, 31.35, 94.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.7', 'CX', NULL, 2.52, 37, 0.49, 1.52, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.7', 'CXP', 1, 42.31, 37, 16.29, 15.93, 73.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.7', 'CXP', 2, 10.25, 37, 7.18, 2.29, 35.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.7', 'CXP', 3, 20.86, 37, 13.01, 5.06, 56.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.7', 'CXP', 4, 6.48, 37, 4.66, 1.43, 24.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.7', 'CXP', 5, 20.10, 37, 11.87, 5.32, 52.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.8', 'CX', NULL, 4.74, 37, 0.10, 4.55, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.8', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.8', 'CXP', 3, 0.31, 37, 0.33, 0.04, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.8', 'CXP', 4, 25.46, 37, 9.59, 10.91, 48.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.b.8', 'CXP', 5, 74.23, 37, 9.57, 51.07, 88.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.c.1', 'CX', NULL, 3.65, 37, 0.28, 3.08, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.c.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.c.1', 'CXP', 2, 16.01, 37, 11.11, 3.45, 50.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.c.1', 'CXP', 3, 30.22, 37, 11.24, 12.81, 56.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.c.1', 'CXP', 4, 26.89, 37, 10.04, 11.55, 50.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.c.1', 'CXP', 5, 26.87, 37, 12.43, 9.25, 57.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.1', 'CX', NULL, 3.86, 37, 0.29, 3.27, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.1', 'CXP', 1, 0.31, 37, 0.33, 0.04, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.1', 'CXP', 2, 0.88, 37, 0.69, 0.18, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.1', 'CXP', 3, 49.80, 37, 16.29, 20.92, 78.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.1', 'CXP', 4, 10.05, 37, 9.52, 1.30, 48.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.1', 'CXP', 5, 38.96, 37, 14.67, 15.44, 69.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.3', 'CX', NULL, 1.41, 37, 0.26, 1.00, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.3', 'CXP', 1, 85.48, 37, 8.62, 59.02, 96.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.3', 'CXP', 2, 1.99, 37, 1.77, 0.32, 11.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.3', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.3', 'CXP', 4, 11.18, 37, 8.95, 1.99, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.3', 'CXP', 5, 1.34, 37, 1.39, 0.16, 10.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.4', 'CT', NULL, 1.28, 37, 0.13, 1.01, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.4', 'CTP', 1, 72.41, 37, 13.03, 41.14, 90.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.4', 'CTP', 2, 27.59, 37, 13.03, 9.21, 58.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.8', 'CT', NULL, 2.81, 37, 0.09, 2.62, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.8', 'CTP', 1, 3.68, 37, 2.91, 0.71, 16.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.8', 'CTP', 2, 11.50, 37, 8.90, 2.16, 43.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1064.00', '4.C.3.d.8', 'CTP', 3, 84.83, 37, 8.65, 58.87, 95.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.c', 'CX', NULL, 1.88, 44, 0.11, 1.66, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.c', 'CXP', 1, 20.28, 44, 9.79, 6.98, 46.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.c', 'CXP', 2, 74.00, 44, 10.03, 49.87, 89.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.c', 'CXP', 3, 3.49, 44, 1.98, 1.09, 10.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.c', 'CXP', 4, 1.94, 44, 1.65, 0.34, 10.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.c', 'CXP', 5, 0.29, 44, 0.30, 0.04, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 44, 0.16, 4.49, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.f', 'CXP', 3, 8.47, 44, 7.99, 1.14, 42.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.f', 'CXP', 4, 2.03, 44, 1.12, 0.66, 6.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.f', 'CXP', 5, 89.50, 44, 8.02, 60.41, 97.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.h', 'CX', NULL, 3.08, 44, 0.45, 2.17, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.h', 'CXP', 1, 27.97, 44, 10.96, 11.48, 53.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.h', 'CXP', 2, 11.49, 44, 7.41, 2.90, 36.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.h', 'CXP', 3, 13.41, 44, 8.49, 3.42, 40.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.h', 'CXP', 4, 18.31, 44, 9.38, 5.96, 44.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.h', 'CXP', 5, 28.81, 44, 11.45, 11.61, 55.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.j', 'CX', NULL, 4.18, 44, 0.27, 3.64, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.j', 'CXP', 2, 7.88, 44, 7.87, 0.95, 43.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.j', 'CXP', 3, 10.84, 44, 8.53, 2.01, 41.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.j', 'CXP', 4, 36.28, 44, 12.97, 15.52, 63.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.j', 'CXP', 5, 45.00, 44, 14.71, 19.80, 73.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 44, 0.29, 3.91, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.l', 'CXP', 2, 8.47, 44, 8.40, 1.03, 45.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.l', 'CXP', 3, 8.47, 44, 7.99, 1.14, 42.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.l', 'CXP', 4, 8.47, 44, 7.99, 1.14, 42.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.2.l', 'CXP', 5, 74.59, 44, 12.83, 42.84, 92.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.4', 'CX', NULL, 4.86, 43, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.4', 'CXP', 2, 0.47, 43, 0.49, 0.06, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.4', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.4', 'CXP', 4, 13.03, 43, 8.80, 3.03, 41.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.a.4', 'CXP', 5, 86.50, 43, 8.80, 58.33, 96.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 43, 0.31, 3.72, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.e', 'CXP', 2, 9.73, 43, 9.18, 1.29, 47.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.e', 'CXP', 3, 10.63, 43, 8.67, 1.85, 42.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.e', 'CXP', 4, 14.12, 43, 9.19, 3.44, 43.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.e', 'CXP', 5, 65.53, 43, 13.98, 35.29, 86.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.f', 'CX', NULL, 4.71, 42, 0.13, 4.45, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.f', 'CXP', 1, 0.47, 42, 0.49, 0.06, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.f', 'CXP', 2, 0.40, 42, 0.41, 0.05, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.f', 'CXP', 3, 1.70, 42, 1.11, 0.45, 6.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.f', 'CXP', 4, 22.56, 42, 12.31, 6.56, 54.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.f', 'CXP', 5, 74.86, 42, 12.39, 44.07, 91.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.g', 'CX', NULL, 4.50, 43, 0.15, 4.20, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.g', 'CXP', 1, 1.08, 43, 0.80, 0.24, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.g', 'CXP', 3, 2.99, 43, 1.39, 1.16, 7.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.g', 'CXP', 4, 39.79, 43, 13.74, 17.19, 67.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.b.1.g', 'CXP', 5, 56.14, 43, 13.95, 28.98, 80.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.1', 'CX', NULL, 3.58, 43, 0.32, 2.93, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.1', 'CXP', 1, 9.86, 43, 8.68, 1.50, 43.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.1', 'CXP', 2, 9.72, 43, 8.67, 1.45, 44.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.1', 'CXP', 3, 25.77, 43, 9.36, 11.46, 48.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.1', 'CXP', 4, 22.15, 43, 11.81, 6.66, 53.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.1', 'CXP', 5, 32.49, 43, 10.35, 15.67, 55.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.2', 'CX', NULL, 3.76, 42, 0.27, 3.20, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.2', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.2', 'CXP', 2, 26.09, 42, 10.87, 10.16, 52.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.2', 'CXP', 3, 12.44, 42, 10.19, 2.10, 48.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.2', 'CXP', 4, 21.27, 42, 10.62, 6.98, 49.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.c.2', 'CXP', 5, 40.20, 42, 11.39, 20.53, 63.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.1', 'CX', NULL, 3.12, 43, 0.27, 2.57, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.1', 'CXP', 1, 9.86, 43, 8.68, 1.50, 43.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.1', 'CXP', 2, 17.07, 43, 10.30, 4.52, 47.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.1', 'CXP', 3, 33.37, 43, 11.34, 15.18, 58.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.1', 'CXP', 4, 30.94, 43, 10.63, 14.10, 55.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.1', 'CXP', 5, 8.77, 43, 3.95, 3.42, 20.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.2', 'CX', NULL, 3.59, 43, 0.35, 2.88, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.2', 'CXP', 1, 9.25, 43, 8.67, 1.25, 45.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.2', 'CXP', 2, 9.69, 43, 9.18, 1.28, 47.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.2', 'CXP', 3, 14.51, 43, 8.72, 3.94, 41.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.2', 'CXP', 4, 46.17, 43, 11.38, 25.39, 68.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.2', 'CXP', 5, 20.38, 43, 8.28, 8.37, 41.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.3', 'CX', NULL, 2.00, 42, 0.27, 1.45, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.3', 'CXP', 1, 31.15, 42, 13.66, 11.12, 62.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.3', 'CXP', 2, 53.75, 42, 11.71, 30.98, 75.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.3', 'CXP', 3, 2.57, 42, 1.89, 0.57, 10.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.3', 'CXP', 4, 9.34, 42, 8.18, 1.44, 42.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.1.d.3', 'CXP', 5, 3.19, 42, 2.85, 0.51, 17.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.a', 'CX', NULL, 4.89, 42, 0.09, 4.71, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.a', 'CXP', 1, 0.47, 42, 0.49, 0.06, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.a', 'CXP', 4, 9.29, 42, 8.70, 1.26, 45.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.a', 'CXP', 5, 90.24, 42, 8.70, 55.69, 98.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.b', 'CX', NULL, 1.01, 44, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.b', 'CXP', 1, 98.81, 44, 1.21, 91.22, 99.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.b', 'CXP', 2, 1.19, 44, 1.21, 0.15, 8.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 44, 0.27, 1.06, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.f', 'CXP', 1, 81.06, 44, 8.21, 59.27, 92.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.f', 'CXP', 2, 0.46, 44, 0.48, 0.06, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.f', 'CXP', 3, 2.76, 44, 1.99, 0.63, 11.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.f', 'CXP', 4, 8.99, 44, 7.50, 1.53, 38.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.1.f', 'CXP', 5, 6.72, 44, 4.81, 1.51, 25.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.3', 'CX', NULL, 4.89, 44, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.3', 'CXP', 1, 0.29, 44, 0.30, 0.04, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.3', 'CXP', 2, 0.29, 44, 0.30, 0.04, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.3', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.3', 'CXP', 4, 9.43, 44, 8.00, 1.55, 40.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.a.3', 'CXP', 5, 89.98, 44, 8.00, 60.00, 98.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.a', 'CX', NULL, 2.97, 44, 0.41, 2.14, 3.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.a', 'CXP', 1, 33.97, 44, 13.19, 13.58, 62.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.a', 'CXP', 2, 17.60, 44, 9.49, 5.40, 44.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.a', 'CXP', 3, 2.15, 44, 1.49, 0.52, 8.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.a', 'CXP', 4, 10.11, 44, 8.00, 1.87, 39.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.a', 'CXP', 5, 36.16, 44, 10.06, 19.05, 57.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 44, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.b', 'CXP', 1, 93.28, 44, 4.49, 76.57, 98.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.b', 'CXP', 2, 5.15, 44, 4.18, 0.96, 23.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.b', 'CXP', 3, 1.57, 44, 1.60, 0.20, 11.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.c', 'CX', NULL, 1.11, 44, 0.05, 1.00, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.c', 'CXP', 1, 95.14, 44, 2.27, 87.91, 98.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.c', 'CXP', 2, 0.79, 44, 0.59, 0.17, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.c', 'CXP', 3, 2.24, 44, 1.68, 0.48, 9.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.c', 'CXP', 4, 1.83, 44, 1.37, 0.40, 7.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.d', 'CX', NULL, 2.23, 44, 0.43, 1.36, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.d', 'CXP', 1, 48.94, 44, 13.76, 23.99, 74.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.d', 'CXP', 2, 17.32, 44, 9.67, 5.09, 44.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.d', 'CXP', 3, 4.49, 44, 3.00, 1.13, 16.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.d', 'CXP', 4, 20.74, 44, 14.89, 4.04, 61.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.d', 'CXP', 5, 8.52, 44, 7.73, 1.24, 40.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.e', 'CX', NULL, 1.80, 43, 0.35, 1.09, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.e', 'CXP', 1, 71.15, 43, 12.06, 42.96, 88.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.e', 'CXP', 2, 4.49, 43, 4.15, 0.66, 24.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.e', 'CXP', 3, 2.62, 43, 1.61, 0.75, 8.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.e', 'CXP', 4, 16.77, 43, 10.64, 4.15, 48.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.e', 'CXP', 5, 4.97, 43, 3.08, 1.38, 16.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.a', 'CX', NULL, 1.55, 44, 0.17, 1.20, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.a', 'CXP', 1, 58.31, 44, 13.03, 32.17, 80.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.a', 'CXP', 2, 29.03, 44, 11.80, 11.42, 56.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.a', 'CXP', 3, 12.23, 44, 6.78, 3.75, 33.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.a', 'CXP', 4, 0.43, 44, 0.45, 0.05, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.b', 'CX', NULL, 4.88, 44, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.b', 'CXP', 2, 0.43, 44, 0.44, 0.05, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.b', 'CXP', 3, 0.29, 44, 0.30, 0.04, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.b', 'CXP', 4, 10.04, 44, 8.09, 1.80, 40.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.b', 'CXP', 5, 89.24, 44, 8.10, 60.23, 97.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.d', 'CX', NULL, 1.83, 44, 0.31, 1.20, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.d', 'CXP', 1, 68.48, 44, 10.83, 44.13, 85.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.d', 'CXP', 2, 0.80, 44, 0.60, 0.18, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.d', 'CXP', 3, 10.41, 44, 7.53, 2.23, 37.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.d', 'CXP', 4, 20.31, 44, 11.06, 6.03, 50.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, 43, 0.17, 1.00, 1.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.e', 'CXP', 1, 93.92, 43, 4.29, 77.20, 98.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.e', 'CXP', 2, 1.90, 43, 1.02, 0.64, 5.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.e', 'CXP', 5, 4.18, 43, 4.14, 0.54, 25.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.f', 'CX', NULL, 1.85, 44, 0.39, 1.06, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.f', 'CXP', 1, 69.99, 44, 11.68, 43.18, 87.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.f', 'CXP', 2, 7.43, 44, 3.99, 2.43, 20.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.f', 'CXP', 3, 2.04, 44, 1.68, 0.38, 10.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.f', 'CXP', 4, 8.80, 44, 8.00, 1.27, 41.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.c.1.f', 'CXP', 5, 11.75, 44, 8.02, 2.72, 38.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.a', 'CX', NULL, 2.66, 43, 0.19, 2.28, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.a', 'CXP', 2, 54.12, 43, 11.37, 31.90, 74.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.a', 'CXP', 3, 25.52, 43, 10.01, 10.59, 49.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.a', 'CXP', 4, 20.36, 43, 9.88, 6.95, 46.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.b', 'CX', NULL, 3.17, 44, 0.24, 2.68, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.b', 'CXP', 2, 29.55, 44, 12.36, 11.24, 58.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.b', 'CXP', 3, 34.08, 44, 11.10, 16.03, 58.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.b', 'CXP', 4, 25.95, 44, 11.31, 9.66, 53.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.b', 'CXP', 5, 10.42, 44, 7.43, 2.28, 36.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.d', 'CX', NULL, 2.17, 44, 0.18, 1.81, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.d', 'CXP', 1, 14.73, 44, 10.15, 3.28, 46.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.d', 'CXP', 2, 58.08, 44, 14.00, 30.30, 81.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.d', 'CXP', 3, 23.31, 44, 11.45, 7.70, 52.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.d', 'CXP', 4, 3.30, 44, 2.63, 0.64, 15.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.d', 'CXP', 5, 0.58, 44, 0.43, 0.13, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.e', 'CX', NULL, 1.70, 44, 0.13, 1.44, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.e', 'CXP', 1, 32.28, 44, 12.92, 12.64, 61.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.e', 'CXP', 2, 65.91, 44, 13.02, 37.53, 86.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.e', 'CXP', 3, 1.26, 44, 0.81, 0.34, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.e', 'CXP', 4, 0.56, 44, 0.57, 0.07, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 43, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.f', 'CXP', 1, 82.12, 43, 8.22, 59.76, 93.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.f', 'CXP', 2, 17.59, 43, 8.22, 6.36, 40.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.f', 'CXP', 3, 0.29, 43, 0.30, 0.04, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.g', 'CX', NULL, 3.39, 43, 0.39, 2.60, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.g', 'CXP', 1, 2.30, 43, 1.50, 0.61, 8.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.g', 'CXP', 2, 34.24, 43, 13.95, 12.98, 64.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.g', 'CXP', 3, 9.73, 43, 6.31, 2.46, 31.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.g', 'CXP', 4, 29.17, 43, 11.88, 11.43, 56.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.g', 'CXP', 5, 24.57, 43, 14.78, 6.12, 61.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.h', 'CX', NULL, 2.17, 44, 0.22, 1.72, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.h', 'CXP', 1, 19.05, 44, 10.89, 5.36, 49.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.h', 'CXP', 2, 56.65, 44, 11.07, 34.49, 76.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.h', 'CXP', 3, 13.30, 44, 8.96, 3.10, 42.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.h', 'CXP', 4, 10.70, 44, 7.45, 2.43, 36.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.h', 'CXP', 5, 0.29, 44, 0.30, 0.04, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.i', 'CX', NULL, 1.61, 44, 0.12, 1.37, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.i', 'CXP', 1, 43.35, 44, 11.21, 23.36, 65.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.i', 'CXP', 2, 53.25, 44, 11.21, 31.47, 73.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.i', 'CXP', 3, 2.81, 44, 1.66, 0.84, 8.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.i', 'CXP', 4, 0.58, 44, 0.60, 0.07, 4.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.d', 'CX', NULL, 2.92, 44, 0.36, 2.20, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.d', 'CXP', 1, 34.31, 44, 10.56, 16.87, 57.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.d', 'CXP', 2, 3.72, 44, 2.72, 0.83, 15.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.d', 'CXP', 3, 12.55, 44, 8.10, 3.13, 38.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.d', 'CXP', 4, 34.21, 44, 10.68, 16.65, 57.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.d', 'CXP', 5, 15.21, 44, 9.44, 3.94, 43.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.e', 'CX', NULL, 1.47, 44, 0.20, 1.06, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.e', 'CXP', 1, 71.11, 44, 11.81, 43.58, 88.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.e', 'CXP', 2, 19.64, 44, 10.88, 5.74, 49.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.e', 'CXP', 3, 4.51, 44, 3.11, 1.09, 16.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.e', 'CXP', 4, 0.29, 44, 0.30, 0.04, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.2.e.1.e', 'CXP', 5, 4.45, 44, 4.13, 0.65, 24.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.1', 'CX', NULL, 3.87, 44, 0.39, 3.09, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.1', 'CXP', 1, 17.83, 44, 9.85, 5.30, 45.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.1', 'CXP', 2, 8.76, 44, 7.99, 1.26, 41.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.1', 'CXP', 3, 3.06, 44, 2.62, 0.53, 15.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.1', 'CXP', 4, 9.18, 44, 7.77, 1.52, 39.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.1', 'CXP', 5, 61.17, 44, 11.50, 37.25, 80.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.a', 'CX', NULL, 4.45, 44, 0.34, 3.77, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.a', 'CXP', 1, 8.47, 44, 7.99, 1.14, 42.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.a', 'CXP', 3, 8.76, 44, 8.00, 1.26, 41.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.a', 'CXP', 4, 3.86, 44, 2.12, 1.25, 11.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.a', 'CXP', 5, 78.91, 44, 10.60, 50.87, 93.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.b', 'CX', NULL, 4.46, 44, 0.34, 3.77, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.b', 'CXP', 1, 8.47, 44, 7.99, 1.14, 42.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.b', 'CXP', 3, 10.04, 44, 8.11, 1.79, 40.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.b', 'CXP', 4, 0.43, 44, 0.44, 0.05, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.2.b', 'CXP', 5, 81.06, 44, 10.63, 51.43, 94.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.4', 'CX', NULL, 4.95, 44, 0.05, 4.85, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.4', 'CXP', 2, 1.57, 44, 1.60, 0.20, 11.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.4', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.4', 'CXP', 4, 0.29, 44, 0.30, 0.04, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.a.4', 'CXP', 5, 98.14, 44, 1.63, 89.68, 99.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.2', 'CX', NULL, 1.78, 44, 0.22, 1.34, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.2', 'CXP', 1, 41.22, 44, 14.78, 17.00, 70.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.2', 'CXP', 2, 40.27, 44, 13.77, 17.53, 68.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.2', 'CXP', 3, 17.79, 44, 10.83, 4.63, 49.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.2', 'CXP', 4, 0.43, 44, 0.44, 0.05, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.2', 'CXP', 5, 0.29, 44, 0.30, 0.04, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.4', 'CX', NULL, 4.86, 44, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.4', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.4', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.4', 'CXP', 4, 13.73, 44, 8.09, 3.86, 38.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.4', 'CXP', 5, 86.27, 44, 8.09, 61.31, 96.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.7', 'CX', NULL, 2.60, 42, 0.38, 1.83, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.7', 'CXP', 1, 45.29, 42, 11.61, 24.32, 68.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.7', 'CXP', 2, 11.69, 42, 8.75, 2.33, 42.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.7', 'CXP', 3, 5.55, 42, 2.95, 1.85, 15.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.7', 'CXP', 4, 12.37, 42, 8.26, 2.94, 39.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.7', 'CXP', 5, 25.10, 42, 9.76, 10.51, 48.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.8', 'CX', NULL, 4.37, 44, 0.19, 3.99, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.8', 'CXP', 1, 0.34, 44, 0.35, 0.04, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.8', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.8', 'CXP', 3, 9.59, 44, 8.01, 1.62, 40.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.8', 'CXP', 4, 42.35, 44, 13.84, 18.97, 69.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.b.8', 'CXP', 5, 47.71, 44, 14.59, 21.92, 74.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.c.1', 'CX', NULL, 3.06, 43, 0.27, 2.52, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.c.1', 'CXP', 1, 19.26, 43, 9.88, 6.21, 46.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.c.1', 'CXP', 2, 8.57, 43, 8.09, 1.16, 42.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.c.1', 'CXP', 3, 41.98, 43, 14.09, 18.38, 69.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.c.1', 'CXP', 4, 7.29, 43, 2.75, 3.34, 15.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.c.1', 'CXP', 5, 22.90, 43, 9.66, 8.96, 47.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.1', 'CX', NULL, 3.41, 42, 0.45, 2.51, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.1', 'CXP', 1, 17.40, 42, 9.76, 5.07, 45.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.1', 'CXP', 2, 18.24, 42, 11.41, 4.54, 51.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.1', 'CXP', 3, 9.45, 42, 8.16, 1.50, 41.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.1', 'CXP', 4, 15.80, 42, 8.87, 4.65, 41.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.1', 'CXP', 5, 39.11, 42, 14.82, 15.46, 69.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.3', 'CX', NULL, 1.04, 44, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.3', 'CXP', 1, 97.10, 44, 2.58, 84.03, 99.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.3', 'CXP', 2, 2.52, 44, 2.54, 0.32, 17.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.3', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.3', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.3', 'CXP', 5, 0.37, 44, 0.38, 0.05, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.4', 'CT', NULL, 1.10, 44, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.4', 'CTP', 1, 90.40, 44, 7.99, 59.51, 98.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.4', 'CTP', 2, 8.90, 44, 7.99, 1.32, 41.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.4', 'CTP', 3, 0.70, 44, 0.52, 0.16, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.8', 'CT', NULL, 2.49, 44, 0.22, 2.04, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.8', 'CTP', 1, 21.08, 44, 10.91, 6.64, 50.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.8', 'CTP', 2, 9.19, 44, 8.43, 1.30, 43.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1065.00', '4.C.3.d.8', 'CTP', 3, 69.73, 44, 12.78, 40.46, 88.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.c', 'CX', NULL, 2.07, 35, 0.21, 1.65, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.c', 'CXP', 1, 46.86, 35, 7.34, 32.64, 61.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.c', 'CXP', 2, 27.33, 35, 7.82, 14.45, 45.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.c', 'CXP', 3, 6.93, 35, 5.14, 1.45, 27.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.c', 'CXP', 4, 10.15, 35, 4.77, 3.76, 24.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.c', 'CXP', 5, 8.73, 35, 5.91, 2.08, 30.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 35, 0.09, 4.60, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.f', 'CXP', 4, 21.95, 35, 9.00, 8.81, 44.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.f', 'CXP', 5, 78.05, 35, 9.00, 55.01, 91.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.h', 'CX', NULL, 4.42, 35, 0.14, 4.13, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.h', 'CXP', 1, 1.78, 35, 1.79, 0.23, 12.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.h', 'CXP', 3, 15.19, 35, 7.70, 5.05, 37.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.h', 'CXP', 4, 20.57, 35, 8.35, 8.40, 42.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.h', 'CXP', 5, 62.45, 35, 7.99, 45.41, 76.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.j', 'CX', NULL, 4.01, 35, 0.17, 3.66, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.j', 'CXP', 1, 1.78, 35, 1.79, 0.23, 12.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.j', 'CXP', 2, 5.49, 35, 3.91, 1.24, 21.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.j', 'CXP', 3, 16.88, 35, 7.70, 6.25, 38.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.j', 'CXP', 4, 41.38, 35, 9.83, 23.65, 61.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.j', 'CXP', 5, 34.46, 35, 8.70, 19.38, 53.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 35, 0.09, 4.71, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.l', 'CXP', 3, 5.03, 35, 4.41, 0.80, 25.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.l', 'CXP', 4, 0.85, 35, 0.86, 0.11, 6.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.2.l', 'CXP', 5, 94.12, 35, 4.38, 76.20, 98.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.4', 'CX', NULL, 4.72, 35, 0.09, 4.54, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.4', 'CXP', 2, 0.85, 35, 0.86, 0.11, 6.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.4', 'CXP', 3, 1.78, 35, 1.79, 0.23, 12.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.4', 'CXP', 4, 21.95, 35, 7.83, 10.00, 41.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.a.4', 'CXP', 5, 75.41, 35, 8.02, 56.00, 88.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 35, 0.21, 4.03, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.e', 'CXP', 1, 5.03, 35, 5.05, 0.61, 31.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.e', 'CXP', 2, 1.78, 35, 1.79, 0.23, 12.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.e', 'CXP', 3, 3.91, 35, 3.88, 0.50, 24.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.e', 'CXP', 4, 19.88, 35, 5.65, 10.76, 33.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.e', 'CXP', 5, 69.40, 35, 7.21, 53.22, 81.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.f', 'CX', NULL, 4.07, 34, 0.22, 3.62, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.f', 'CXP', 1, 5.15, 34, 5.17, 0.62, 31.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.f', 'CXP', 2, 8.39, 34, 5.84, 1.92, 30.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.f', 'CXP', 3, 13.99, 34, 6.57, 5.08, 33.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.f', 'CXP', 4, 19.44, 34, 5.76, 10.24, 33.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.f', 'CXP', 5, 53.03, 34, 7.42, 38.12, 67.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 34, 0.15, 3.61, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.g', 'CXP', 2, 0.87, 34, 0.88, 0.11, 6.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.g', 'CXP', 3, 36.88, 34, 8.18, 22.23, 54.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.g', 'CXP', 4, 31.25, 34, 8.67, 16.67, 50.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.b.1.g', 'CXP', 5, 30.99, 34, 9.17, 15.81, 51.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.1', 'CX', NULL, 3.06, 34, 0.22, 2.61, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.1', 'CXP', 1, 0.87, 34, 0.90, 0.11, 6.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.1', 'CXP', 2, 39.44, 34, 10.37, 21.22, 61.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.1', 'CXP', 3, 25.71, 34, 8.93, 11.79, 47.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.1', 'CXP', 4, 20.37, 34, 8.26, 8.32, 41.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.1', 'CXP', 5, 13.60, 34, 5.54, 5.69, 29.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.2', 'CX', NULL, 2.85, 34, 0.23, 2.38, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.2', 'CXP', 1, 16.82, 34, 6.72, 7.07, 34.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.2', 'CXP', 2, 26.31, 34, 6.74, 14.97, 42.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.2', 'CXP', 3, 30.38, 34, 10.72, 13.46, 55.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.2', 'CXP', 4, 7.99, 34, 4.47, 2.46, 23.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.c.2', 'CXP', 5, 18.51, 34, 8.09, 7.09, 40.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.1', 'CX', NULL, 3.28, 34, 0.19, 2.89, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.1', 'CXP', 1, 2.70, 34, 2.03, 0.57, 11.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.1', 'CXP', 2, 24.94, 34, 9.62, 10.45, 48.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.1', 'CXP', 3, 28.50, 34, 11.38, 11.34, 55.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.1', 'CXP', 4, 29.31, 34, 7.28, 16.87, 45.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.1', 'CXP', 5, 14.56, 34, 5.68, 6.30, 30.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.2', 'CX', NULL, 4.24, 34, 0.16, 3.92, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.2', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.2', 'CXP', 2, 1.83, 34, 1.83, 0.23, 12.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.2', 'CXP', 3, 14.61, 34, 6.45, 5.64, 32.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.2', 'CXP', 4, 41.49, 34, 9.46, 24.30, 61.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.2', 'CXP', 5, 42.07, 34, 11.18, 22.21, 64.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.3', 'CX', NULL, 3.77, 34, 0.26, 3.24, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.3', 'CXP', 1, 1.07, 34, 1.10, 0.13, 8.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.3', 'CXP', 2, 15.17, 34, 7.20, 5.41, 35.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.3', 'CXP', 3, 26.57, 34, 7.83, 13.80, 45.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.3', 'CXP', 4, 20.37, 34, 6.63, 10.02, 37.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.1.d.3', 'CXP', 5, 36.82, 34, 11.66, 17.37, 61.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 34, 0.26, 4.02, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.a', 'CXP', 1, 7.09, 34, 5.42, 1.41, 28.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.a', 'CXP', 2, 5.08, 34, 4.98, 0.65, 30.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.a', 'CXP', 4, 0.87, 34, 0.90, 0.11, 6.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.a', 'CXP', 5, 86.96, 34, 7.41, 63.84, 96.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 34, 0.19, 1.11, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.b', 'CXP', 1, 76.47, 34, 7.96, 56.92, 88.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.b', 'CXP', 2, 12.34, 34, 6.49, 3.99, 32.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.b', 'CXP', 4, 7.04, 34, 4.38, 1.90, 22.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.b', 'CXP', 5, 4.14, 34, 3.42, 0.74, 19.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, 35, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.c', 'CXP', 1, 95.00, 35, 3.67, 79.78, 98.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.c', 'CXP', 2, 1.81, 35, 1.81, 0.23, 12.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.c', 'CXP', 5, 3.19, 35, 3.19, 0.40, 21.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 35, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.d', 'CXP', 1, 89.38, 35, 5.18, 73.53, 96.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.d', 'CXP', 2, 7.42, 35, 4.14, 2.31, 21.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.d', 'CXP', 5, 3.19, 35, 3.19, 0.40, 21.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 35, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.f', 'CXP', 1, 91.79, 35, 4.31, 77.77, 97.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.f', 'CXP', 2, 4.56, 35, 3.63, 0.87, 20.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.f', 'CXP', 3, 0.85, 35, 0.88, 0.10, 6.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.f', 'CXP', 4, 2.80, 35, 2.67, 0.39, 17.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.3', 'CX', NULL, 3.66, 35, 0.18, 3.30, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.3', 'CXP', 2, 18.80, 35, 6.73, 8.64, 36.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.3', 'CXP', 3, 9.99, 35, 6.97, 2.24, 34.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.3', 'CXP', 4, 57.86, 35, 8.19, 40.96, 73.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.a.3', 'CXP', 5, 13.34, 35, 6.30, 4.84, 31.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.a', 'CX', NULL, 2.81, 35, 0.23, 2.35, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.a', 'CXP', 1, 23.43, 35, 7.98, 11.03, 43.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.a', 'CXP', 2, 19.47, 35, 6.51, 9.41, 35.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.a', 'CXP', 3, 19.92, 35, 7.10, 9.14, 38.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.a', 'CXP', 4, 26.66, 35, 9.27, 12.19, 48.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.a', 'CXP', 5, 10.52, 35, 5.12, 3.74, 26.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 35, 0.10, 1.09, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.b', 'CXP', 1, 81.48, 35, 5.59, 67.47, 90.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.b', 'CXP', 2, 10.82, 35, 5.02, 4.05, 25.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.b', 'CXP', 3, 4.90, 35, 3.46, 1.12, 18.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.b', 'CXP', 4, 2.80, 35, 2.67, 0.39, 17.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 35, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.c', 'CXP', 1, 86.21, 35, 6.41, 67.64, 94.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.c', 'CXP', 2, 2.76, 35, 1.69, 0.79, 9.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.c', 'CXP', 3, 5.03, 35, 4.93, 0.64, 30.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.c', 'CXP', 4, 2.80, 35, 2.67, 0.39, 17.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.c', 'CXP', 5, 3.19, 35, 3.19, 0.40, 21.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.d', 'CX', NULL, 1.82, 35, 0.21, 1.40, 2.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.d', 'CXP', 1, 53.77, 35, 9.47, 34.92, 71.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.d', 'CXP', 2, 19.37, 35, 6.37, 9.49, 35.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.d', 'CXP', 3, 20.86, 35, 8.13, 8.83, 41.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.d', 'CXP', 4, 2.80, 35, 2.67, 0.39, 17.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.d', 'CXP', 5, 3.19, 35, 3.19, 0.40, 21.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.e', 'CX', NULL, 1.32, 35, 0.11, 1.10, 1.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.e', 'CXP', 1, 75.14, 35, 7.35, 57.60, 87.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.e', 'CXP', 2, 20.81, 35, 7.18, 9.78, 38.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.e', 'CXP', 3, 0.85, 35, 0.88, 0.10, 6.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.e', 'CXP', 4, 3.19, 35, 3.19, 0.40, 21.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 35, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.f', 'CXP', 1, 93.10, 35, 4.70, 75.34, 98.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.f', 'CXP', 2, 3.71, 35, 3.57, 0.50, 22.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.f', 'CXP', 4, 3.19, 35, 3.19, 0.40, 21.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.b', 'CX', NULL, 3.70, 34, 0.23, 3.23, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.b', 'CXP', 1, 2.00, 34, 1.50, 0.43, 8.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.b', 'CXP', 2, 15.91, 34, 6.34, 6.74, 33.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.b', 'CXP', 3, 29.48, 34, 10.77, 12.72, 54.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.b', 'CXP', 4, 15.67, 34, 5.36, 7.52, 29.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.b', 'CXP', 5, 36.93, 34, 9.39, 20.50, 57.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 34, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.d', 'CXP', 1, 94.81, 34, 3.81, 79.10, 98.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.d', 'CXP', 3, 5.19, 34, 3.81, 1.12, 20.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 35, 0.10, 1.00, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.e', 'CXP', 1, 96.81, 35, 3.19, 78.79, 99.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.e', 'CXP', 4, 3.19, 35, 3.19, 0.40, 21.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.f', 'CX', NULL, 1.29, 35, 0.13, 1.03, 1.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.f', 'CXP', 1, 77.31, 35, 9.28, 53.77, 90.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.f', 'CXP', 2, 19.50, 35, 8.91, 7.10, 43.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.f', 'CXP', 4, 3.19, 35, 3.19, 0.40, 21.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.a', 'CX', NULL, 4.34, 35, 0.20, 3.94, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.a', 'CXP', 2, 4.11, 35, 2.88, 0.96, 15.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.a', 'CXP', 3, 14.21, 35, 6.11, 5.65, 31.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.a', 'CXP', 4, 25.00, 35, 7.69, 12.65, 43.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.a', 'CXP', 5, 56.68, 35, 11.42, 33.71, 77.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.b', 'CX', NULL, 1.99, 35, 0.13, 1.73, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.b', 'CXP', 1, 27.46, 35, 7.00, 15.64, 43.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.b', 'CXP', 2, 54.64, 35, 10.07, 34.53, 73.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.b', 'CXP', 3, 9.60, 35, 4.02, 3.98, 21.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.b', 'CXP', 4, 8.29, 35, 4.44, 2.69, 22.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.d', 'CX', NULL, 1.67, 35, 0.13, 1.41, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.d', 'CXP', 1, 39.01, 35, 9.93, 21.49, 59.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.d', 'CXP', 2, 58.18, 35, 9.34, 38.94, 75.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.d', 'CXP', 4, 2.80, 35, 2.67, 0.39, 17.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.e', 'CX', NULL, 1.04, 35, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.e', 'CXP', 1, 96.29, 35, 3.57, 77.32, 99.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.e', 'CXP', 2, 3.71, 35, 3.57, 0.50, 22.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 35, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.f', 'CXP', 1, 99.15, 35, 0.86, 93.59, 99.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.f', 'CXP', 2, 0.85, 35, 0.86, 0.11, 6.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.g', 'CX', NULL, 1.78, 35, 0.35, 1.08, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.g', 'CXP', 1, 66.55, 35, 13.61, 36.49, 87.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.g', 'CXP', 2, 10.96, 35, 5.44, 3.81, 27.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.g', 'CXP', 4, 22.49, 35, 10.77, 7.63, 50.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.h', 'CX', NULL, 1.12, 34, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.h', 'CXP', 1, 87.67, 34, 8.10, 60.73, 97.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.h', 'CXP', 2, 12.33, 34, 8.10, 2.97, 39.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.i', 'CX', NULL, 1.74, 34, 0.27, 1.19, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.i', 'CXP', 1, 58.60, 34, 11.60, 34.85, 78.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.i', 'CXP', 2, 23.78, 34, 8.49, 10.74, 44.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.i', 'CXP', 3, 8.43, 34, 5.28, 2.23, 27.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.i', 'CXP', 4, 3.90, 34, 3.72, 0.54, 23.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.d.1.i', 'CXP', 5, 5.29, 34, 4.89, 0.76, 28.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.d', 'CX', NULL, 1.58, 34, 0.18, 1.22, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.d', 'CXP', 1, 69.98, 34, 7.45, 53.11, 82.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.d', 'CXP', 2, 14.48, 34, 7.11, 5.00, 35.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.d', 'CXP', 3, 3.85, 34, 2.87, 0.82, 16.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.d', 'CXP', 4, 10.79, 34, 6.36, 3.06, 31.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.d', 'CXP', 5, 0.90, 34, 0.90, 0.11, 6.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 33, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.e', 'CXP', 1, 91.47, 33, 5.75, 70.48, 97.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.e', 'CXP', 2, 8.53, 33, 5.75, 2.03, 29.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.1', 'CX', NULL, 3.80, 33, 0.26, 3.26, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.1', 'CXP', 1, 9.66, 33, 6.23, 2.44, 31.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.1', 'CXP', 2, 7.48, 33, 5.60, 1.53, 29.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.1', 'CXP', 3, 13.33, 33, 5.79, 5.25, 29.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.1', 'CXP', 4, 32.24, 33, 7.99, 18.43, 50.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.1', 'CXP', 5, 37.30, 33, 9.28, 20.95, 57.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.a', 'CX', NULL, 4.48, 34, 0.22, 4.04, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.a', 'CXP', 1, 7.17, 34, 5.61, 1.37, 30.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.a', 'CXP', 2, 0.90, 34, 0.90, 0.11, 6.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.a', 'CXP', 3, 3.34, 34, 2.55, 0.69, 14.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.a', 'CXP', 4, 13.56, 34, 7.56, 4.05, 36.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.a', 'CXP', 5, 75.03, 34, 8.13, 55.41, 87.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 34, 0.29, 3.72, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.b', 'CXP', 1, 7.17, 34, 5.61, 1.37, 30.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.b', 'CXP', 2, 8.57, 34, 5.60, 2.14, 28.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.b', 'CXP', 3, 6.19, 34, 5.21, 1.05, 29.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.b', 'CXP', 4, 2.08, 34, 1.53, 0.46, 8.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.2.b', 'CXP', 5, 76.00, 34, 9.26, 52.99, 89.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.4', 'CX', NULL, 4.88, 33, 0.06, 4.75, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.4', 'CXP', 2, 0.91, 33, 0.91, 0.12, 6.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.4', 'CXP', 3, 3.37, 33, 2.60, 0.68, 15.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.4', 'CXP', 4, 2.72, 33, 1.64, 0.79, 9.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.a.4', 'CXP', 5, 93.00, 33, 3.46, 81.84, 97.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.2', 'CX', NULL, 1.94, 35, 0.25, 1.42, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.2', 'CXP', 1, 49.88, 35, 12.43, 26.60, 73.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.2', 'CXP', 2, 20.11, 35, 7.55, 8.84, 39.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.2', 'CXP', 3, 16.25, 35, 6.48, 6.87, 33.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.2', 'CXP', 4, 13.76, 35, 6.43, 5.04, 32.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.4', 'CX', NULL, 4.33, 35, 0.12, 4.09, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.4', 'CXP', 2, 1.71, 35, 1.27, 0.37, 7.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.4', 'CXP', 3, 14.80, 35, 5.80, 6.38, 30.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.4', 'CXP', 4, 31.84, 35, 7.33, 19.04, 48.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.4', 'CXP', 5, 51.64, 35, 7.74, 36.26, 66.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.7', 'CX', NULL, 2.84, 35, 0.27, 2.29, 3.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.7', 'CXP', 1, 29.77, 35, 8.11, 16.17, 48.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.7', 'CXP', 2, 19.06, 35, 7.94, 7.64, 40.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.7', 'CXP', 3, 11.20, 35, 5.69, 3.80, 28.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.7', 'CXP', 4, 17.06, 35, 8.06, 6.07, 39.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.7', 'CXP', 5, 22.91, 35, 9.52, 9.03, 47.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.8', 'CX', NULL, 4.49, 35, 0.15, 4.19, 4.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.8', 'CXP', 2, 0.85, 35, 0.88, 0.10, 6.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.8', 'CXP', 3, 14.45, 35, 5.30, 6.61, 28.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.8', 'CXP', 4, 19.97, 35, 5.73, 10.74, 34.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.b.8', 'CXP', 5, 64.73, 35, 9.80, 43.41, 81.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.c.1', 'CX', NULL, 3.00, 34, 0.26, 2.48, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.c.1', 'CXP', 1, 18.71, 34, 7.21, 8.06, 37.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.c.1', 'CXP', 2, 8.96, 34, 5.74, 2.30, 29.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.c.1', 'CXP', 3, 37.80, 34, 8.98, 21.84, 56.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.c.1', 'CXP', 4, 22.53, 34, 7.39, 10.94, 40.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.c.1', 'CXP', 5, 12.00, 34, 6.00, 4.12, 30.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.1', 'CX', NULL, 4.10, 35, 0.22, 3.66, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.1', 'CXP', 2, 10.63, 35, 7.19, 2.50, 35.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.1', 'CXP', 3, 18.60, 35, 6.67, 8.53, 35.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.1', 'CXP', 4, 21.13, 35, 8.24, 8.94, 42.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.1', 'CXP', 5, 49.63, 35, 10.33, 29.85, 69.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.3', 'CX', NULL, 1.05, 35, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.3', 'CXP', 1, 95.36, 35, 4.60, 71.29, 99.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.3', 'CXP', 2, 4.64, 35, 4.60, 0.59, 28.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.4', 'CT', NULL, 1.05, 35, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.4', 'CTP', 1, 95.09, 35, 3.48, 80.95, 98.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.4', 'CTP', 2, 4.91, 35, 3.48, 1.12, 19.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.8', 'CT', NULL, 2.18, 35, 0.17, 1.83, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.8', 'CTP', 1, 26.04, 35, 9.48, 11.46, 48.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.8', 'CTP', 2, 29.76, 35, 8.37, 15.80, 48.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1066.00', '4.C.3.d.8', 'CTP', 3, 44.20, 35, 9.64, 26.36, 63.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.c', 'CX', NULL, 2.36, 51, 0.15, 2.07, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.c', 'CXP', 1, 17.21, 51, 7.05, 7.15, 35.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.c', 'CXP', 2, 42.19, 51, 9.58, 24.89, 61.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.c', 'CXP', 3, 32.47, 51, 7.23, 19.87, 48.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.c', 'CXP', 4, 3.84, 51, 2.49, 1.02, 13.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.c', 'CXP', 5, 4.30, 51, 3.13, 0.97, 17.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 52, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.f', 'CXP', 4, 6.25, 52, 4.61, 1.35, 24.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.f', 'CXP', 5, 93.75, 52, 4.61, 75.55, 98.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.h', 'CX', NULL, 3.83, 52, 0.30, 3.23, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.h', 'CXP', 1, 17.37, 52, 8.22, 6.24, 39.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.h', 'CXP', 2, 3.49, 52, 2.31, 0.91, 12.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.h', 'CXP', 3, 4.88, 52, 2.98, 1.40, 15.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.h', 'CXP', 4, 27.11, 52, 10.29, 11.56, 51.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.h', 'CXP', 5, 47.15, 52, 9.78, 28.87, 66.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.j', 'CX', NULL, 4.66, 52, 0.14, 4.38, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.j', 'CXP', 2, 4.94, 52, 4.56, 0.73, 26.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.j', 'CXP', 3, 3.13, 52, 2.67, 0.55, 15.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.j', 'CXP', 4, 12.45, 52, 6.26, 4.30, 31.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.j', 'CXP', 5, 79.48, 52, 7.11, 61.75, 90.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.4', 'CX', NULL, 4.93, 52, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.4', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.4', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.4', 'CXP', 4, 6.86, 52, 3.54, 2.37, 18.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.a.4', 'CXP', 5, 93.14, 52, 3.54, 81.69, 97.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 52, 0.14, 4.26, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.e', 'CXP', 2, 4.94, 52, 4.56, 0.73, 26.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.e', 'CXP', 3, 4.10, 52, 2.84, 0.99, 15.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.e', 'CXP', 4, 23.05, 52, 7.55, 11.31, 41.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.e', 'CXP', 5, 67.91, 52, 8.08, 50.14, 81.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.f', 'CX', NULL, 4.66, 52, 0.11, 4.43, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.f', 'CXP', 2, 0.44, 52, 0.45, 0.06, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.f', 'CXP', 3, 9.71, 52, 5.22, 3.15, 26.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.f', 'CXP', 4, 13.37, 52, 6.88, 4.47, 33.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.f', 'CXP', 5, 76.48, 52, 7.87, 57.46, 88.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.g', 'CX', NULL, 4.23, 51, 0.17, 3.89, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.g', 'CXP', 2, 4.98, 51, 4.60, 0.74, 26.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.g', 'CXP', 3, 15.71, 51, 7.32, 5.79, 36.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.g', 'CXP', 4, 30.85, 51, 7.85, 17.56, 48.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.b.1.g', 'CXP', 5, 48.46, 51, 9.86, 29.85, 67.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.1', 'CX', NULL, 4.14, 51, 0.13, 3.87, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.1', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.1', 'CXP', 2, 2.30, 51, 1.51, 0.61, 8.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.1', 'CXP', 3, 18.85, 51, 6.12, 9.42, 34.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.1', 'CXP', 4, 41.79, 51, 10.32, 23.45, 62.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.1', 'CXP', 5, 37.05, 51, 9.85, 20.13, 57.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.2', 'CX', NULL, 4.13, 51, 0.18, 3.77, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.2', 'CXP', 1, 0.44, 51, 0.45, 0.06, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.2', 'CXP', 2, 8.39, 51, 4.92, 2.47, 24.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.2', 'CXP', 3, 19.82, 51, 7.29, 8.96, 38.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.2', 'CXP', 4, 20.48, 51, 7.64, 9.12, 39.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.c.2', 'CXP', 5, 50.87, 51, 9.24, 33.02, 68.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.1', 'CX', NULL, 3.50, 51, 0.20, 3.11, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.1', 'CXP', 1, 4.96, 51, 4.58, 0.74, 26.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.1', 'CXP', 2, 15.01, 51, 5.74, 6.68, 30.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.1', 'CXP', 3, 20.62, 51, 7.61, 9.26, 39.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.1', 'CXP', 4, 43.60, 51, 10.14, 25.24, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.1', 'CXP', 5, 15.81, 51, 6.63, 6.46, 33.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.2', 'CX', NULL, 3.32, 50, 0.16, 2.99, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.2', 'CXP', 1, 6.58, 50, 4.67, 1.51, 24.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.2', 'CXP', 2, 8.32, 50, 3.65, 3.35, 19.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.2', 'CXP', 3, 35.61, 50, 8.44, 20.88, 53.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.2', 'CXP', 4, 45.34, 50, 9.24, 28.16, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.2', 'CXP', 5, 4.16, 50, 2.42, 1.26, 12.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.3', 'CX', NULL, 1.70, 50, 0.16, 1.38, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.3', 'CXP', 1, 49.08, 50, 8.38, 32.94, 65.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.3', 'CXP', 2, 31.45, 50, 6.94, 19.37, 46.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.3', 'CXP', 3, 19.47, 50, 9.08, 7.02, 43.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.3', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.1.d.3', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.b', 'CX', NULL, 1.03, 51, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.b', 'CXP', 1, 96.55, 51, 2.22, 88.03, 99.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.b', 'CXP', 2, 3.45, 51, 2.22, 0.93, 11.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 51, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.c', 'CXP', 1, 96.02, 51, 2.88, 84.14, 99.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.c', 'CXP', 2, 3.98, 51, 2.88, 0.90, 15.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 50, 0.15, 1.08, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.f', 'CXP', 1, 85.54, 50, 6.11, 68.69, 94.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.f', 'CXP', 2, 1.61, 50, 1.63, 0.21, 11.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.f', 'CXP', 3, 6.03, 50, 5.46, 0.92, 30.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.f', 'CXP', 4, 1.92, 50, 1.96, 0.24, 13.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.1.f', 'CXP', 5, 4.90, 50, 2.77, 1.54, 14.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.3', 'CX', NULL, 4.79, 50, 0.14, 4.51, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.3', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.3', 'CXP', 2, 5.04, 50, 4.65, 0.75, 27.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.3', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.3', 'CXP', 4, 5.91, 50, 3.37, 1.82, 17.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.a.3', 'CXP', 5, 89.05, 50, 5.25, 73.38, 96.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.a', 'CX', NULL, 2.28, 50, 0.26, 1.77, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.a', 'CXP', 1, 41.02, 50, 8.01, 26.33, 57.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.a', 'CXP', 2, 23.48, 50, 8.22, 10.90, 43.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.a', 'CXP', 3, 9.58, 50, 5.22, 3.06, 26.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.a', 'CXP', 4, 17.85, 50, 7.40, 7.31, 37.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.a', 'CXP', 5, 8.08, 50, 6.41, 1.52, 33.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.b', 'CX', NULL, 1.20, 51, 0.09, 1.03, 1.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.b', 'CXP', 1, 84.43, 51, 7.33, 63.91, 94.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.b', 'CXP', 2, 13.22, 51, 7.17, 4.16, 34.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.b', 'CXP', 4, 2.35, 51, 1.81, 0.49, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.c', 'CX', NULL, 1.93, 51, 0.32, 1.30, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.c', 'CXP', 1, 64.88, 51, 10.60, 42.05, 82.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.c', 'CXP', 2, 11.49, 51, 6.96, 3.18, 33.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.c', 'CXP', 3, 0.42, 51, 0.43, 0.05, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.c', 'CXP', 4, 11.81, 51, 6.30, 3.83, 31.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.c', 'CXP', 5, 11.39, 51, 6.66, 3.31, 32.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.d', 'CX', NULL, 3.27, 50, 0.25, 2.77, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.d', 'CXP', 1, 29.09, 50, 7.26, 16.82, 45.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.d', 'CXP', 2, 2.93, 50, 2.21, 0.63, 12.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.d', 'CXP', 3, 8.92, 50, 6.38, 1.98, 32.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.d', 'CXP', 4, 30.22, 50, 8.52, 16.12, 49.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.d', 'CXP', 5, 28.85, 50, 8.55, 14.93, 48.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.e', 'CX', NULL, 2.62, 50, 0.25, 2.11, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.e', 'CXP', 1, 39.22, 50, 7.03, 26.29, 53.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.e', 'CXP', 2, 8.35, 50, 5.03, 2.38, 25.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.e', 'CXP', 3, 13.38, 50, 8.14, 3.63, 38.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.e', 'CXP', 4, 28.90, 50, 8.34, 15.25, 47.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.e', 'CXP', 5, 10.15, 50, 6.63, 2.55, 32.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 51, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.f', 'CXP', 1, 97.61, 51, 1.69, 90.50, 99.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.f', 'CXP', 2, 0.41, 51, 0.42, 0.05, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.f', 'CXP', 4, 1.98, 51, 1.63, 0.37, 9.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.a', 'CX', NULL, 3.34, 50, 0.26, 2.81, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.a', 'CXP', 1, 19.98, 50, 8.18, 8.20, 41.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.a', 'CXP', 2, 2.28, 50, 1.96, 0.40, 12.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.a', 'CXP', 3, 12.44, 50, 5.09, 5.26, 26.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.a', 'CXP', 4, 54.85, 50, 9.44, 36.10, 72.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.a', 'CXP', 5, 10.45, 50, 6.50, 2.81, 32.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.b', 'CX', NULL, 4.67, 51, 0.13, 4.41, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.b', 'CXP', 3, 10.71, 51, 6.44, 3.01, 31.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.b', 'CXP', 4, 11.90, 51, 5.30, 4.66, 27.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.b', 'CXP', 5, 77.39, 51, 7.41, 59.38, 88.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 51, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.c', 'CXP', 1, 99.59, 51, 0.42, 96.83, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.c', 'CXP', 2, 0.41, 51, 0.42, 0.05, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.d', 'CX', NULL, 2.22, 51, 0.28, 1.67, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.d', 'CXP', 1, 53.83, 51, 8.15, 37.64, 69.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.d', 'CXP', 2, 9.15, 51, 5.02, 2.91, 25.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.d', 'CXP', 3, 10.86, 51, 6.74, 2.92, 33.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.d', 'CXP', 4, 13.21, 51, 5.63, 5.37, 28.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.d', 'CXP', 5, 12.94, 51, 6.97, 4.12, 33.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.e', 'CX', NULL, 2.24, 50, 0.26, 1.72, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.e', 'CXP', 1, 57.69, 50, 9.54, 38.33, 74.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.e', 'CXP', 2, 1.07, 50, 0.81, 0.23, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.e', 'CXP', 3, 14.08, 50, 8.30, 3.97, 39.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.e', 'CXP', 4, 13.97, 50, 4.82, 6.76, 26.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.e', 'CXP', 5, 13.19, 50, 5.27, 5.68, 27.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.f', 'CX', NULL, 2.31, 50, 0.26, 1.79, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.f', 'CXP', 1, 43.60, 50, 10.21, 25.12, 64.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.f', 'CXP', 2, 18.81, 50, 8.51, 7.03, 41.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.f', 'CXP', 3, 11.11, 50, 5.27, 4.11, 26.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.f', 'CXP', 4, 16.41, 50, 7.22, 6.38, 36.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.c.1.f', 'CXP', 5, 10.07, 50, 4.46, 3.99, 23.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.a', 'CX', NULL, 2.43, 51, 0.14, 2.16, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.a', 'CXP', 1, 1.16, 51, 1.19, 0.15, 8.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.a', 'CXP', 2, 65.73, 51, 8.90, 46.46, 80.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.a', 'CXP', 3, 21.63, 51, 7.85, 9.82, 41.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.a', 'CXP', 4, 11.48, 51, 6.78, 3.28, 33.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.b', 'CX', NULL, 3.61, 51, 0.14, 3.32, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.b', 'CXP', 2, 14.69, 51, 7.12, 5.22, 35.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.b', 'CXP', 3, 18.81, 51, 6.32, 9.16, 34.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.b', 'CXP', 4, 57.65, 51, 7.68, 41.97, 71.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.b', 'CXP', 5, 8.85, 51, 4.00, 3.47, 20.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 51, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.c', 'CXP', 1, 99.59, 51, 0.42, 96.83, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.c', 'CXP', 2, 0.41, 51, 0.42, 0.05, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.d', 'CX', NULL, 2.25, 51, 0.17, 1.91, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.d', 'CXP', 1, 17.59, 51, 6.24, 8.24, 33.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.d', 'CXP', 2, 51.72, 51, 9.34, 33.56, 69.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.d', 'CXP', 3, 20.07, 51, 8.57, 7.91, 42.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.d', 'CXP', 4, 9.08, 51, 5.61, 2.49, 28.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.d', 'CXP', 5, 1.55, 51, 1.57, 0.20, 11.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 51, 0.12, 1.20, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.e', 'CXP', 1, 63.20, 51, 9.31, 43.46, 79.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.e', 'CXP', 2, 33.44, 51, 9.29, 17.85, 53.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.e', 'CXP', 4, 3.36, 51, 2.95, 0.56, 17.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 51, 0.13, 1.02, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.f', 'CXP', 1, 86.23, 51, 5.10, 72.54, 93.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.f', 'CXP', 2, 8.03, 51, 3.97, 2.88, 20.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.f', 'CXP', 3, 1.46, 51, 1.14, 0.30, 6.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.f', 'CXP', 5, 4.28, 51, 3.06, 0.99, 16.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.g', 'CX', NULL, 3.97, 50, 0.21, 3.55, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.g', 'CXP', 2, 16.15, 50, 7.09, 6.31, 35.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.g', 'CXP', 3, 8.46, 50, 6.67, 1.61, 34.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.g', 'CXP', 4, 37.38, 50, 8.77, 21.95, 55.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.g', 'CXP', 5, 38.00, 50, 9.58, 21.31, 58.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.h', 'CX', NULL, 2.12, 52, 0.13, 1.86, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.h', 'CXP', 1, 16.91, 52, 5.63, 8.34, 31.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.h', 'CXP', 2, 68.98, 52, 7.94, 51.35, 82.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.h', 'CXP', 3, 4.19, 52, 2.57, 1.20, 13.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.h', 'CXP', 4, 5.47, 52, 3.17, 1.66, 16.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.h', 'CXP', 5, 4.45, 52, 3.27, 0.98, 17.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.i', 'CX', NULL, 2.38, 52, 0.27, 1.85, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.i', 'CXP', 1, 34.99, 52, 8.56, 20.19, 53.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.i', 'CXP', 2, 27.25, 52, 6.84, 15.78, 42.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.i', 'CXP', 3, 16.49, 52, 7.19, 6.47, 36.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.i', 'CXP', 4, 6.88, 52, 3.09, 2.73, 16.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.d.1.i', 'CXP', 5, 14.39, 52, 6.87, 5.21, 33.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.d', 'CX', NULL, 4.53, 52, 0.13, 4.27, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.d', 'CXP', 1, 4.94, 52, 3.18, 1.32, 16.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.d', 'CXP', 4, 27.30, 52, 7.78, 14.59, 45.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.d', 'CXP', 5, 67.76, 52, 7.55, 51.22, 80.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.e', 'CX', NULL, 3.24, 51, 0.31, 2.63, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.e', 'CXP', 1, 29.16, 51, 9.03, 14.61, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.e', 'CXP', 2, 3.08, 51, 2.14, 0.75, 11.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.e', 'CXP', 3, 7.51, 51, 4.73, 2.03, 24.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.e', 'CXP', 4, 34.65, 51, 11.07, 16.57, 58.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.2.e.1.e', 'CXP', 5, 25.59, 51, 8.79, 11.98, 46.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.1', 'CX', NULL, 4.82, 52, 0.11, 4.59, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.1', 'CXP', 1, 3.62, 52, 2.80, 0.74, 15.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.1', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.1', 'CXP', 3, 1.14, 52, 1.15, 0.15, 8.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.1', 'CXP', 4, 1.20, 52, 0.89, 0.26, 5.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.1', 'CXP', 5, 94.05, 52, 3.16, 83.55, 98.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.a', 'CX', NULL, 4.96, 52, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.a', 'CXP', 3, 1.14, 52, 1.15, 0.15, 8.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.a', 'CXP', 4, 1.67, 52, 1.04, 0.48, 5.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.a', 'CXP', 5, 97.20, 52, 1.59, 91.47, 99.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.b', 'CX', NULL, 4.88, 52, 0.06, 4.75, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.b', 'CXP', 3, 2.72, 52, 2.64, 0.37, 17.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.b', 'CXP', 4, 6.54, 52, 4.64, 1.51, 24.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.2.b', 'CXP', 5, 90.74, 52, 4.98, 74.86, 96.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.4', 'CX', NULL, 4.98, 52, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.4', 'CXP', 2, 0.41, 52, 0.42, 0.05, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.4', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.4', 'CXP', 4, 0.70, 52, 0.72, 0.09, 5.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.a.4', 'CXP', 5, 98.89, 52, 0.85, 95.00, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.2', 'CX', NULL, 1.86, 52, 0.17, 1.52, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.2', 'CXP', 1, 44.75, 52, 10.00, 26.45, 64.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.2', 'CXP', 2, 26.89, 52, 8.77, 13.05, 47.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.2', 'CXP', 3, 25.71, 52, 8.76, 12.11, 46.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.2', 'CXP', 4, 2.66, 52, 1.68, 0.74, 9.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.2', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.4', 'CX', NULL, 4.94, 52, 0.03, 4.88, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.4', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.4', 'CXP', 3, 0.41, 52, 0.42, 0.05, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.4', 'CXP', 4, 5.09, 52, 2.75, 1.68, 14.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.4', 'CXP', 5, 94.50, 52, 2.82, 85.27, 98.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.7', 'CX', NULL, 3.05, 52, 0.35, 2.35, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.7', 'CXP', 1, 31.13, 52, 10.68, 14.26, 55.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.7', 'CXP', 2, 6.29, 52, 3.09, 2.29, 16.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.7', 'CXP', 3, 14.09, 52, 7.22, 4.72, 35.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.7', 'CXP', 4, 23.67, 52, 7.88, 11.44, 42.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.7', 'CXP', 5, 24.83, 52, 8.90, 11.25, 46.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.8', 'CX', NULL, 4.70, 52, 0.13, 4.43, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.8', 'CXP', 1, 0.41, 52, 0.42, 0.05, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.8', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.8', 'CXP', 3, 5.64, 52, 4.55, 1.06, 24.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.8', 'CXP', 4, 17.41, 52, 6.28, 8.07, 33.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.b.8', 'CXP', 5, 76.54, 52, 9.24, 53.73, 90.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.c.1', 'CX', NULL, 3.96, 51, 0.16, 3.64, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.c.1', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.c.1', 'CXP', 2, 4.90, 51, 2.47, 1.74, 13.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.c.1', 'CXP', 3, 30.04, 51, 9.73, 14.49, 52.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.c.1', 'CXP', 4, 28.87, 51, 9.48, 13.84, 50.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.c.1', 'CXP', 5, 36.19, 51, 8.60, 21.17, 54.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.1', 'CX', NULL, 3.99, 52, 0.17, 3.64, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.1', 'CXP', 1, 6.83, 52, 4.61, 1.69, 23.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.1', 'CXP', 2, 3.56, 52, 2.03, 1.12, 10.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.1', 'CXP', 3, 16.08, 52, 7.24, 6.12, 36.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.1', 'CXP', 4, 30.65, 52, 8.47, 16.57, 49.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.1', 'CXP', 5, 42.87, 52, 9.10, 26.25, 61.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.3', 'CX', NULL, 1.64, 52, 0.31, 1.00, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.3', 'CXP', 1, 79.68, 52, 9.06, 56.05, 92.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.3', 'CXP', 2, 2.37, 52, 2.38, 0.31, 16.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.3', 'CXP', 3, 2.06, 52, 1.65, 0.41, 9.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.3', 'CXP', 4, 6.49, 52, 6.28, 0.86, 35.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.3', 'CXP', 5, 9.40, 52, 6.74, 2.07, 33.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.4', 'CT', NULL, 1.44, 52, 0.10, 1.24, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.4', 'CTP', 1, 57.37, 52, 9.75, 37.67, 74.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.4', 'CTP', 2, 41.19, 52, 9.77, 23.76, 61.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.4', 'CTP', 3, 1.44, 52, 1.46, 0.19, 10.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.8', 'CT', NULL, 2.78, 51, 0.13, 2.51, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.8', 'CTP', 1, 10.59, 51, 6.58, 2.85, 32.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.8', 'CTP', 2, 1.14, 51, 0.85, 0.25, 5.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1067.00', '4.C.3.d.8', 'CTP', 3, 88.27, 51, 6.53, 67.93, 96.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.c', 'CX', NULL, 2.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.c', 'CXP', 1, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.c', 'CXP', 2, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.c', 'CXP', 3, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.c', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.c', 'CXP', 5, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.f', 'CX', NULL, 5.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.f', 'CXP', 5, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.h', 'CX', NULL, 4.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.h', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.h', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.h', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.h', 'CXP', 5, 65.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.j', 'CX', NULL, 4.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.j', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.j', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.j', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.j', 'CXP', 5, 54.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.l', 'CX', NULL, 5.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.l', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.2.l', 'CXP', 5, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.4', 'CX', NULL, 4.83, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.4', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.4', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.4', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.a.4', 'CXP', 5, 85.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.e', 'CX', NULL, 4.74, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.e', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.e', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.e', 'CXP', 5, 74.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.f', 'CX', NULL, 4.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.f', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.f', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.f', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.f', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.f', 'CXP', 5, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.g', 'CX', NULL, 4.37, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.g', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.g', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.g', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.b.1.g', 'CXP', 5, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.1', 'CX', NULL, 3.66, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.1', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.1', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.1', 'CXP', 3, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.1', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.1', 'CXP', 5, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.2', 'CX', NULL, 3.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.2', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.2', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.2', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.2', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.c.2', 'CXP', 5, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.1', 'CX', NULL, 4.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.1', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.1', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.1', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.1', 'CXP', 4, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.1', 'CXP', 5, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.2', 'CX', NULL, 4.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.2', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.2', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.2', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.2', 'CXP', 4, 71.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.2', 'CXP', 5, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.3', 'CX', NULL, 2.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.3', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.3', 'CXP', 2, 51.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.3', 'CXP', 3, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.3', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.1.d.3', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.a', 'CX', NULL, 4.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.a', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.a', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.a', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.a', 'CXP', 5, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.b', 'CX', NULL, 1.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.b', 'CXP', 1, 88.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.b', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.b', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.c', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.c', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.d', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.d', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.d', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.f', 'CX', NULL, 1.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.f', 'CXP', 1, 97.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.f', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.f', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.3', 'CX', NULL, 4.80, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.3', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.3', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.3', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.3', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.a.3', 'CXP', 5, 85.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.a', 'CX', NULL, 3.31, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.a', 'CXP', 1, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.a', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.a', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.a', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.a', 'CXP', 5, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.b', 'CX', NULL, 1.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.b', 'CXP', 1, 94.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.b', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.b', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.c', 'CX', NULL, 1.60, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.c', 'CXP', 1, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.c', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.c', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.c', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.c', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.d', 'CX', NULL, 3.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.d', 'CXP', 1, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.d', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.d', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.d', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.d', 'CXP', 5, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.e', 'CX', NULL, 2.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.e', 'CXP', 1, 51.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.e', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.e', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.e', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.e', 'CXP', 5, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.f', 'CX', NULL, 1.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.f', 'CXP', 1, 97.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.f', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.a', 'CX', NULL, 2.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.a', 'CXP', 1, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.a', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.a', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.a', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.a', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.b', 'CX', NULL, 5.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.b', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.b', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.b', 'CXP', 5, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.c', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.c', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.c', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.d', 'CX', NULL, 1.97, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.d', 'CXP', 1, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.d', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.d', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.d', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.d', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.e', 'CX', NULL, 1.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.e', 'CXP', 1, 73.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.e', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.e', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.e', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.f', 'CX', NULL, 1.74, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.f', 'CXP', 1, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.f', 'CXP', 2, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.f', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.f', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.a', 'CX', NULL, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.a', 'CXP', 2, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.a', 'CXP', 3, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.a', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.b', 'CX', NULL, 3.17, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.b', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.b', 'CXP', 3, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.b', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.b', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.c', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.c', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.d', 'CX', NULL, 2.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.d', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.d', 'CXP', 2, 61.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.d', 'CXP', 3, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.d', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.d', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.e', 'CX', NULL, 1.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.e', 'CXP', 1, 70.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.e', 'CXP', 2, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.f', 'CX', NULL, 1.11, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.f', 'CXP', 1, 88.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.f', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.g', 'CX', NULL, 2.38, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.g', 'CXP', 1, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.g', 'CXP', 2, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.g', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.g', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.g', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.h', 'CX', NULL, 1.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.h', 'CXP', 1, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.h', 'CXP', 2, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.h', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.h', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.h', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.i', 'CX', NULL, 1.74, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.i', 'CXP', 1, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.i', 'CXP', 2, 51.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.i', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.i', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.d.1.i', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.d', 'CX', NULL, 4.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.d', 'CXP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.d', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.d', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.d', 'CXP', 5, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.e', 'CX', NULL, 2.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.e', 'CXP', 1, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.e', 'CXP', 2, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.e', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.e', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.2.e.1.e', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.1', 'CX', NULL, 4.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.1', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.1', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.1', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.1', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.1', 'CXP', 5, 88.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.a', 'CX', NULL, 4.63, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.a', 'CXP', 1, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.a', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.a', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.a', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.a', 'CXP', 5, 80.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.b', 'CX', NULL, 4.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.b', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.b', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.b', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.b', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.2.b', 'CXP', 5, 88.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.4', 'CX', NULL, 4.91, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.4', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.4', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.4', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.a.4', 'CXP', 5, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.2', 'CX', NULL, 1.89, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.2', 'CXP', 1, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.2', 'CXP', 2, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.2', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.2', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.2', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.4', 'CX', NULL, 4.66, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.4', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.4', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.4', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.4', 'CXP', 5, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.7', 'CX', NULL, 2.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.7', 'CXP', 1, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.7', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.7', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.7', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.7', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.8', 'CX', NULL, 4.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.8', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.8', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.8', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.8', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.b.8', 'CXP', 5, 71.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.c.1', 'CX', NULL, 3.80, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.c.1', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.c.1', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.c.1', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.c.1', 'CXP', 4, 51.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.c.1', 'CXP', 5, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.1', 'CX', NULL, 4.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.1', 'CXP', 1, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.1', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.1', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.1', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.1', 'CXP', 5, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.3', 'CX', NULL, 1.11, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.3', 'CXP', 1, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.3', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.3', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.3', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.3', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.4', 'CT', NULL, 1.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.4', 'CTP', 1, 65.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.4', 'CTP', 2, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.4', 'CTP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.8', 'CT', NULL, 2.91, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.8', 'CTP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.8', 'CTP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.03', '4.C.3.d.8', 'CTP', 3, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.c', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.c', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.c', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.c', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.c', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.f', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.f', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.f', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.h', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.h', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.h', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.h', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.j', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.j', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.j', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.j', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.j', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.j', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.l', 'CX', NULL, 4.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.l', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.2.l', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.4', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.4', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.4', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.a.4', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.e', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.e', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.e', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.f', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.f', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.f', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.f', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.g', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.g', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.g', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.g', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.g', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.b.1.g', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.1', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.1', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.1', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.2', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.2', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.2', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.2', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.c.2', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.1', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.1', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.2', 'CX', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.2', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.2', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.3', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.3', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.3', 'CXP', 2, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.a', 'CX', NULL, 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.a', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.a', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.b', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.b', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.d', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.f', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.3', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.3', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.3', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.3', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.a.3', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.a', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.a', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.b', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.b', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.c', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.c', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.d', 'CX', NULL, 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.d', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.d', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.e', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.a', 'CX', NULL, 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.a', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.a', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.b', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.b', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.b', 'CXP', 5, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.d', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.d', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.f', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.f', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.a', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.a', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.a', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.b', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.b', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.d', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.d', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.d', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.e', 'CX', NULL, 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.e', 'CXP', 1, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.e', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.g', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.g', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.g', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.g', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.g', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.g', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.h', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.h', 'CXP', 1, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.h', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.i', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.i', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.i', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.i', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.i', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.d.1.i', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.d', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.d', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.d', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.e', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.e', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.2.e.1.e', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.1', 'CX', NULL, 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.1', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.a', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.a', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.b', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.b', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.2.b', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.4', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.4', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.4', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.4', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.a.4', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.2', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.2', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.2', 'CXP', 3, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.4', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.4', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.4', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.4', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.7', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.7', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.7', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.7', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.7', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.7', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.8', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.8', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.8', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.8', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.8', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.b.8', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.c.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.c.1', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.c.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.c.1', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.1', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.1', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.1', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.3', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.3', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.3', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.3', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.3', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.4', 'CT', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.4', 'CTP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.4', 'CTP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.8', 'CT', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.8', 'CTP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.8', 'CTP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.05', '4.C.3.d.8', 'CTP', 3, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.c', 'CX', NULL, 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.c', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.c', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.c', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.c', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.f', 'CX', NULL, 4.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.f', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.f', 'CXP', 5, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.h', 'CX', NULL, 4.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.h', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.h', 'CXP', 5, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.j', 'CX', NULL, 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.j', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.j', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.j', 'CXP', 4, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.j', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.l', 'CX', NULL, 4.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.l', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.l', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.2.l', 'CXP', 5, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.4', 'CX', NULL, 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.4', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.4', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.a.4', 'CXP', 5, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.e', 'CX', NULL, 4.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.e', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.e', 'CXP', 5, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.f', 'CX', NULL, 3.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.f', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.f', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.f', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.f', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.f', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.g', 'CX', NULL, 3.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.g', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.g', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.g', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.b.1.g', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.1', 'CX', NULL, 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.1', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.1', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.1', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.1', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.2', 'CX', NULL, 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.2', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.2', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.2', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.c.2', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.1', 'CX', NULL, 3.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.1', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.1', 'CXP', 3, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.1', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.1', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.2', 'CX', NULL, 2.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.2', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.2', 'CXP', 3, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.2', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.3', 'CX', NULL, 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.3', 'CXP', 1, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.3', 'CXP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.3', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.a', 'CX', NULL, 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.a', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.a', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.a', 'CXP', 5, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.b', 'CX', NULL, 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.b', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.b', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.b', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.b', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.b', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.c', 'CX', NULL, 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.c', 'CXP', 1, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.c', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.c', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.c', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.d', 'CX', NULL, 1.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.d', 'CXP', 1, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.d', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.d', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.e', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.e', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.e', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.e', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.f', 'CX', NULL, 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.f', 'CXP', 1, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.f', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.f', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.f', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.1.f', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.3', 'CX', NULL, 3.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.3', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.3', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.3', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.3', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.a.3', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.a', 'CX', NULL, 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.a', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.a', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.a', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.a', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.b', 'CX', NULL, 1.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.b', 'CXP', 1, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.b', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.b', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.c', 'CX', NULL, 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.c', 'CXP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.c', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.c', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.c', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.c', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.d', 'CX', NULL, 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.d', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.d', 'CXP', 2, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.d', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.e', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.e', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.e', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.f', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.f', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.f', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.a', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.a', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.a', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.b', 'CX', NULL, 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.b', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.b', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.b', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.b', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.c', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.c', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.c', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.c', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.d', 'CX', NULL, 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.d', 'CXP', 1, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.d', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.e', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.e', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.e', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.e', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.f', 'CX', NULL, 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.f', 'CXP', 1, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.f', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.f', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.a', 'CX', NULL, 3.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.a', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.a', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.a', 'CXP', 4, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.a', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.b', 'CX', NULL, 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.b', 'CXP', 2, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.b', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.c', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.c', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.c', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.d', 'CX', NULL, 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.d', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.d', 'CXP', 2, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.e', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.e', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.e', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.f', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.f', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.f', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.g', 'CX', NULL, 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.g', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.g', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.g', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.g', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.g', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.h', 'CX', NULL, 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.h', 'CXP', 1, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.h', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.i', 'CX', NULL, 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.i', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.i', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.i', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.i', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.d.1.i', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.d', 'CX', NULL, 1.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.d', 'CXP', 1, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.d', 'CXP', 2, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.d', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.e', 'CX', NULL, 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.e', 'CXP', 1, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.e', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.e', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.e', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.1', 'CX', NULL, 3.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.1', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.1', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.1', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.1', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.a', 'CX', NULL, 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.a', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.a', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.a', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.a', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.b', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.b', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.b', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.b', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.b', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.2.b', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.4', 'CX', NULL, 4.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.4', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.4', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.a.4', 'CXP', 5, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.2', 'CX', NULL, 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.2', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.2', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.2', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.2', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.4', 'CX', NULL, 4.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.4', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.4', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.4', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.4', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.7', 'CX', NULL, 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.7', 'CXP', 1, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.7', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.7', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.7', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.7', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.8', 'CX', NULL, 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.8', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.8', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.8', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.8', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.b.8', 'CXP', 5, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.c.1', 'CX', NULL, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.c.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.c.1', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.c.1', 'CXP', 3, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.c.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.c.1', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.1', 'CX', NULL, 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.1', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.1', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.1', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.1', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.3', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.3', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.3', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.3', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.4', 'CT', NULL, 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.4', 'CTP', 1, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.4', 'CTP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.4', 'CTP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.8', 'CT', NULL, 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.8', 'CTP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.8', 'CTP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1069.09', '4.C.3.d.8', 'CTP', 3, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CX', NULL, 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.f', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.h', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.j', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.2.l', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.a.4', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.e', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.f', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.b.1.g', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CX', NULL, 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.c.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.2', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CX', NULL, 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.a', 'CXP', 5, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.a.3', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.a', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.e', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.b', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 1, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.c.1.f', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CX', NULL, 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.g', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.d', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.2.e.1.e', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.1', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CX', NULL, 4.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.a', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.2.b', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.a.4', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.4', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.7', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.b.8', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.c.1', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.1', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.4', 'CTP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.4', 'CTP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.8', 'CT', NULL, 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.8', 'CTP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '4.C.3.d.8', 'CTP', 3, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CX', NULL, 2.12, 21, 0.15, 1.81, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 1, 12.07, 21, 8.20, 2.66, 40.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 2, 64.28, 21, 12.50, 36.64, 84.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 3, 23.44, 21, 10.89, 7.95, 52.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 4, 0.21, 21, 0.22, 0.02, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 21, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 4, 5.48, 21, 5.44, 0.64, 34.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.f', 'CXP', 5, 94.52, 21, 5.44, 65.86, 99.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CX', NULL, 3.43, 21, 0.48, 2.43, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 1, 26.45, 21, 13.75, 7.60, 61.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 3, 13.77, 21, 8.33, 3.56, 40.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 4, 23.30, 21, 10.70, 8.01, 51.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.h', 'CXP', 5, 36.49, 21, 12.40, 15.84, 63.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CX', NULL, 4.66, 21, 0.14, 4.37, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 4, 34.36, 21, 13.77, 12.78, 65.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.j', 'CXP', 5, 65.64, 21, 13.77, 34.84, 87.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 21, 0.18, 4.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 2, 5.74, 21, 5.68, 0.68, 35.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 4, 6.02, 21, 5.94, 0.71, 36.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.2.l', 'CXP', 5, 88.25, 21, 8.01, 59.98, 97.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CX', NULL, 4.82, 21, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 4, 18.41, 21, 13.22, 3.47, 58.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.a.4', 'CXP', 5, 81.59, 21, 13.22, 41.41, 96.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CX', NULL, 3.83, 21, 0.29, 3.23, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 1, 11.78, 21, 8.04, 2.59, 40.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 3, 9.62, 21, 6.86, 2.01, 35.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 4, 50.30, 21, 13.41, 24.84, 75.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.e', 'CXP', 5, 28.30, 21, 11.30, 11.00, 55.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CX', NULL, 4.01, 21, 0.53, 2.91, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 1, 20.29, 21, 13.48, 4.28, 59.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 2, 3.60, 21, 3.57, 0.44, 24.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 3, 0.42, 21, 0.23, 0.13, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 4, 6.15, 21, 5.87, 0.78, 35.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.f', 'CXP', 5, 69.53, 21, 13.65, 37.31, 89.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CX', NULL, 3.45, 21, 0.44, 2.53, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 1, 14.81, 21, 13.19, 1.92, 60.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 2, 5.94, 21, 5.87, 0.70, 36.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 3, 27.02, 21, 11.12, 10.25, 54.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 4, 24.34, 21, 10.52, 8.91, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.b.1.g', 'CXP', 5, 27.89, 21, 11.65, 10.35, 56.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CX', NULL, 4.24, 21, 0.26, 3.69, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 2, 0.21, 21, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 3, 34.34, 21, 13.47, 13.08, 64.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 4, 6.52, 21, 6.21, 0.82, 36.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.1', 'CXP', 5, 58.93, 21, 13.57, 30.82, 82.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CX', NULL, 4.13, 21, 0.29, 3.53, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 2, 7.08, 21, 6.91, 0.85, 40.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 3, 27.11, 21, 13.55, 8.17, 60.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 4, 11.10, 21, 7.62, 2.43, 38.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.c.2', 'CXP', 5, 54.71, 21, 13.66, 27.66, 79.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CX', NULL, 3.46, 21, 0.29, 2.87, 4.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 1, 6.30, 21, 6.20, 0.75, 37.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 2, 6.72, 21, 4.69, 1.49, 25.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 3, 46.97, 21, 13.60, 22.09, 73.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 4, 14.36, 21, 8.35, 3.91, 40.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.1', 'CXP', 5, 25.65, 21, 11.52, 8.91, 54.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CX', NULL, 3.54, 21, 0.23, 3.05, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 2, 11.39, 21, 8.27, 2.28, 41.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 3, 39.94, 21, 13.74, 16.76, 68.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 4, 31.97, 21, 11.89, 13.06, 59.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.2', 'CXP', 5, 16.70, 21, 9.37, 4.69, 44.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CX', NULL, 1.70, 21, 0.21, 1.26, 2.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 1, 44.77, 21, 13.08, 21.20, 70.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 2, 47.72, 21, 13.57, 22.69, 73.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 3, 0.42, 21, 0.23, 0.13, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 4, 7.08, 21, 6.91, 0.85, 40.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 21, 0.28, 3.98, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 1, 9.62, 21, 6.86, 2.01, 35.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 4, 5.62, 21, 5.57, 0.66, 34.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.a', 'CXP', 5, 84.76, 21, 8.61, 58.08, 95.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CX', NULL, 1.34, 21, 0.14, 1.05, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 1, 66.33, 21, 13.97, 34.82, 87.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 2, 33.67, 21, 13.97, 12.10, 65.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 21, 0.24, 1.00, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 1, 84.85, 21, 9.95, 52.72, 96.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 2, 7.08, 21, 6.91, 0.85, 40.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 4, 8.07, 21, 7.79, 0.97, 43.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 20, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 1, 92.90, 20, 6.93, 59.22, 99.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 2, 7.10, 20, 6.93, 0.84, 40.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 21, 0.25, 1.00, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 1, 88.90, 21, 8.09, 59.13, 97.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 4, 8.07, 21, 7.79, 0.97, 43.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.1.f', 'CXP', 5, 3.03, 21, 2.46, 0.54, 15.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CX', NULL, 4.88, 20, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 2, 0.25, 20, 0.26, 0.03, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 3, 3.65, 20, 3.61, 0.44, 24.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 4, 4.23, 20, 4.16, 0.51, 27.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.a.3', 'CXP', 5, 91.87, 20, 5.43, 71.15, 98.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CX', NULL, 1.78, 21, 0.30, 1.14, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 1, 67.75, 21, 12.00, 40.04, 86.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 2, 0.21, 21, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 3, 24.27, 21, 11.08, 8.35, 52.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 4, 2.02, 21, 1.85, 0.29, 12.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.a', 'CXP', 5, 5.74, 21, 5.68, 0.68, 35.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CX', NULL, 1.08, 21, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 1, 91.93, 21, 7.79, 56.03, 99.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 2, 8.07, 21, 7.79, 0.97, 43.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CX', NULL, 1.89, 21, 0.31, 1.23, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 1, 57.19, 21, 13.83, 29.13, 81.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 2, 8.18, 21, 6.35, 1.51, 34.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 3, 28.89, 21, 14.10, 8.84, 62.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.c', 'CXP', 5, 5.74, 21, 5.68, 0.68, 35.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CX', NULL, 3.71, 21, 0.38, 2.91, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 1, 18.58, 21, 9.17, 6.06, 44.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 2, 12.53, 21, 8.47, 2.78, 41.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 4, 17.04, 21, 13.10, 2.89, 58.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.d', 'CXP', 5, 51.84, 21, 13.52, 25.81, 76.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CX', NULL, 1.83, 21, 0.32, 1.17, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 1, 64.85, 21, 12.23, 37.60, 84.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 2, 5.13, 21, 3.62, 1.13, 20.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 3, 12.39, 21, 8.26, 2.81, 40.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 4, 17.62, 21, 9.80, 4.98, 46.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 21, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 1, 98.19, 21, 1.83, 86.33, 99.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 2, 1.81, 21, 1.83, 0.21, 13.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CX', NULL, 3.10, 21, 0.35, 2.36, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 1, 17.76, 21, 9.53, 5.24, 45.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 2, 20.55, 21, 13.52, 4.39, 59.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 3, 12.75, 21, 8.48, 2.89, 41.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 4, 31.71, 21, 11.94, 12.82, 59.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.a', 'CXP', 5, 17.24, 21, 9.00, 5.29, 43.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CX', NULL, 4.74, 21, 0.16, 4.41, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 3, 5.48, 21, 5.44, 0.64, 34.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 4, 14.81, 21, 13.19, 1.92, 60.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.b', 'CXP', 5, 79.71, 21, 13.48, 40.86, 95.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CX', NULL, 2.42, 21, 0.36, 1.67, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 1, 35.94, 21, 12.17, 15.70, 62.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 2, 28.52, 21, 13.73, 8.92, 61.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 3, 6.23, 21, 5.94, 0.79, 35.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 4, 16.40, 21, 9.63, 4.34, 45.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.d', 'CXP', 5, 12.91, 21, 8.62, 2.91, 42.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CX', NULL, 1.97, 21, 0.37, 1.20, 2.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 1, 62.56, 21, 12.68, 35.07, 83.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 2, 5.74, 21, 5.68, 0.68, 35.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 3, 16.40, 21, 9.80, 4.23, 46.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 4, 2.60, 21, 2.42, 0.36, 16.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.e', 'CXP', 5, 12.70, 21, 8.61, 2.80, 42.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CX', NULL, 2.77, 21, 0.40, 1.94, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 1, 38.63, 21, 12.62, 17.17, 65.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 2, 5.62, 21, 5.57, 0.66, 34.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 3, 20.82, 21, 13.57, 4.51, 59.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 4, 10.12, 21, 7.08, 2.17, 36.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.c.1.f', 'CXP', 5, 24.81, 21, 11.07, 8.74, 53.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CX', NULL, 3.56, 21, 0.25, 3.04, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 2, 18.59, 21, 8.91, 6.27, 43.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 3, 29.72, 21, 13.88, 9.56, 62.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 4, 28.97, 21, 11.83, 10.95, 57.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.a', 'CXP', 5, 22.72, 21, 10.49, 7.79, 50.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CX', NULL, 2.66, 21, 0.18, 2.28, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 2, 51.90, 21, 13.54, 25.82, 76.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 3, 29.93, 21, 13.87, 9.71, 62.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 4, 18.17, 21, 8.89, 5.99, 43.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, 21, 0.18, 1.52, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 1, 32.41, 21, 11.75, 13.55, 59.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 2, 49.46, 21, 13.45, 24.16, 75.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 3, 14.80, 21, 9.67, 3.39, 46.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 4, 3.11, 21, 3.10, 0.38, 21.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.d', 'CXP', 5, 0.21, 21, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 21, 0.13, 1.22, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 1, 49.73, 21, 13.44, 24.38, 75.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 2, 50.27, 21, 13.44, 24.78, 75.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 21, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 1, 84.77, 21, 13.16, 39.90, 97.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 2, 15.23, 21, 13.16, 2.10, 60.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CX', NULL, 4.36, 21, 0.31, 3.71, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 1, 11.10, 21, 7.62, 2.43, 38.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 4, 19.86, 21, 10.11, 6.18, 48.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.g', 'CXP', 5, 69.04, 21, 11.84, 41.25, 87.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CX', NULL, 2.05, 21, 0.16, 1.72, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 1, 17.03, 21, 9.03, 5.13, 43.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 2, 61.38, 21, 12.82, 33.97, 83.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 3, 21.38, 21, 11.04, 6.46, 51.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 4, 0.21, 21, 0.22, 0.02, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CX', NULL, 3.42, 21, 0.36, 2.67, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 1, 3.11, 21, 3.10, 0.38, 21.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 2, 36.03, 21, 13.77, 13.94, 66.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 3, 8.54, 21, 6.33, 1.69, 33.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 4, 20.24, 21, 10.23, 6.34, 48.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.d.1.i', 'CXP', 5, 32.08, 21, 12.18, 12.83, 60.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CX', NULL, 4.13, 21, 0.35, 3.39, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 1, 16.74, 21, 9.22, 4.81, 44.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 4, 19.94, 21, 13.11, 4.30, 58.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.d', 'CXP', 5, 63.32, 21, 13.68, 33.56, 85.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CX', NULL, 2.65, 21, 0.48, 1.64, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 1, 49.99, 21, 13.48, 24.51, 75.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 2, 6.23, 21, 5.94, 0.79, 35.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 4, 16.74, 21, 8.50, 5.33, 41.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.2.e.1.e', 'CXP', 5, 27.04, 21, 11.80, 9.62, 56.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CX', NULL, 3.70, 21, 0.42, 2.82, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 1, 23.94, 21, 10.31, 8.82, 50.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 3, 13.99, 21, 8.46, 3.62, 41.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 4, 6.52, 21, 6.40, 0.77, 38.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.1', 'CXP', 5, 55.55, 21, 13.04, 29.34, 79.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CX', NULL, 4.62, 21, 0.23, 4.14, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 1, 5.48, 21, 5.44, 0.64, 34.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 4, 16.04, 21, 9.64, 4.12, 45.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.a', 'CXP', 5, 78.48, 21, 10.65, 49.46, 93.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CX', NULL, 4.70, 21, 0.23, 4.23, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 1, 5.48, 21, 5.44, 0.64, 34.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 4, 8.07, 21, 7.79, 0.97, 43.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.2.b', 'CXP', 5, 86.45, 21, 9.18, 55.42, 97.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CX', NULL, 4.89, 21, 0.11, 4.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 3, 5.48, 21, 5.44, 0.64, 34.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.a.4', 'CXP', 5, 94.52, 21, 5.44, 65.86, 99.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CX', NULL, 1.50, 21, 0.18, 1.13, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 1, 64.49, 21, 12.28, 37.24, 84.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 2, 21.26, 21, 10.56, 6.76, 50.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 3, 13.82, 21, 8.06, 3.76, 39.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 4, 0.42, 21, 0.43, 0.05, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CX', NULL, 4.88, 21, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 4, 11.67, 21, 8.42, 2.35, 42.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.4', 'CXP', 5, 88.33, 21, 8.42, 57.94, 97.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CX', NULL, 3.08, 21, 0.36, 2.34, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 1, 18.95, 21, 8.91, 6.52, 43.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 2, 15.23, 21, 13.16, 2.10, 60.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 3, 33.31, 21, 12.54, 13.34, 61.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 4, 3.82, 21, 3.58, 0.52, 23.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.7', 'CXP', 5, 28.69, 21, 11.44, 11.14, 56.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CX', NULL, 4.89, 21, 0.11, 4.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 3, 5.48, 21, 5.44, 0.64, 34.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.b.8', 'CXP', 5, 94.52, 21, 5.44, 65.86, 99.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CX', NULL, 2.99, 21, 0.35, 2.25, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 1, 19.97, 21, 9.65, 6.62, 46.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 2, 20.82, 21, 13.57, 4.51, 59.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 3, 15.07, 21, 8.48, 4.26, 41.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 4, 28.14, 21, 11.66, 10.52, 56.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.c.1', 'CXP', 5, 15.99, 21, 9.24, 4.34, 44.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CX', NULL, 4.27, 21, 0.18, 3.89, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 2, 5.94, 21, 5.87, 0.70, 36.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 4, 54.79, 21, 13.16, 28.58, 78.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.1', 'CXP', 5, 39.27, 21, 12.67, 17.58, 66.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CX', NULL, 1.00, 21, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 1, 99.79, 21, 0.22, 98.23, 99.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 2, 0.21, 21, 0.22, 0.02, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.4', 'CT', NULL, 1.03, 21, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.4', 'CTP', 1, 96.89, 21, 3.10, 78.52, 99.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.4', 'CTP', 2, 3.11, 21, 3.10, 0.38, 21.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.8', 'CT', NULL, 2.52, 21, 0.27, 1.96, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.8', 'CTP', 1, 21.11, 21, 13.62, 4.63, 59.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.8', 'CTP', 2, 5.94, 21, 5.87, 0.70, 36.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '4.C.3.d.8', 'CTP', 3, 72.95, 21, 13.83, 38.47, 92.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CX', NULL, 2.66, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 2, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 3, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CX', NULL, 4.60, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.f', 'CXP', 5, 65.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CX', NULL, 4.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.h', 'CXP', 5, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CX', NULL, 4.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 3, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 4, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.j', 'CXP', 5, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.2.l', 'CXP', 5, 97.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CX', NULL, 4.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.a.4', 'CXP', 5, 85.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.e', 'CXP', 5, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 1, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 4, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.f', 'CXP', 5, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 3, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.b.1.g', 'CXP', 5, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CX', NULL, 3.66, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.1', 'CXP', 5, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CX', NULL, 2.94, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 1, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 2, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 3, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.c.2', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CX', NULL, 3.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 2, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 3, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.1', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CX', NULL, 3.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 2, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 3, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.2', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CX', NULL, 2.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 2, 51.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 3, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CX', NULL, 4.66, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.a', 'CXP', 5, 82.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CX', NULL, 2.26, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 1, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 2, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 4, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CX', NULL, 1.60, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 1, 54.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 2, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CX', NULL, 1.69, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 1, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 2, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 1, 85.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CX', NULL, 2.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 1, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 2, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.1.f', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CX', NULL, 4.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.a.3', 'CXP', 5, 88.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CX', NULL, 2.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 1, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 2, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.a', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CX', NULL, 1.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 1, 74.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 2, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.b', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 1, 54.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 2, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.c', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CX', NULL, 1.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 1, 54.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 2, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.d', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CX', NULL, 2.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 1, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 2, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 4, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.e', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 1, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 1, 80.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CX', NULL, 4.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.b', 'CXP', 5, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 1, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CX', NULL, 1.49, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 1, 71.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CX', NULL, 1.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 1, 71.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CX', NULL, 1.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 1, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 2, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.c.1.f', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CX', NULL, 2.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 2, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 3, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CX', NULL, 3.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 3, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 4, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.b', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 1, 82.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CX', NULL, 2.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 2, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 4, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CX', NULL, 2.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 1, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 2, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.e', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CX', NULL, 2.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 1, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 2, 54.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.f', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CX', NULL, 3.94, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.g', 'CXP', 5, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CX', NULL, 3.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 2, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.h', 'CXP', 5, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CX', NULL, 2.31, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 2, 65.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CX', NULL, 2.31, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 1, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.d', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CX', NULL, 1.49, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 1, 62.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 2, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CX', NULL, 3.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 2, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 4, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.1', 'CXP', 5, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 3, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 4, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.a', 'CXP', 5, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 3, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.2.b', 'CXP', 5, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CX', NULL, 4.54, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.a.4', 'CXP', 5, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CX', NULL, 1.31, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 1, 74.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CX', NULL, 3.37, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 3, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.4', 'CXP', 5, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CX', NULL, 2.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 1, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 2, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.7', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CX', NULL, 4.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 4, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.b.8', 'CXP', 5, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CX', NULL, 2.74, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 1, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 3, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.c.1', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CX', NULL, 4.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.1', 'CXP', 5, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CX', NULL, 1.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 1, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.4', 'CT', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.4', 'CTP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.4', 'CTP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.8', 'CT', NULL, 2.17, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.8', 'CTP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.8', 'CTP', 2, 82.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '4.C.3.d.8', 'CTP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CX', NULL, 2.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 1, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 2, 65.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.c', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CX', NULL, 4.37, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.f', 'CXP', 5, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CX', NULL, 4.69, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 4, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.h', 'CXP', 5, 77.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CX', NULL, 3.60, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 3, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 4, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.j', 'CXP', 5, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CX', NULL, 4.63, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.2.l', 'CXP', 5, 77.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CX', NULL, 4.37, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.a.4', 'CXP', 5, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CX', NULL, 4.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.e', 'CXP', 5, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CX', NULL, 3.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 3, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.f', 'CXP', 5, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CX', NULL, 3.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 3, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 4, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.b.1.g', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CX', NULL, 2.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 1, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 2, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.1', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CX', NULL, 2.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 1, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 2, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.c.2', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CX', NULL, 2.66, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 2, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 3, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.1', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CX', NULL, 2.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 2, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 3, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 4, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.2', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CX', NULL, 1.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 1, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 2, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.1.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CX', NULL, 3.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 4, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.a', 'CXP', 5, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CX', NULL, 3.26, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 1, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 4, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.b', 'CXP', 5, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CX', NULL, 3.83, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 1, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.c', 'CXP', 5, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CX', NULL, 2.26, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 1, 51.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 4, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.d', 'CXP', 5, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CX', NULL, 1.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 1, 97.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CX', NULL, 3.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 1, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.1.f', 'CXP', 5, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CX', NULL, 4.32, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 4, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.a.3', 'CXP', 5, 55.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CX', NULL, 3.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 1, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 4, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.a', 'CXP', 5, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CX', NULL, 3.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 1, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 2, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 4, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.b', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CX', NULL, 2.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 1, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 4, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.c', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CX', NULL, 2.49, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 1, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.d', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CX', NULL, 1.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 1, 74.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CX', NULL, 1.03, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 1, 97.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CX', NULL, 2.97, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 1, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 2, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 3, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.b', 'CXP', 5, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CX', NULL, 1.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 1, 91.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CX', NULL, 1.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 1, 94.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CX', NULL, 2.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 1, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.e', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CX', NULL, 1.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 1, 63.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.c.1.f', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CX', NULL, 2.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 2, 58.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.a', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CX', NULL, 3.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 3, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 4, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.b', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CX', NULL, 1.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 1, 88.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CX', NULL, 3.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 1, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 2, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 3, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.d', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CX', NULL, 1.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 1, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 2, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CX', NULL, 1.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 1, 73.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CX', NULL, 2.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 1, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 2, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.g', 'CXP', 5, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CX', NULL, 1.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 1, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 2, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CX', NULL, 2.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 1, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 2, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.d.1.i', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CX', NULL, 1.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 1, 82.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CX', NULL, 2.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 1, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.1', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CX', NULL, 3.56, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 2, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.a', 'CXP', 5, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CX', NULL, 3.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.2.b', 'CXP', 5, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CX', NULL, 4.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.a.4', 'CXP', 5, 73.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CX', NULL, 1.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 1, 79.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.2', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CX', NULL, 3.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 1, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 3, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.4', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CX', NULL, 2.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 1, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 2, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.7', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CX', NULL, 4.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.b.8', 'CXP', 5, 70.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CX', NULL, 1.94, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 1, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 2, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.c.1', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CX', NULL, 3.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 3, 58.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.1', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CX', NULL, 1.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 1, 97.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.3', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.4', 'CT', NULL, 1.32, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.4', 'CTP', 1, 67.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.4', 'CTP', 2, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.4', 'CTP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.8', 'CT', NULL, 2.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.8', 'CTP', 1, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.8', 'CTP', 2, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '4.C.3.d.8', 'CTP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CX', NULL, 2.20, 40, 0.18, 1.84, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 1, 18.14, 40, 8.38, 6.60, 40.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 2, 58.13, 40, 9.98, 37.72, 76.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 3, 13.85, 40, 6.85, 4.79, 33.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 4, 5.01, 40, 4.58, 0.75, 26.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.c', 'CXP', 5, 4.87, 40, 4.28, 0.79, 24.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CX', NULL, 4.52, 40, 0.14, 4.24, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 3, 11.57, 40, 6.19, 3.70, 30.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 4, 25.27, 40, 8.76, 11.69, 46.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.f', 'CXP', 5, 63.17, 40, 9.77, 42.32, 80.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CX', NULL, 3.87, 39, 0.30, 3.26, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 1, 11.83, 39, 6.47, 3.68, 32.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 2, 10.85, 39, 5.26, 3.89, 26.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 3, 5.27, 39, 5.26, 0.66, 31.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 4, 22.53, 39, 7.82, 10.50, 41.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.h', 'CXP', 5, 49.52, 39, 9.84, 30.66, 68.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CX', NULL, 4.24, 40, 0.19, 3.86, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 1, 0.44, 40, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 2, 3.11, 40, 3.02, 0.42, 19.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 3, 26.97, 40, 8.88, 12.91, 47.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 4, 10.63, 40, 4.36, 4.49, 23.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.j', 'CXP', 5, 58.86, 40, 9.54, 39.20, 76.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 40, 0.12, 4.55, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 3, 5.45, 40, 4.87, 0.85, 28.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 4, 10.97, 40, 6.91, 2.86, 34.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.2.l', 'CXP', 5, 83.58, 40, 8.18, 60.39, 94.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CX', NULL, 4.74, 40, 0.11, 4.53, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 2, 2.67, 40, 2.79, 0.31, 19.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 4, 17.79, 40, 7.58, 7.06, 38.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.a.4', 'CXP', 5, 79.54, 40, 7.73, 59.81, 91.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CX', NULL, 4.47, 40, 0.16, 4.14, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 2, 5.01, 40, 5.02, 0.62, 30.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 4, 37.58, 40, 10.65, 19.38, 60.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.e', 'CXP', 5, 57.42, 40, 10.75, 35.66, 76.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CX', NULL, 4.54, 40, 0.17, 4.18, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 1, 0.44, 40, 0.45, 0.06, 3.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 2, 5.25, 40, 4.29, 0.96, 24.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 3, 7.96, 40, 5.30, 1.96, 27.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 4, 12.97, 40, 6.98, 4.09, 34.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.f', 'CXP', 5, 73.38, 40, 9.24, 51.43, 87.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 40, 0.12, 3.72, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 2, 2.91, 40, 1.79, 0.82, 9.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 3, 28.40, 40, 8.31, 14.79, 47.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 4, 37.63, 40, 10.51, 19.61, 59.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.b.1.g', 'CXP', 5, 31.06, 40, 7.80, 17.74, 48.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CX', NULL, 3.54, 40, 0.20, 3.13, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 1, 0.91, 40, 0.91, 0.12, 6.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 2, 23.58, 40, 7.61, 11.61, 42.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 3, 20.79, 40, 8.62, 8.34, 43.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 4, 30.35, 40, 10.00, 14.33, 53.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.1', 'CXP', 5, 24.37, 40, 8.26, 11.52, 44.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CX', NULL, 3.18, 40, 0.27, 2.63, 3.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 1, 21.58, 40, 7.98, 9.59, 41.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 2, 9.01, 40, 6.00, 2.21, 30.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 3, 21.22, 40, 8.09, 9.19, 41.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 4, 26.27, 40, 8.95, 12.28, 47.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.c.2', 'CXP', 5, 21.92, 40, 8.05, 9.78, 42.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CX', NULL, 3.28, 40, 0.18, 2.91, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 2, 30.40, 40, 8.82, 15.82, 50.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 3, 21.26, 40, 7.47, 9.87, 39.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 4, 38.32, 40, 10.19, 20.61, 59.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.1', 'CXP', 5, 10.01, 40, 6.22, 2.68, 30.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CX', NULL, 3.46, 40, 0.17, 3.11, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 2, 15.54, 40, 6.57, 6.27, 33.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 3, 32.59, 40, 9.11, 17.28, 52.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 4, 41.86, 40, 9.43, 24.74, 61.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.2', 'CXP', 5, 10.01, 40, 6.87, 2.32, 34.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CX', NULL, 1.79, 40, 0.17, 1.43, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 1, 44.55, 40, 10.40, 25.54, 65.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 2, 38.81, 40, 10.82, 20.15, 61.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 3, 10.08, 40, 5.73, 3.03, 28.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 4, 6.56, 40, 4.98, 1.34, 26.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CX', NULL, 4.37, 40, 0.28, 3.81, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 1, 14.53, 40, 7.02, 5.14, 34.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 4, 5.01, 40, 5.02, 0.62, 30.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.a', 'CXP', 5, 80.46, 40, 8.00, 59.54, 92.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CX', NULL, 1.40, 40, 0.16, 1.07, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 1, 77.15, 40, 8.63, 55.65, 90.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 2, 9.51, 40, 4.48, 3.54, 23.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 3, 10.01, 40, 6.87, 2.32, 34.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 4, 2.88, 40, 2.69, 0.42, 17.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.b', 'CXP', 5, 0.44, 40, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CX', NULL, 1.30, 40, 0.12, 1.06, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 1, 78.40, 40, 8.32, 57.34, 90.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 2, 17.26, 40, 7.45, 6.77, 37.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 3, 0.44, 40, 0.45, 0.06, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 4, 3.90, 40, 2.83, 0.87, 15.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 40, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 1, 81.28, 40, 7.94, 60.19, 92.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 2, 17.70, 40, 7.91, 6.70, 39.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 3, 1.02, 40, 1.03, 0.13, 7.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CX', NULL, 1.64, 40, 0.23, 1.19, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 1, 68.70, 40, 10.23, 45.59, 85.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 2, 11.11, 40, 6.64, 3.11, 32.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 3, 8.78, 40, 5.29, 2.47, 26.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 4, 10.01, 40, 6.87, 2.32, 34.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.1.f', 'CXP', 5, 1.40, 40, 1.08, 0.29, 6.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CX', NULL, 4.89, 40, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 3, 0.44, 40, 0.45, 0.06, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 4, 9.80, 40, 5.85, 2.77, 29.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.a.3', 'CXP', 5, 89.75, 40, 5.87, 70.67, 96.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CX', NULL, 2.41, 40, 0.25, 1.90, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 1, 34.07, 40, 9.44, 18.09, 54.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 2, 20.97, 40, 6.85, 10.31, 37.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 3, 19.68, 40, 7.88, 8.20, 40.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 4, 20.92, 40, 8.49, 8.57, 42.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.a', 'CXP', 5, 4.36, 40, 4.25, 0.58, 26.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 40, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 1, 81.43, 40, 8.12, 59.68, 92.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 2, 13.12, 40, 6.78, 4.34, 33.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 4, 5.45, 40, 5.07, 0.78, 29.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CX', NULL, 1.36, 40, 0.16, 1.03, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 1, 77.95, 40, 9.65, 53.17, 91.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 2, 8.71, 40, 5.29, 2.43, 26.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 3, 12.90, 40, 7.08, 3.98, 34.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 4, 0.44, 40, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CX', NULL, 2.24, 40, 0.28, 1.66, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 1, 45.21, 40, 10.48, 25.96, 66.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 2, 19.46, 40, 7.70, 8.21, 39.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 3, 15.47, 40, 7.15, 5.71, 35.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 4, 5.97, 40, 4.58, 1.20, 24.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.d', 'CXP', 5, 13.89, 40, 7.25, 4.52, 35.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CX', NULL, 2.24, 40, 0.26, 1.71, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 1, 48.05, 40, 9.79, 29.50, 67.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 2, 11.30, 40, 6.06, 3.61, 30.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 3, 20.85, 40, 6.81, 10.27, 37.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 4, 8.54, 40, 5.29, 2.32, 26.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.e', 'CXP', 5, 11.25, 40, 5.50, 3.99, 27.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 40, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 1, 99.56, 40, 0.45, 96.62, 99.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 2, 0.44, 40, 0.45, 0.06, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 40, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 1, 91.16, 40, 5.28, 73.24, 97.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 2, 8.40, 40, 5.29, 2.23, 26.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 3, 0.44, 40, 0.45, 0.06, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CX', NULL, 4.09, 40, 0.24, 3.61, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 2, 11.83, 40, 7.44, 3.08, 36.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 3, 17.15, 40, 7.64, 6.52, 38.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 4, 20.78, 40, 8.90, 8.08, 43.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.b', 'CXP', 5, 50.24, 40, 10.86, 29.54, 70.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 40, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 1, 91.67, 40, 5.29, 73.06, 97.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 2, 5.01, 40, 4.84, 0.67, 29.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 3, 0.44, 40, 0.45, 0.06, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 4, 2.88, 40, 2.69, 0.42, 17.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, 39, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 1, 91.23, 39, 5.56, 71.83, 97.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 2, 3.50, 39, 2.84, 0.66, 16.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 4, 5.27, 39, 5.10, 0.70, 30.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CX', NULL, 1.54, 38, 0.16, 1.21, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 1, 66.66, 38, 8.14, 48.77, 80.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 2, 20.13, 38, 7.65, 8.77, 39.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 3, 5.77, 38, 5.41, 0.81, 31.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 4, 7.44, 38, 5.46, 1.59, 28.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CX', NULL, 2.12, 40, 0.07, 1.97, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 1, 1.55, 40, 1.51, 0.21, 10.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 2, 84.60, 40, 7.08, 64.65, 94.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 3, 13.85, 40, 7.08, 4.62, 34.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CX', NULL, 3.89, 40, 0.16, 3.57, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 2, 9.47, 40, 5.74, 2.63, 28.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 3, 8.40, 40, 5.56, 2.08, 28.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 4, 65.32, 40, 8.41, 47.06, 79.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.b', 'CXP', 5, 16.81, 40, 7.01, 6.83, 35.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CX', NULL, 2.93, 40, 0.17, 2.58, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 1, 0.91, 40, 0.91, 0.12, 6.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 2, 40.25, 40, 9.11, 23.84, 59.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 3, 29.19, 40, 8.34, 15.42, 48.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 4, 24.46, 40, 8.12, 11.75, 44.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.d', 'CXP', 5, 5.18, 40, 3.43, 1.31, 18.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CX', NULL, 2.11, 40, 0.14, 1.84, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 1, 15.02, 40, 7.53, 5.09, 36.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 2, 63.06, 40, 9.20, 43.44, 79.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 3, 18.97, 40, 7.72, 7.81, 39.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 4, 1.40, 40, 0.86, 0.40, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.e', 'CXP', 5, 1.55, 40, 1.51, 0.21, 10.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CX', NULL, 1.94, 39, 0.21, 1.51, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 1, 32.47, 39, 9.51, 16.66, 53.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 2, 56.88, 39, 9.91, 36.80, 74.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 3, 2.48, 39, 1.67, 0.63, 9.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 4, 0.53, 39, 0.55, 0.06, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.f', 'CXP', 5, 7.64, 39, 5.37, 1.74, 27.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CX', NULL, 2.73, 40, 0.24, 2.24, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 1, 15.13, 40, 7.01, 5.58, 34.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 2, 37.80, 40, 9.23, 21.55, 57.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 3, 24.84, 40, 9.35, 10.71, 47.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 4, 3.27, 40, 1.61, 1.19, 8.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.g', 'CXP', 5, 18.96, 40, 7.53, 7.99, 38.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CX', NULL, 2.52, 40, 0.15, 2.21, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 1, 10.01, 40, 6.57, 2.49, 32.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 2, 47.31, 40, 10.90, 27.05, 68.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 3, 25.85, 40, 8.16, 12.85, 45.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 4, 14.32, 40, 5.82, 6.01, 30.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.h', 'CXP', 5, 2.51, 40, 1.63, 0.66, 9.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CX', NULL, 2.25, 40, 0.19, 1.87, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 1, 19.80, 40, 8.88, 7.38, 43.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 2, 49.80, 40, 10.28, 30.15, 69.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 3, 17.13, 40, 8.06, 6.15, 39.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 4, 11.88, 40, 6.30, 3.83, 31.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.d.1.i', 'CXP', 5, 1.40, 40, 0.83, 0.42, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CX', NULL, 2.50, 40, 0.33, 1.84, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 1, 48.88, 40, 9.57, 30.58, 67.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 2, 11.04, 40, 6.45, 3.18, 31.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 3, 4.52, 40, 3.31, 0.99, 18.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 4, 12.21, 40, 5.88, 4.38, 29.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.d', 'CXP', 5, 23.36, 40, 7.12, 12.00, 40.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CX', NULL, 1.58, 40, 0.20, 1.17, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 1, 65.38, 40, 10.34, 42.84, 82.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 2, 16.28, 40, 5.51, 7.90, 30.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 3, 13.34, 40, 6.21, 4.93, 31.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 4, 5.01, 40, 5.02, 0.62, 30.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CX', NULL, 3.49, 39, 0.24, 3.00, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 1, 6.23, 39, 5.38, 1.02, 29.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 2, 15.71, 39, 6.71, 6.27, 34.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 3, 26.89, 39, 8.77, 12.97, 47.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 4, 24.85, 39, 7.75, 12.50, 43.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.1', 'CXP', 5, 26.32, 39, 8.55, 12.77, 46.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 40, 0.15, 3.92, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 2, 5.92, 40, 4.43, 1.24, 23.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 3, 8.57, 40, 5.26, 2.35, 26.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 4, 43.63, 40, 10.23, 25.01, 64.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.a', 'CXP', 5, 41.89, 40, 9.59, 24.52, 61.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 40, 0.11, 4.44, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 2, 1.55, 40, 1.51, 0.21, 10.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 3, 5.01, 40, 4.58, 0.75, 26.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 4, 19.54, 40, 8.58, 7.45, 42.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.2.b', 'CXP', 5, 73.90, 40, 8.55, 53.59, 87.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CX', NULL, 4.63, 40, 0.10, 4.43, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 4, 36.58, 40, 10.03, 19.40, 58.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.a.4', 'CXP', 5, 63.42, 40, 10.03, 41.97, 80.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CX', NULL, 1.61, 39, 0.16, 1.29, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 1, 53.39, 39, 10.55, 32.68, 72.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 2, 32.85, 39, 9.65, 16.80, 54.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 3, 13.25, 39, 7.60, 3.85, 36.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 4, 0.51, 39, 0.52, 0.07, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CX', NULL, 3.85, 40, 0.15, 3.54, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 1, 0.91, 40, 0.91, 0.12, 6.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 2, 8.78, 40, 4.79, 2.79, 24.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 3, 14.75, 40, 7.54, 4.89, 36.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 4, 55.12, 40, 8.69, 37.62, 71.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.4', 'CXP', 5, 20.45, 40, 7.62, 9.06, 39.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CX', NULL, 2.55, 39, 0.27, 2.00, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 1, 30.70, 39, 8.87, 16.00, 50.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 2, 22.18, 39, 5.65, 12.82, 35.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 3, 22.26, 39, 8.48, 9.60, 43.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 4, 11.37, 39, 5.52, 4.06, 28.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.7', 'CXP', 5, 13.49, 39, 7.06, 4.38, 34.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CX', NULL, 4.39, 40, 0.21, 3.96, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 2, 10.01, 40, 6.50, 2.52, 32.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 4, 30.71, 40, 9.19, 15.62, 51.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.b.8', 'CXP', 5, 59.27, 40, 11.21, 36.26, 78.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CX', NULL, 3.05, 40, 0.24, 2.57, 3.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 1, 7.14, 40, 5.31, 1.50, 28.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 2, 30.59, 40, 9.44, 15.21, 51.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 3, 22.28, 40, 4.89, 13.94, 33.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 4, 29.67, 40, 8.95, 15.05, 50.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.c.1', 'CXP', 5, 10.32, 40, 6.55, 2.68, 32.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CX', NULL, 3.92, 40, 0.23, 3.45, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 1, 7.91, 40, 5.33, 1.92, 27.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 2, 5.12, 40, 3.42, 1.28, 18.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 3, 11.21, 40, 6.86, 3.04, 33.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 4, 38.35, 40, 10.80, 19.81, 61.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.1', 'CXP', 5, 37.41, 40, 10.12, 19.96, 58.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CX', NULL, 1.02, 39, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 1, 98.98, 39, 1.03, 92.49, 99.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 2, 0.51, 39, 0.52, 0.07, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 4, 0.51, 39, 0.52, 0.07, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.4', 'CT', NULL, 1.14, 40, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.4', 'CTP', 1, 85.71, 40, 7.01, 65.32, 95.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.4', 'CTP', 2, 14.29, 40, 7.01, 4.98, 34.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.8', 'CT', NULL, 2.21, 40, 0.16, 1.89, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.8', 'CTP', 1, 19.90, 40, 8.06, 8.20, 40.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.8', 'CTP', 2, 39.17, 40, 10.83, 20.43, 61.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '4.C.3.d.8', 'CTP', 3, 40.93, 40, 10.94, 21.72, 63.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CX', NULL, 1.48, 25, 0.12, 1.23, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 1, 61.11, 25, 9.72, 40.32, 78.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 2, 32.73, 25, 9.53, 16.61, 54.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 3, 3.28, 25, 3.38, 0.38, 23.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 4, 2.88, 25, 2.86, 0.36, 19.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 25, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 4, 10.29, 25, 6.37, 2.69, 32.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.f', 'CXP', 5, 89.71, 25, 6.37, 67.74, 97.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CX', NULL, 2.92, 25, 0.46, 1.97, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 1, 34.63, 25, 10.92, 16.36, 58.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 2, 16.95, 25, 9.59, 4.77, 45.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 3, 6.78, 25, 4.85, 1.47, 26.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 4, 5.13, 25, 3.56, 1.18, 19.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.h', 'CXP', 5, 36.51, 25, 12.69, 15.67, 64.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CX', NULL, 2.89, 25, 0.30, 2.26, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 1, 20.19, 25, 8.76, 7.61, 43.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 2, 17.10, 25, 10.23, 4.45, 47.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 3, 25.50, 25, 9.45, 10.92, 48.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 4, 28.20, 25, 11.99, 10.37, 57.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.j', 'CXP', 5, 9.01, 25, 5.31, 2.54, 27.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 25, 0.19, 4.22, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 2, 1.63, 25, 1.64, 0.20, 11.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 3, 16.95, 25, 9.59, 4.77, 45.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.2.l', 'CXP', 5, 81.41, 25, 9.47, 54.62, 94.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CX', NULL, 4.90, 25, 0.08, 4.73, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 4, 10.11, 25, 8.16, 1.73, 41.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.a.4', 'CXP', 5, 89.89, 25, 8.16, 58.22, 98.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 25, 0.29, 3.75, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 1, 3.28, 25, 3.38, 0.38, 23.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 2, 8.48, 25, 8.04, 1.08, 44.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 3, 5.16, 25, 5.15, 0.62, 32.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 4, 15.55, 25, 8.97, 4.30, 42.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.e', 'CXP', 5, 67.53, 25, 12.48, 39.12, 87.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CX', NULL, 3.66, 25, 0.33, 2.98, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 1, 8.48, 25, 7.29, 1.31, 39.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 2, 29.74, 25, 12.76, 10.71, 59.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 3, 3.50, 25, 3.43, 0.44, 22.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 4, 3.96, 25, 2.92, 0.84, 16.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.f', 'CXP', 5, 54.33, 25, 10.54, 33.12, 74.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 25, 0.18, 3.56, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 2, 5.13, 25, 3.81, 1.06, 21.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 3, 33.17, 25, 10.58, 15.63, 57.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 4, 25.51, 25, 10.98, 9.41, 53.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.b.1.g', 'CXP', 5, 36.20, 25, 9.91, 18.96, 57.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CX', NULL, 3.70, 25, 0.23, 3.23, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 2, 13.92, 25, 8.84, 3.41, 42.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 3, 30.26, 25, 9.55, 14.56, 52.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 4, 27.56, 25, 10.46, 11.42, 52.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.1', 'CXP', 5, 28.26, 25, 9.92, 12.55, 51.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CX', NULL, 3.44, 25, 0.32, 2.78, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 1, 8.48, 25, 8.04, 1.08, 44.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 2, 14.32, 25, 6.70, 5.13, 34.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 3, 20.37, 25, 10.04, 6.65, 47.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 4, 38.28, 25, 10.40, 20.01, 60.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.c.2', 'CXP', 5, 18.56, 25, 8.49, 6.67, 42.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CX', NULL, 3.44, 24, 0.16, 3.11, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 2, 12.83, 24, 7.76, 3.38, 38.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 3, 38.12, 24, 13.34, 16.05, 66.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 4, 40.98, 24, 10.74, 21.70, 63.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.1', 'CXP', 5, 8.08, 24, 6.54, 1.40, 35.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CX', NULL, 3.72, 23, 0.23, 3.25, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 2, 5.50, 23, 2.87, 1.81, 15.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 3, 37.51, 23, 14.46, 14.31, 68.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 4, 36.67, 23, 9.24, 20.24, 56.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.2', 'CXP', 5, 20.33, 23, 7.85, 8.54, 41.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CX', NULL, 1.73, 24, 0.17, 1.38, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 1, 44.96, 24, 10.34, 25.60, 65.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 2, 43.41, 24, 9.48, 25.67, 63.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 3, 6.70, 24, 4.89, 1.40, 26.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 4, 3.15, 24, 3.12, 0.39, 21.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.1.d.3', 'CXP', 5, 1.78, 24, 1.79, 0.22, 13.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 25, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 4, 1.63, 25, 1.66, 0.20, 12.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.a', 'CXP', 5, 98.37, 25, 1.66, 87.67, 99.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CX', NULL, 1.12, 25, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 1, 97.12, 25, 2.86, 80.32, 99.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.1.f', 'CXP', 5, 2.88, 25, 2.86, 0.36, 19.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CX', NULL, 4.83, 25, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 4, 17.18, 25, 9.13, 5.23, 43.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.a.3', 'CXP', 5, 82.82, 25, 9.13, 56.18, 94.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CX', NULL, 2.37, 24, 0.32, 1.71, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 1, 42.23, 24, 10.26, 23.44, 63.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 2, 18.92, 24, 10.49, 5.36, 49.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 3, 16.99, 24, 8.07, 5.90, 40.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 4, 3.15, 24, 3.12, 0.39, 21.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.a', 'CXP', 5, 18.72, 24, 8.18, 7.04, 41.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 25, 0.23, 1.00, 1.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 1, 86.36, 25, 8.24, 59.89, 96.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 3, 5.16, 25, 5.15, 0.62, 32.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 4, 8.48, 25, 7.29, 1.31, 39.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CX', NULL, 1.79, 25, 0.35, 1.07, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 1, 80.17, 25, 8.79, 56.37, 92.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.c', 'CXP', 5, 19.83, 25, 8.79, 7.32, 43.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CX', NULL, 3.38, 24, 0.37, 2.61, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 1, 14.08, 24, 8.06, 3.97, 39.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 2, 18.77, 24, 9.82, 5.75, 46.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 3, 11.05, 24, 8.87, 1.88, 44.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 4, 27.05, 24, 9.98, 11.52, 51.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.d', 'CXP', 5, 29.05, 24, 9.23, 13.95, 50.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CX', NULL, 2.24, 25, 0.30, 1.62, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 1, 55.58, 25, 10.48, 34.26, 75.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 2, 3.27, 25, 2.41, 0.69, 14.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 3, 13.37, 25, 8.41, 3.34, 40.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 4, 17.10, 25, 9.07, 5.22, 43.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.e', 'CXP', 5, 10.68, 25, 5.40, 3.58, 27.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CX', NULL, 3.50, 25, 0.48, 2.50, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 1, 30.04, 25, 11.54, 12.14, 57.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 2, 10.11, 25, 8.16, 1.73, 41.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.a', 'CXP', 5, 59.85, 25, 12.94, 32.92, 81.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CX', NULL, 4.32, 25, 0.27, 3.77, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 2, 13.39, 25, 8.82, 3.12, 42.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 3, 6.80, 25, 5.44, 1.23, 30.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 4, 14.37, 25, 7.55, 4.52, 37.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.b', 'CXP', 5, 65.44, 25, 10.24, 42.65, 82.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 25, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 1, 98.37, 25, 1.67, 87.51, 99.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 2, 1.63, 25, 1.67, 0.19, 12.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CX', NULL, 2.90, 24, 0.41, 2.05, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 1, 35.98, 24, 12.91, 14.98, 64.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 2, 5.60, 24, 3.83, 1.31, 21.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 3, 20.31, 24, 10.01, 6.62, 47.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 4, 8.32, 24, 8.02, 1.02, 44.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.d', 'CXP', 5, 29.79, 24, 9.93, 13.71, 53.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CX', NULL, 2.83, 25, 0.40, 2.01, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 1, 49.57, 25, 10.74, 28.83, 70.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 3, 9.25, 25, 7.50, 1.59, 39.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.e', 'CXP', 5, 41.18, 25, 10.51, 22.24, 63.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CX', NULL, 1.37, 24, 0.15, 1.06, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 1, 79.62, 24, 7.82, 59.05, 91.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 2, 13.67, 24, 7.78, 3.89, 38.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 3, 1.78, 24, 1.83, 0.21, 13.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.c.1.f', 'CXP', 5, 4.93, 24, 3.65, 1.02, 20.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CX', NULL, 2.19, 25, 0.14, 1.89, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 2, 89.89, 25, 7.23, 63.26, 97.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 3, 1.63, 25, 1.64, 0.20, 11.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 4, 8.48, 25, 7.29, 1.31, 39.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CX', NULL, 4.02, 25, 0.22, 3.56, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 2, 10.81, 25, 8.29, 2.01, 41.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 3, 6.15, 25, 3.79, 1.66, 20.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 4, 53.15, 25, 11.34, 30.72, 74.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.b', 'CXP', 5, 29.90, 25, 10.21, 13.50, 53.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 25, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 1, 97.12, 25, 2.86, 80.32, 99.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 2, 2.88, 25, 2.86, 0.36, 19.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CX', NULL, 3.93, 25, 0.18, 3.56, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 2, 5.59, 25, 3.50, 1.49, 18.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 3, 20.73, 25, 10.25, 6.73, 48.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 4, 48.76, 25, 10.44, 28.66, 69.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.d', 'CXP', 5, 24.91, 25, 8.35, 11.66, 45.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CX', NULL, 2.41, 25, 0.20, 1.99, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 1, 13.92, 25, 8.89, 3.38, 42.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 2, 50.39, 25, 9.82, 31.11, 69.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 3, 22.52, 25, 10.19, 8.01, 49.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 4, 6.80, 25, 5.45, 1.22, 30.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.e', 'CXP', 5, 6.37, 25, 4.41, 1.46, 23.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CX', NULL, 1.64, 25, 0.17, 1.29, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 1, 54.46, 25, 13.72, 27.63, 78.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 2, 37.53, 25, 14.66, 14.18, 68.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 4, 5.13, 25, 3.52, 1.20, 19.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.f', 'CXP', 5, 2.88, 25, 2.86, 0.36, 19.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CX', NULL, 4.83, 25, 0.08, 4.66, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 2, 1.63, 25, 1.66, 0.20, 12.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 4, 11.74, 25, 7.28, 3.03, 36.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.g', 'CXP', 5, 86.63, 25, 7.28, 63.89, 95.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CX', NULL, 3.22, 25, 0.32, 2.56, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 2, 37.56, 25, 13.24, 15.80, 65.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 3, 17.56, 25, 8.34, 6.09, 41.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 4, 30.26, 25, 9.56, 14.56, 52.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.h', 'CXP', 5, 14.62, 25, 7.63, 4.63, 37.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CX', NULL, 3.36, 25, 0.41, 2.51, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 1, 10.02, 25, 7.71, 1.87, 39.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 2, 20.91, 25, 10.99, 6.29, 51.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 3, 27.28, 25, 10.68, 10.99, 53.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 4, 6.76, 25, 3.49, 2.26, 18.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.d.1.i', 'CXP', 5, 35.02, 25, 13.77, 13.39, 65.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CX', NULL, 3.12, 25, 0.36, 2.36, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 1, 19.31, 25, 9.80, 6.13, 46.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 2, 14.62, 25, 8.60, 3.97, 41.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 3, 25.03, 25, 11.04, 9.02, 52.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 4, 17.31, 25, 8.34, 5.92, 41.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.d', 'CXP', 5, 23.73, 25, 7.54, 11.64, 42.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CX', NULL, 2.67, 25, 0.37, 1.91, 3.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 1, 44.65, 25, 12.27, 22.45, 69.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 2, 17.73, 25, 8.82, 5.83, 42.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 4, 1.63, 25, 1.64, 0.20, 11.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.2.e.1.e', 'CXP', 5, 35.99, 25, 9.14, 19.87, 56.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CX', NULL, 4.32, 25, 0.35, 3.59, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 1, 13.92, 25, 8.84, 3.41, 42.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 4, 12.33, 25, 6.75, 3.73, 33.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.1', 'CXP', 5, 73.75, 25, 10.48, 47.91, 89.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CX', NULL, 4.24, 25, 0.20, 3.83, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 1, 3.27, 25, 2.37, 0.71, 13.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 2, 3.27, 25, 2.42, 0.69, 14.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 3, 13.18, 25, 7.24, 3.95, 35.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 4, 26.59, 25, 9.10, 12.16, 48.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.a', 'CXP', 5, 53.70, 25, 9.94, 33.70, 72.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CX', NULL, 4.56, 25, 0.19, 4.16, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 1, 3.27, 25, 2.37, 0.71, 13.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 2, 4.03, 25, 2.94, 0.87, 16.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 3, 7.49, 25, 5.68, 1.47, 30.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 4, 3.50, 25, 3.43, 0.44, 22.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.2.b', 'CXP', 5, 81.71, 25, 7.87, 60.10, 92.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CX', NULL, 4.12, 25, 0.21, 3.69, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 3, 29.87, 25, 8.92, 15.03, 50.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 4, 28.06, 25, 8.62, 13.91, 48.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.a.4', 'CXP', 5, 42.06, 25, 13.12, 19.28, 68.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CX', NULL, 2.96, 25, 0.26, 2.42, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 1, 14.05, 25, 9.48, 3.13, 45.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 2, 12.22, 25, 6.44, 3.87, 32.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 3, 37.89, 25, 10.34, 19.77, 60.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 4, 35.84, 25, 9.86, 18.73, 57.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.4', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CX', NULL, 4.63, 24, 0.25, 4.12, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 2, 8.69, 24, 8.23, 1.10, 44.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 4, 10.61, 24, 5.99, 3.11, 30.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.7', 'CXP', 5, 80.71, 24, 9.87, 52.99, 93.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CX', NULL, 3.98, 25, 0.17, 3.63, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 2, 2.88, 25, 2.86, 0.36, 19.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 3, 28.15, 25, 8.33, 14.34, 47.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 4, 36.81, 25, 10.59, 18.54, 59.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.b.8', 'CXP', 5, 32.16, 25, 11.85, 13.39, 59.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CX', NULL, 3.33, 25, 0.28, 2.76, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 1, 5.44, 25, 4.22, 1.05, 23.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 2, 20.19, 25, 10.12, 6.47, 48.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 3, 35.46, 25, 10.15, 18.02, 57.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 4, 13.57, 25, 7.01, 4.37, 35.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.c.1', 'CXP', 5, 25.35, 25, 9.73, 10.52, 49.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CX', NULL, 3.72, 25, 0.38, 2.93, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 1, 19.08, 25, 10.01, 5.83, 47.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 2, 11.74, 25, 7.23, 3.05, 35.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 3, 6.36, 25, 3.86, 1.75, 20.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 4, 3.50, 25, 3.43, 0.44, 22.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.1', 'CXP', 5, 59.32, 25, 10.10, 38.07, 77.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CX', NULL, 3.48, 25, 0.30, 2.86, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 1, 14.07, 25, 8.55, 3.67, 41.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 2, 19.60, 25, 8.27, 7.62, 41.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 3, 1.63, 25, 1.64, 0.20, 11.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 4, 33.21, 25, 11.84, 14.18, 59.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.3', 'CXP', 5, 31.49, 25, 8.94, 16.35, 51.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.4', 'CT', NULL, 1.08, 25, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.4', 'CTP', 1, 91.52, 25, 8.04, 55.96, 98.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.4', 'CTP', 2, 8.48, 25, 8.04, 1.08, 44.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.8', 'CT', NULL, 1.98, 24, 0.13, 1.72, 2.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.8', 'CTP', 1, 12.14, 24, 7.89, 2.91, 38.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.8', 'CTP', 2, 77.41, 24, 9.98, 51.27, 91.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '4.C.3.d.8', 'CTP', 3, 10.45, 24, 8.46, 1.77, 43.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CX', NULL, 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.c', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.f', 'CXP', 5, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CX', NULL, 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.h', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CX', NULL, 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.j', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.2.l', 'CXP', 5, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CX', NULL, 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.a.4', 'CXP', 5, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CX', NULL, 4.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.e', 'CXP', 5, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CX', NULL, 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.f', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CX', NULL, 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 4, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.b.1.g', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CX', NULL, 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.1', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CX', NULL, 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 3, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.c.2', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CX', NULL, 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.1', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CX', NULL, 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.2', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.1.d.3', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.a', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CX', NULL, 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 1, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CX', NULL, 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 1, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 4, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.a.3', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.a', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.b', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CX', NULL, 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CX', NULL, 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.d', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 1, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.e', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 1, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CX', NULL, 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 4, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.b', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CX', NULL, 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 1, 80.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CX', NULL, 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 2, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CX', NULL, 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CX', NULL, 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.b', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 1, 84.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CX', NULL, 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.d', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 2, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CX', NULL, 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.f', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CX', NULL, 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 1, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 2, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.g', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CX', NULL, 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 2, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.h', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 2, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.d.1.i', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CX', NULL, 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 1, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.d', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CX', NULL, 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 1, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.1', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.a', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CX', NULL, 3.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.2.b', 'CXP', 5, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CX', NULL, 4.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.a.4', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CX', NULL, 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CX', NULL, 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 1, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 3, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.4', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CX', NULL, 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 3, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.7', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CX', NULL, 4.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.b.8', 'CXP', 5, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CX', NULL, 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 4, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.1', 'CXP', 5, 46.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.4', 'CT', NULL, 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.4', 'CTP', 1, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.4', 'CTP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.8', 'CT', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.8', 'CTP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '4.C.3.d.8', 'CTP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CX', NULL, 1.85, 41, 0.36, 1.11, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 1, 66.04, 41, 12.43, 38.82, 85.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 2, 11.57, 41, 7.49, 2.89, 36.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 3, 0.70, 41, 0.59, 0.13, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 4, 14.58, 41, 8.15, 4.35, 39.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.c', 'CXP', 5, 7.11, 41, 6.92, 0.91, 38.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 43, 0.13, 4.59, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 3, 6.59, 43, 6.56, 0.81, 37.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 4, 1.07, 43, 1.00, 0.16, 6.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.f', 'CXP', 5, 92.34, 43, 6.68, 64.22, 98.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CX', NULL, 2.60, 42, 0.43, 1.72, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 1, 55.14, 42, 10.76, 33.81, 74.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 2, 2.48, 42, 2.04, 0.46, 12.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 3, 1.98, 42, 1.53, 0.41, 9.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 4, 7.89, 42, 5.74, 1.71, 29.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.h', 'CXP', 5, 32.50, 42, 12.65, 13.07, 60.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CX', NULL, 2.85, 41, 0.25, 2.35, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 1, 22.67, 41, 8.57, 9.84, 44.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 2, 15.73, 41, 9.08, 4.47, 42.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 3, 23.67, 41, 9.21, 9.96, 46.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 4, 29.81, 41, 6.57, 18.38, 44.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.j', 'CXP', 5, 8.12, 41, 7.40, 1.18, 39.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 42, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 3, 0.42, 42, 0.34, 0.08, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.2.l', 'CXP', 5, 99.58, 42, 0.34, 97.87, 99.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CX', NULL, 4.90, 43, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 4, 9.81, 43, 7.05, 2.13, 35.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.a.4', 'CXP', 5, 90.19, 43, 7.05, 64.79, 97.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 43, 0.22, 4.26, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 2, 6.80, 43, 5.51, 1.24, 29.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 4, 9.25, 43, 5.48, 2.65, 27.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.e', 'CXP', 5, 83.96, 43, 10.86, 50.70, 96.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CX', NULL, 4.13, 43, 0.25, 3.63, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 1, 0.75, 43, 0.57, 0.16, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 2, 17.97, 43, 8.62, 6.31, 41.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 3, 13.84, 43, 7.29, 4.47, 35.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 4, 1.93, 43, 1.48, 0.41, 8.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.f', 'CXP', 5, 65.50, 43, 9.26, 45.36, 81.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 42, 0.25, 3.31, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 1, 7.37, 42, 5.69, 1.46, 30.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 2, 11.07, 42, 6.94, 2.91, 34.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 3, 20.66, 42, 8.89, 8.01, 43.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 4, 14.96, 42, 7.95, 4.74, 38.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.b.1.g', 'CXP', 5, 45.94, 42, 10.13, 27.17, 65.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CX', NULL, 3.53, 42, 0.47, 2.58, 4.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 1, 7.08, 42, 5.72, 1.30, 30.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 2, 31.83, 42, 11.07, 14.28, 56.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 3, 8.51, 42, 5.57, 2.15, 28.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 4, 5.79, 42, 3.46, 1.68, 18.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.1', 'CXP', 5, 46.78, 42, 15.67, 19.78, 75.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CX', NULL, 3.02, 43, 0.51, 2.00, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 1, 25.62, 43, 15.62, 6.18, 64.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 2, 26.98, 43, 9.34, 12.43, 49.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 3, 5.95, 43, 4.52, 1.22, 24.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 4, 3.13, 43, 2.28, 0.70, 12.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.c.2', 'CXP', 5, 38.32, 43, 12.86, 17.17, 65.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CX', NULL, 2.78, 42, 0.27, 2.24, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 1, 14.41, 42, 7.67, 4.58, 37.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 2, 41.84, 42, 11.56, 21.61, 65.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 3, 11.67, 42, 5.98, 3.93, 29.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 4, 15.87, 42, 9.35, 4.39, 43.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.1', 'CXP', 5, 16.21, 42, 8.14, 5.45, 39.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CX', NULL, 3.15, 43, 0.25, 2.66, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 1, 12.69, 43, 7.29, 3.71, 35.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 2, 23.30, 43, 11.63, 7.55, 53.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 3, 27.07, 43, 10.40, 11.36, 51.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 4, 9.74, 43, 6.19, 2.54, 30.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.2', 'CXP', 5, 27.20, 43, 10.91, 10.95, 53.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CX', NULL, 2.40, 42, 0.24, 1.91, 2.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 1, 23.86, 42, 8.30, 11.08, 44.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 2, 35.81, 42, 9.92, 18.92, 57.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 3, 24.35, 42, 9.26, 10.44, 47.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 4, 8.86, 42, 5.84, 2.21, 29.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.1.d.3', 'CXP', 5, 7.12, 42, 6.89, 0.93, 38.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 43, 0.32, 3.85, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 1, 12.56, 43, 8.01, 3.19, 38.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 4, 0.49, 43, 0.51, 0.06, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.a', 'CXP', 5, 86.95, 43, 8.03, 61.51, 96.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 43, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 1, 98.18, 43, 1.91, 86.12, 99.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 2, 1.82, 43, 1.91, 0.21, 13.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CX', NULL, 1.07, 43, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 1, 93.41, 43, 6.03, 66.26, 99.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 2, 6.59, 43, 6.03, 0.97, 33.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 43, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 1, 97.98, 43, 1.95, 86.95, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 2, 2.02, 43, 1.95, 0.28, 13.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 43, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 1, 98.18, 43, 1.91, 86.12, 99.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 2, 1.82, 43, 1.91, 0.21, 13.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CX', NULL, 1.13, 43, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 1, 89.18, 43, 7.33, 64.03, 97.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 2, 8.61, 43, 6.94, 1.57, 35.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 3, 2.20, 43, 1.89, 0.38, 11.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CX', NULL, 4.75, 42, 0.12, 4.51, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 2, 0.95, 42, 0.99, 0.11, 7.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 3, 7.19, 42, 5.54, 1.43, 29.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 4, 7.87, 42, 6.48, 1.39, 34.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.a.3', 'CXP', 5, 83.99, 42, 7.63, 62.52, 94.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CX', NULL, 2.97, 42, 0.33, 2.30, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 1, 32.54, 42, 11.55, 14.29, 58.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 2, 15.54, 42, 11.04, 3.26, 50.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 3, 10.58, 42, 7.16, 2.50, 35.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 4, 5.10, 42, 4.57, 0.79, 26.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.a', 'CXP', 5, 36.24, 42, 10.31, 18.75, 58.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 43, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 1, 84.90, 43, 10.98, 49.96, 96.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 2, 8.51, 43, 5.59, 2.13, 28.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 3, 6.59, 43, 5.53, 1.14, 30.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CX', NULL, 1.67, 42, 0.33, 1.01, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 1, 70.17, 42, 10.35, 46.43, 86.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 2, 16.28, 42, 7.48, 6.03, 37.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 3, 1.73, 42, 1.80, 0.21, 12.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 4, 0.13, 42, 0.14, 0.02, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.c', 'CXP', 5, 11.69, 42, 8.22, 2.58, 39.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CX', NULL, 3.27, 42, 0.35, 2.56, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 1, 21.19, 42, 9.37, 7.96, 45.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 2, 13.66, 42, 8.62, 3.49, 40.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 3, 18.45, 42, 6.71, 8.42, 35.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 4, 10.13, 42, 5.85, 2.99, 29.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.d', 'CXP', 5, 36.58, 42, 8.34, 21.82, 54.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CX', NULL, 2.59, 41, 0.35, 1.87, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 1, 46.28, 41, 9.06, 29.20, 64.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 2, 6.79, 41, 6.09, 1.03, 33.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 3, 11.63, 41, 5.65, 4.15, 28.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 4, 12.65, 41, 6.40, 4.30, 31.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.e', 'CXP', 5, 22.64, 41, 7.73, 10.71, 41.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 43, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 1, 99.87, 43, 0.14, 98.93, 99.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 2, 0.13, 43, 0.14, 0.02, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CX', NULL, 3.53, 42, 0.33, 2.86, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 1, 15.27, 42, 7.85, 5.02, 38.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 2, 10.15, 42, 5.33, 3.35, 26.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 3, 9.12, 42, 5.59, 2.51, 28.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 4, 37.38, 42, 8.92, 21.65, 56.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.a', 'CXP', 5, 28.09, 42, 11.46, 11.05, 55.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CX', NULL, 4.91, 43, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 3, 0.13, 43, 0.14, 0.02, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 4, 8.54, 43, 6.82, 1.58, 35.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.b', 'CXP', 5, 91.33, 43, 6.83, 64.88, 98.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 43, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 1, 99.80, 43, 0.22, 98.29, 99.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 2, 0.20, 43, 0.22, 0.02, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CX', NULL, 2.35, 43, 0.38, 1.57, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 1, 56.47, 43, 8.69, 38.87, 72.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 2, 5.18, 43, 4.53, 0.84, 26.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 3, 11.38, 43, 6.67, 3.27, 32.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 4, 1.05, 43, 0.98, 0.16, 6.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.d', 'CXP', 5, 25.91, 43, 10.72, 10.17, 51.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CX', NULL, 1.09, 42, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 1, 96.57, 42, 2.29, 87.42, 99.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 2, 1.73, 42, 1.80, 0.21, 12.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.e', 'CXP', 5, 1.70, 42, 1.22, 0.40, 7.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CX', NULL, 1.68, 42, 0.24, 1.19, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 1, 65.51, 42, 11.05, 41.44, 83.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 2, 19.97, 42, 9.85, 6.71, 46.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 3, 0.26, 42, 0.19, 0.06, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 4, 9.02, 42, 6.47, 1.98, 32.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.c.1.f', 'CXP', 5, 5.23, 42, 4.57, 0.85, 26.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CX', NULL, 1.82, 43, 0.10, 1.62, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 1, 33.22, 43, 11.03, 15.42, 57.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 2, 59.02, 43, 15.04, 29.11, 83.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 3, 0.54, 43, 0.46, 0.09, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 4, 7.23, 43, 5.49, 1.47, 28.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CX', NULL, 4.13, 43, 0.12, 3.90, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 2, 0.77, 43, 0.55, 0.18, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 3, 5.72, 43, 4.50, 1.11, 24.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 4, 73.02, 43, 8.54, 53.01, 86.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.b', 'CXP', 5, 20.49, 43, 9.08, 7.72, 44.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 43, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 1, 99.67, 43, 0.27, 98.34, 99.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 2, 0.33, 43, 0.27, 0.07, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CX', NULL, 4.11, 41, 0.14, 3.83, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 2, 2.69, 41, 1.81, 0.68, 10.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 3, 9.92, 41, 5.01, 3.42, 25.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 4, 60.70, 41, 12.03, 35.78, 81.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.d', 'CXP', 5, 26.69, 41, 12.08, 9.47, 55.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, 43, 0.23, 1.47, 2.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 1, 39.23, 43, 8.67, 23.66, 57.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 2, 40.85, 43, 8.12, 25.96, 57.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 3, 7.35, 43, 5.48, 1.54, 28.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 4, 12.56, 43, 8.77, 2.79, 41.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 42, 0.17, 1.18, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 1, 64.40, 42, 9.25, 44.47, 80.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 2, 20.82, 42, 7.17, 9.85, 38.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 3, 13.58, 42, 8.52, 3.50, 40.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 4, 0.27, 42, 0.29, 0.03, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.f', 'CXP', 5, 0.93, 42, 0.98, 0.11, 7.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CX', NULL, 4.09, 43, 0.34, 3.40, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 1, 6.83, 43, 6.58, 0.90, 37.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 2, 10.47, 43, 7.10, 2.47, 35.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 3, 3.24, 43, 2.35, 0.73, 13.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 4, 26.03, 43, 13.24, 8.08, 58.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.g', 'CXP', 5, 53.43, 43, 14.42, 26.26, 78.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CX', NULL, 2.57, 43, 0.21, 2.14, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 1, 6.34, 43, 6.26, 0.80, 36.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 2, 50.82, 43, 10.93, 29.95, 71.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 3, 29.48, 43, 12.19, 11.35, 57.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 4, 6.32, 43, 4.56, 1.41, 24.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.h', 'CXP', 5, 7.03, 43, 6.59, 0.98, 36.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CX', NULL, 3.08, 42, 0.34, 2.39, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 1, 12.70, 42, 6.72, 4.10, 33.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 2, 31.42, 42, 9.35, 16.02, 52.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 3, 8.85, 42, 6.28, 1.98, 31.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 4, 29.13, 42, 12.28, 11.01, 57.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.d.1.i', 'CXP', 5, 17.89, 42, 10.11, 5.15, 46.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CX', NULL, 4.15, 43, 0.22, 3.70, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 1, 11.64, 43, 5.91, 3.97, 29.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 2, 6.59, 43, 6.03, 0.97, 33.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 3, 5.84, 43, 4.95, 1.00, 27.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 4, 7.14, 43, 4.55, 1.89, 23.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.d', 'CXP', 5, 68.79, 43, 8.07, 50.79, 82.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CX', NULL, 2.80, 43, 0.46, 1.87, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 1, 28.13, 43, 10.48, 12.09, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 2, 19.66, 43, 8.98, 7.21, 43.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 3, 23.33, 43, 6.98, 12.17, 40.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 4, 2.26, 43, 1.51, 0.58, 8.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.2.e.1.e', 'CXP', 5, 26.61, 43, 13.91, 7.93, 60.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CX', NULL, 4.21, 43, 0.28, 3.66, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 1, 13.52, 43, 6.83, 4.59, 33.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 3, 5.73, 43, 4.93, 0.95, 27.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 4, 13.23, 43, 5.72, 5.28, 29.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.1', 'CXP', 5, 67.52, 43, 9.09, 47.38, 82.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CX', NULL, 4.63, 43, 0.14, 4.34, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 1, 0.13, 43, 0.14, 0.02, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 2, 1.73, 43, 1.45, 0.32, 8.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 3, 5.52, 43, 4.52, 1.00, 25.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 4, 20.57, 43, 8.50, 8.31, 42.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.a', 'CXP', 5, 72.05, 43, 10.68, 46.91, 88.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CX', NULL, 4.78, 42, 0.14, 4.49, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 1, 0.27, 42, 0.21, 0.06, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 2, 0.56, 42, 0.48, 0.10, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 3, 6.94, 42, 6.84, 0.87, 38.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 4, 5.32, 42, 5.03, 0.74, 29.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.2.b', 'CXP', 5, 86.90, 42, 8.22, 60.69, 96.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CX', NULL, 4.24, 43, 0.20, 3.84, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 1, 0.13, 43, 0.14, 0.02, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 2, 1.46, 43, 1.39, 0.21, 9.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 3, 19.77, 43, 11.74, 5.24, 52.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 4, 31.60, 43, 14.91, 10.30, 65.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.a.4', 'CXP', 5, 47.04, 43, 13.16, 23.43, 72.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CX', NULL, 1.85, 40, 0.26, 1.33, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 1, 60.31, 40, 10.56, 38.37, 78.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 2, 14.68, 40, 8.42, 4.23, 40.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 3, 4.36, 40, 2.68, 1.22, 14.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 4, 20.65, 40, 8.94, 7.94, 43.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.2', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CX', NULL, 4.60, 43, 0.21, 4.19, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 2, 6.59, 43, 5.53, 1.14, 30.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 3, 5.05, 43, 4.54, 0.78, 26.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 4, 9.73, 43, 5.46, 2.99, 27.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.4', 'CXP', 5, 78.62, 43, 10.11, 52.22, 92.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CX', NULL, 3.86, 42, 0.26, 3.34, 4.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 1, 1.22, 42, 0.72, 0.37, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 2, 7.43, 42, 6.40, 1.21, 34.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 3, 36.51, 42, 16.06, 12.43, 69.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 4, 13.88, 42, 7.03, 4.68, 34.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.7', 'CXP', 5, 40.97, 42, 13.63, 18.19, 68.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CX', NULL, 4.20, 43, 0.17, 3.84, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 1, 6.59, 43, 5.53, 1.14, 30.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 2, 1.03, 43, 0.73, 0.24, 4.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 3, 8.46, 43, 6.75, 1.56, 34.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 4, 33.96, 43, 10.97, 16.08, 57.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.b.8', 'CXP', 5, 49.96, 43, 9.16, 32.29, 67.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CX', NULL, 2.93, 43, 0.43, 2.07, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 1, 27.04, 43, 10.67, 11.06, 52.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 2, 15.12, 43, 6.76, 5.80, 34.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 3, 15.56, 43, 9.05, 4.39, 42.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 4, 21.91, 43, 9.68, 8.22, 46.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.c.1', 'CXP', 5, 20.38, 43, 10.32, 6.62, 48.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CX', NULL, 2.90, 42, 0.31, 2.27, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 1, 36.82, 42, 10.10, 19.51, 58.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 2, 16.83, 42, 9.68, 4.77, 45.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 3, 0.34, 42, 0.27, 0.07, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 4, 11.96, 42, 6.72, 3.61, 33.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.1', 'CXP', 5, 34.05, 42, 9.35, 18.22, 54.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CX', NULL, 1.78, 41, 0.48, 1.00, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 1, 78.51, 41, 13.32, 42.56, 94.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 2, 0.13, 41, 0.14, 0.02, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 3, 0.21, 41, 0.22, 0.02, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 4, 7.06, 41, 6.09, 1.15, 33.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.3', 'CXP', 5, 14.09, 41, 8.60, 3.76, 40.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.4', 'CT', NULL, 1.14, 43, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.4', 'CTP', 1, 86.47, 43, 7.59, 63.31, 95.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.4', 'CTP', 2, 13.53, 43, 7.59, 4.05, 36.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.4', 'CTP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.8', 'CT', NULL, 1.77, 43, 0.24, 1.29, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.8', 'CTP', 1, 55.14, 43, 13.11, 29.66, 78.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.8', 'CTP', 2, 12.58, 43, 5.56, 4.93, 28.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '4.C.3.d.8', 'CTP', 3, 32.29, 43, 11.19, 14.51, 57.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CX', NULL, 2.19, 32, 0.16, 1.87, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 1, 12.68, 32, 6.54, 4.18, 32.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 2, 56.38, 32, 14.05, 28.72, 80.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 3, 30.52, 32, 13.35, 10.84, 61.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 4, 0.42, 32, 0.44, 0.05, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CX', NULL, 4.47, 32, 0.16, 4.14, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 3, 10.82, 32, 7.12, 2.62, 35.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 4, 31.58, 32, 12.88, 12.04, 60.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.f', 'CXP', 5, 57.60, 32, 12.58, 32.20, 79.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CX', NULL, 4.31, 32, 0.40, 3.50, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 1, 12.19, 32, 9.71, 2.14, 46.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 2, 2.04, 32, 1.73, 0.36, 10.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 3, 1.94, 32, 1.62, 0.35, 10.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 4, 10.08, 32, 5.33, 3.27, 27.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.h', 'CXP', 5, 73.74, 32, 11.64, 45.17, 90.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CX', NULL, 4.10, 32, 0.20, 3.69, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 3, 20.91, 32, 12.22, 5.53, 54.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 4, 48.36, 32, 14.40, 22.41, 75.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.j', 'CXP', 5, 30.73, 32, 12.39, 11.93, 59.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 32, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 2, 2.62, 32, 2.65, 0.32, 18.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 4, 4.56, 32, 4.15, 0.68, 25.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.2.l', 'CXP', 5, 92.81, 32, 4.94, 74.03, 98.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CX', NULL, 4.86, 32, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 3, 2.62, 32, 2.65, 0.32, 18.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 4, 9.01, 32, 7.05, 1.69, 36.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.a.4', 'CXP', 5, 88.36, 32, 7.48, 63.27, 97.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CX', NULL, 4.73, 32, 0.13, 4.46, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 3, 3.63, 32, 2.80, 0.73, 16.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 4, 19.68, 32, 12.11, 4.89, 53.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.e', 'CXP', 5, 76.69, 32, 12.28, 44.76, 93.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CX', NULL, 3.23, 31, 0.50, 2.21, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 1, 28.03, 31, 15.19, 7.72, 64.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 2, 3.28, 31, 2.40, 0.72, 13.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 3, 24.40, 31, 14.20, 6.28, 60.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 4, 6.43, 31, 5.86, 0.93, 33.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.f', 'CXP', 5, 37.86, 31, 12.99, 16.48, 65.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CX', NULL, 4.10, 32, 0.25, 3.59, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 1, 1.00, 32, 0.76, 0.21, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 2, 0.42, 32, 0.44, 0.05, 3.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 3, 30.57, 32, 12.22, 11.98, 58.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 4, 23.60, 32, 12.12, 7.27, 54.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.b.1.g', 'CXP', 5, 44.40, 32, 15.14, 18.61, 73.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CX', NULL, 1.99, 32, 0.28, 1.42, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 1, 48.49, 32, 14.99, 21.69, 76.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 2, 22.41, 32, 10.97, 7.39, 51.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 3, 14.71, 32, 10.99, 2.81, 50.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 4, 10.65, 32, 5.75, 3.36, 29.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.1', 'CXP', 5, 3.73, 32, 1.93, 1.27, 10.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CX', NULL, 2.36, 32, 0.35, 1.64, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 1, 46.33, 32, 13.19, 22.64, 71.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 2, 2.66, 32, 1.49, 0.84, 8.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 3, 21.87, 32, 11.34, 6.74, 52.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 4, 26.67, 32, 12.44, 9.04, 57.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.c.2', 'CXP', 5, 2.47, 32, 1.24, 0.88, 6.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CX', NULL, 2.70, 32, 0.22, 2.25, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 1, 2.62, 32, 2.65, 0.32, 18.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 2, 42.13, 32, 14.27, 18.08, 70.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 3, 38.23, 32, 13.63, 16.02, 66.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 4, 16.59, 32, 11.09, 3.74, 50.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.1', 'CXP', 5, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CX', NULL, 2.48, 32, 0.17, 2.13, 2.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 1, 3.05, 32, 2.70, 0.48, 16.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 2, 57.47, 32, 14.40, 28.89, 81.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 3, 28.15, 32, 13.72, 8.94, 60.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 4, 11.33, 32, 5.44, 4.07, 27.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.2', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CX', NULL, 1.65, 32, 0.20, 1.23, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 1, 54.42, 32, 14.83, 26.08, 80.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 2, 33.89, 32, 14.62, 11.93, 66.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 3, 4.07, 32, 2.94, 0.91, 16.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 4, 7.61, 32, 5.16, 1.81, 26.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 32, 0.49, 3.18, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 1, 20.54, 32, 12.18, 5.34, 54.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 4, 0.85, 32, 0.87, 0.10, 6.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.a', 'CXP', 5, 78.62, 32, 12.22, 45.51, 94.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CX', NULL, 1.83, 32, 0.44, 1.00, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 1, 71.54, 32, 12.46, 41.91, 89.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 2, 1.62, 32, 1.65, 0.20, 12.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 3, 11.93, 32, 9.62, 2.05, 46.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 4, 1.94, 32, 1.55, 0.38, 9.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.b', 'CXP', 5, 12.97, 32, 11.53, 1.82, 54.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 32, 0.14, 1.01, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 1, 79.50, 32, 11.34, 48.42, 94.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 2, 14.49, 32, 10.97, 2.71, 50.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 3, 5.17, 32, 4.27, 0.91, 24.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.c', 'CXP', 5, 0.85, 32, 0.87, 0.10, 6.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 32, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 1, 97.21, 32, 1.65, 91.00, 99.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 2, 0.85, 32, 0.59, 0.20, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 3, 1.52, 32, 1.54, 0.19, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 4, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CX', NULL, 1.83, 32, 0.36, 1.10, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 1, 71.86, 32, 12.31, 42.47, 89.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 3, 8.66, 32, 7.03, 1.52, 36.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 4, 12.54, 32, 11.02, 1.82, 52.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.1.f', 'CXP', 5, 6.94, 32, 4.24, 1.92, 22.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CX', NULL, 4.11, 31, 0.32, 3.45, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 2, 13.81, 31, 11.59, 2.15, 53.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 3, 4.16, 31, 4.13, 0.52, 26.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 4, 38.85, 31, 14.47, 15.48, 68.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.a.3', 'CXP', 5, 43.18, 31, 14.66, 18.32, 72.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CX', NULL, 3.36, 32, 0.29, 2.76, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 1, 15.04, 32, 6.25, 6.12, 32.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 2, 7.62, 32, 5.83, 1.50, 30.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 3, 20.60, 32, 12.15, 5.39, 54.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 4, 40.06, 32, 14.36, 16.48, 69.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.a', 'CXP', 5, 16.69, 32, 11.11, 3.78, 50.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 32, 0.13, 1.04, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 1, 74.00, 32, 12.31, 43.55, 91.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 2, 23.63, 32, 12.26, 7.19, 55.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 4, 1.52, 32, 1.54, 0.19, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.b', 'CXP', 5, 0.85, 32, 0.87, 0.10, 6.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 32, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 1, 94.98, 32, 2.77, 85.25, 98.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 2, 3.14, 32, 2.30, 0.69, 13.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 3, 1.03, 32, 1.06, 0.13, 7.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 4, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.c', 'CXP', 5, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CX', NULL, 2.66, 32, 0.44, 1.77, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 1, 36.25, 32, 12.57, 15.79, 63.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 2, 18.29, 32, 12.07, 4.13, 53.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 3, 1.52, 32, 1.54, 0.19, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 4, 30.97, 32, 13.93, 10.62, 62.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.d', 'CXP', 5, 12.97, 32, 11.52, 1.82, 54.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CX', NULL, 1.74, 32, 0.44, 1.00, 2.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 1, 78.34, 32, 11.36, 48.01, 93.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 2, 1.87, 32, 1.41, 0.40, 8.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 3, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 4, 6.24, 32, 4.46, 1.39, 23.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.e', 'CXP', 5, 13.12, 32, 10.99, 2.07, 51.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CX', NULL, 1.31, 32, 0.13, 1.04, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 1, 87.24, 32, 5.14, 72.74, 94.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 2, 2.95, 32, 1.82, 0.83, 9.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 3, 3.01, 32, 2.30, 0.62, 13.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 4, 5.45, 32, 3.34, 1.51, 17.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.a', 'CXP', 5, 1.36, 32, 1.01, 0.30, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CX', NULL, 3.02, 32, 0.32, 2.36, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 1, 7.30, 32, 4.50, 1.99, 23.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 2, 32.77, 32, 14.35, 11.43, 64.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 3, 32.14, 32, 14.35, 11.01, 64.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 4, 6.51, 32, 4.44, 1.55, 23.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.b', 'CXP', 5, 21.29, 32, 11.14, 6.51, 51.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 31, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 1, 97.99, 31, 1.69, 89.40, 99.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 2, 1.22, 31, 0.94, 0.25, 5.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 3, 0.79, 31, 0.81, 0.10, 6.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 32, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 1, 99.58, 32, 0.43, 96.64, 99.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.e', 'CXP', 5, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CX', NULL, 1.48, 30, 0.15, 1.17, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 1, 55.29, 30, 14.67, 26.88, 80.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 2, 42.29, 30, 14.79, 17.50, 71.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 3, 1.99, 30, 1.59, 0.38, 9.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 4, 0.43, 30, 0.44, 0.05, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CX', NULL, 3.53, 31, 0.15, 3.21, 3.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 2, 3.42, 31, 2.06, 0.98, 11.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 3, 47.28, 31, 14.46, 21.53, 74.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 4, 42.46, 31, 14.60, 17.88, 71.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.a', 'CXP', 5, 6.84, 31, 3.73, 2.18, 19.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CX', NULL, 2.44, 31, 0.15, 2.12, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 1, 2.64, 31, 2.66, 0.32, 18.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 2, 54.98, 31, 14.72, 26.60, 80.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 3, 38.55, 31, 14.58, 15.14, 68.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 4, 3.84, 31, 2.14, 1.21, 11.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 31, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 1, 99.58, 31, 0.44, 96.62, 99.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 2, 0.42, 31, 0.44, 0.05, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CX', NULL, 2.10, 31, 0.11, 1.89, 2.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 1, 5.05, 31, 3.43, 1.21, 18.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 2, 80.22, 31, 10.66, 50.71, 94.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 3, 13.94, 31, 9.94, 2.90, 46.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 4, 0.79, 31, 0.82, 0.09, 6.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, 31, 0.15, 1.21, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 1, 51.73, 31, 14.86, 24.12, 78.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 2, 45.97, 31, 14.79, 20.14, 74.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 3, 1.03, 31, 1.06, 0.13, 7.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 4, 0.42, 31, 0.44, 0.05, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.e', 'CXP', 5, 0.85, 31, 0.87, 0.10, 6.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, 31, 0.09, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 1, 85.53, 31, 7.68, 62.45, 95.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 2, 10.41, 31, 7.12, 2.38, 35.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 3, 3.48, 31, 2.83, 0.64, 16.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.f', 'CXP', 5, 0.58, 31, 0.60, 0.07, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CX', NULL, 2.20, 30, 0.29, 1.61, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 1, 35.98, 30, 13.82, 14.15, 65.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 2, 29.80, 30, 12.40, 11.21, 58.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 3, 13.56, 30, 11.79, 1.96, 55.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 4, 19.43, 30, 10.60, 5.70, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.g', 'CXP', 5, 1.24, 30, 0.97, 0.25, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CX', NULL, 1.57, 32, 0.16, 1.25, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 1, 46.92, 32, 15.06, 20.47, 75.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 2, 50.63, 32, 14.94, 23.25, 77.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 3, 1.00, 32, 0.75, 0.21, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 4, 1.03, 32, 1.06, 0.13, 7.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.h', 'CXP', 5, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CX', NULL, 2.11, 32, 0.20, 1.71, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 1, 19.99, 32, 12.10, 5.07, 53.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 2, 51.93, 32, 14.73, 24.48, 78.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 3, 25.61, 32, 12.42, 8.35, 56.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 4, 2.06, 32, 1.18, 0.63, 6.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.d.1.i', 'CXP', 5, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CX', NULL, 1.63, 32, 0.26, 1.11, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 1, 75.79, 32, 11.21, 47.39, 91.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 2, 1.27, 32, 1.00, 0.25, 6.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 3, 13.93, 32, 10.99, 2.43, 51.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 4, 1.94, 32, 1.56, 0.37, 9.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.d', 'CXP', 5, 7.07, 32, 3.92, 2.20, 20.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 32, 0.13, 1.04, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 1, 87.24, 32, 5.14, 72.74, 94.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 2, 2.95, 32, 1.82, 0.83, 9.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 3, 3.01, 32, 2.30, 0.62, 13.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 4, 5.45, 32, 3.34, 1.51, 17.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.2.e.1.e', 'CXP', 5, 1.36, 32, 1.01, 0.30, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CX', NULL, 2.01, 32, 0.23, 1.54, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 1, 34.14, 32, 14.78, 11.95, 66.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 2, 44.46, 32, 14.64, 19.29, 72.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 3, 13.39, 32, 10.99, 2.19, 51.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 4, 2.73, 32, 1.74, 0.73, 9.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.1', 'CXP', 5, 5.27, 32, 2.58, 1.90, 13.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CX', NULL, 4.10, 32, 0.30, 3.49, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 2, 12.54, 32, 11.52, 1.66, 54.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 3, 2.62, 32, 2.65, 0.32, 18.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 4, 47.08, 32, 14.86, 20.86, 75.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.a', 'CXP', 5, 37.75, 32, 13.44, 15.90, 66.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CX', NULL, 3.81, 32, 0.24, 3.33, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 2, 12.97, 32, 11.52, 1.82, 54.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 3, 18.79, 32, 10.32, 5.50, 47.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 4, 42.60, 32, 14.00, 18.76, 70.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.2.b', 'CXP', 5, 25.65, 32, 9.38, 11.23, 48.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CX', NULL, 4.48, 32, 0.18, 4.11, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 3, 10.39, 32, 7.24, 2.32, 36.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 4, 30.93, 32, 13.98, 10.55, 62.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.a.4', 'CXP', 5, 58.68, 32, 14.59, 29.38, 82.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CX', NULL, 1.48, 32, 0.15, 1.17, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 1, 59.12, 32, 13.85, 31.00, 82.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 2, 34.59, 32, 13.55, 13.49, 64.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 3, 5.87, 32, 3.41, 1.74, 18.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 4, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CX', NULL, 4.00, 32, 0.23, 3.55, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 3, 30.39, 32, 12.83, 11.25, 60.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 4, 38.72, 32, 13.71, 16.28, 67.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.4', 'CXP', 5, 30.89, 32, 13.53, 10.93, 61.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CX', NULL, 2.86, 32, 0.40, 2.05, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 1, 32.14, 32, 13.83, 11.50, 63.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 2, 7.77, 32, 4.51, 2.29, 23.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 3, 16.84, 32, 12.01, 3.40, 53.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 4, 28.71, 32, 13.67, 9.35, 61.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.7', 'CXP', 5, 14.53, 32, 7.82, 4.50, 38.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CX', NULL, 4.45, 32, 0.23, 3.99, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 2, 0.42, 32, 0.43, 0.05, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 3, 12.12, 32, 11.03, 1.64, 53.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 4, 29.62, 32, 12.63, 10.90, 59.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.b.8', 'CXP', 5, 57.84, 32, 14.59, 28.82, 82.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CX', NULL, 2.60, 32, 0.24, 2.11, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 1, 5.75, 32, 5.56, 0.74, 33.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 2, 47.19, 32, 14.84, 20.96, 75.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 3, 28.51, 32, 13.39, 9.45, 60.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 4, 18.14, 32, 11.10, 4.60, 50.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.c.1', 'CXP', 5, 0.42, 32, 0.44, 0.05, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CX', NULL, 3.95, 32, 0.22, 3.50, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 2, 1.20, 32, 0.93, 0.24, 5.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 3, 33.59, 32, 13.99, 12.34, 64.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 4, 33.74, 32, 14.47, 11.98, 65.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.1', 'CXP', 5, 31.47, 32, 12.46, 12.38, 59.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CX', NULL, 1.01, 32, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 1, 99.58, 32, 0.44, 96.54, 99.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 3, 0.42, 32, 0.44, 0.05, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.4', 'CT', NULL, 1.08, 32, 0.04, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.4', 'CTP', 1, 91.71, 32, 4.44, 77.05, 97.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.4', 'CTP', 2, 8.29, 32, 4.44, 2.67, 22.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.8', 'CT', NULL, 1.97, 31, 0.21, 1.53, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.8', 'CTP', 1, 28.97, 31, 13.55, 9.61, 61.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.8', 'CTP', 2, 44.87, 31, 15.15, 18.90, 73.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '4.C.3.d.8', 'CTP', 3, 26.16, 31, 12.73, 8.44, 57.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CX', NULL, 1.75, 29, 0.18, 1.38, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 1, 38.64, 29, 12.74, 17.32, 65.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 2, 51.76, 29, 10.49, 31.21, 71.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 3, 7.66, 29, 6.40, 1.28, 34.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 4, 0.20, 29, 0.21, 0.03, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.c', 'CXP', 5, 1.74, 29, 1.69, 0.24, 11.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CX', NULL, 4.95, 29, 0.05, 4.86, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 3, 2.25, 29, 2.26, 0.28, 15.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 4, 0.20, 29, 0.21, 0.03, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.f', 'CXP', 5, 97.55, 29, 2.27, 85.04, 99.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CX', NULL, 3.26, 29, 0.33, 2.58, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 1, 19.96, 29, 9.29, 7.05, 45.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 2, 7.96, 29, 6.43, 1.41, 34.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 3, 16.85, 29, 10.07, 4.44, 46.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 4, 36.51, 29, 10.32, 18.76, 58.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.h', 'CXP', 5, 18.73, 29, 11.14, 4.89, 50.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CX', NULL, 3.86, 29, 0.23, 3.40, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 2, 5.74, 29, 4.22, 1.22, 23.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 3, 34.49, 29, 14.08, 12.81, 65.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 4, 27.53, 29, 12.51, 9.51, 57.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.j', 'CXP', 5, 32.24, 29, 11.08, 14.41, 57.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 29, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 4, 9.35, 29, 6.62, 2.04, 33.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.2.l', 'CXP', 5, 90.65, 29, 6.62, 66.21, 97.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CX', NULL, 4.74, 29, 0.11, 4.51, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 2, 2.25, 29, 2.26, 0.28, 15.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 4, 18.93, 29, 9.56, 6.12, 45.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.a.4', 'CXP', 5, 78.82, 29, 9.67, 53.19, 92.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CX', NULL, 4.76, 29, 0.10, 4.55, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 2, 2.25, 29, 2.26, 0.28, 15.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 4, 17.23, 29, 8.13, 6.08, 40.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.e', 'CXP', 5, 80.52, 29, 8.38, 58.04, 92.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CX', NULL, 4.41, 29, 0.34, 3.71, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 1, 14.21, 29, 8.55, 3.79, 41.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 4, 2.45, 29, 2.27, 0.36, 14.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.f', 'CXP', 5, 83.34, 29, 8.60, 58.45, 94.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CX', NULL, 4.42, 29, 0.23, 3.94, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 2, 7.22, 29, 6.43, 1.08, 35.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 3, 2.36, 29, 2.26, 0.32, 15.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 4, 31.43, 29, 9.27, 15.97, 52.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.b.1.g', 'CXP', 5, 58.98, 29, 12.52, 33.25, 80.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CX', NULL, 3.97, 29, 0.23, 3.50, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 2, 12.03, 29, 7.15, 3.32, 35.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 3, 17.42, 29, 9.11, 5.45, 43.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 4, 32.51, 29, 12.29, 13.27, 60.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.1', 'CXP', 5, 38.03, 29, 12.14, 17.61, 63.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CX', NULL, 4.34, 29, 0.19, 3.96, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 2, 4.93, 29, 4.50, 0.72, 27.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 3, 2.57, 29, 2.28, 0.41, 14.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 4, 45.93, 29, 11.54, 24.69, 68.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.c.2', 'CXP', 5, 46.58, 29, 12.90, 23.16, 71.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CX', NULL, 3.23, 29, 0.22, 2.78, 3.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 2, 26.23, 29, 9.27, 11.76, 48.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 3, 31.64, 29, 10.63, 14.47, 55.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 4, 34.91, 29, 10.59, 17.11, 58.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.1', 'CXP', 5, 7.22, 29, 6.76, 0.98, 38.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CX', NULL, 3.08, 29, 0.18, 2.72, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 2, 23.07, 29, 10.16, 8.49, 49.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 3, 46.34, 29, 13.93, 21.51, 73.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 4, 30.35, 29, 12.11, 11.88, 58.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.2', 'CXP', 5, 0.23, 29, 0.15, 0.06, 0.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CX', NULL, 1.26, 29, 0.10, 1.07, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 1, 73.74, 29, 9.51, 50.66, 88.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 2, 26.14, 29, 9.50, 11.43, 49.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 4, 0.12, 29, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 29, 0.28, 4.04, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 1, 8.97, 29, 6.95, 1.69, 36.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 3, 0.20, 29, 0.21, 0.03, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 4, 2.36, 29, 2.26, 0.32, 15.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.a', 'CXP', 5, 88.46, 29, 7.21, 64.33, 97.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CX', NULL, 1.49, 28, 0.22, 1.04, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 1, 75.99, 28, 9.10, 53.22, 89.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 2, 14.84, 28, 7.80, 4.68, 38.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 4, 2.46, 28, 2.28, 0.36, 15.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.b', 'CXP', 5, 6.72, 28, 5.03, 1.37, 27.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 29, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 1, 83.54, 29, 8.40, 59.20, 94.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 2, 7.10, 29, 6.76, 0.93, 38.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 4, 0.41, 29, 0.42, 0.05, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.c', 'CXP', 5, 8.95, 29, 5.41, 2.46, 27.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 29, 0.18, 1.05, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 1, 76.31, 29, 10.10, 50.63, 91.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 2, 14.53, 29, 9.03, 3.69, 42.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 3, 0.20, 29, 0.21, 0.03, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 4, 8.83, 29, 5.40, 2.40, 27.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.d', 'CXP', 5, 0.12, 29, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 29, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 1, 95.19, 29, 2.96, 84.07, 98.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 2, 0.32, 29, 0.24, 0.07, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 4, 4.49, 29, 2.93, 1.15, 16.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CX', NULL, 1.61, 29, 0.26, 1.08, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 1, 69.21, 29, 14.99, 34.73, 90.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 2, 14.33, 29, 13.51, 1.72, 61.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 3, 9.35, 29, 7.03, 1.85, 36.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 4, 0.41, 29, 0.42, 0.05, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.1.f', 'CXP', 5, 6.70, 29, 5.02, 1.37, 27.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CX', NULL, 4.71, 29, 0.10, 4.50, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 3, 0.12, 29, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 4, 28.61, 29, 10.31, 12.47, 52.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.a.3', 'CXP', 5, 71.27, 29, 10.31, 46.92, 87.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CX', NULL, 3.73, 29, 0.24, 3.24, 4.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 1, 6.61, 29, 6.57, 0.79, 38.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 3, 32.92, 29, 9.16, 17.34, 53.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 4, 34.88, 29, 12.79, 14.45, 62.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.a', 'CXP', 5, 25.60, 29, 9.04, 11.51, 47.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CX', NULL, 1.27, 29, 0.12, 1.03, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 1, 83.05, 29, 7.09, 63.57, 93.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 2, 7.79, 29, 4.89, 2.05, 25.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 3, 8.83, 29, 5.40, 2.40, 27.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 4, 0.20, 29, 0.21, 0.03, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.b', 'CXP', 5, 0.12, 29, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CX', NULL, 1.35, 29, 0.14, 1.07, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 1, 76.57, 29, 9.09, 53.64, 90.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 2, 15.10, 29, 7.78, 4.88, 38.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 3, 6.59, 29, 5.02, 1.31, 27.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 4, 0.12, 29, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.c', 'CXP', 5, 1.63, 29, 1.68, 0.19, 12.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CX', NULL, 3.90, 29, 0.31, 3.27, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 1, 9.88, 29, 7.23, 2.04, 36.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 2, 11.86, 29, 7.05, 3.27, 34.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 3, 6.73, 29, 6.58, 0.84, 38.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 4, 21.50, 29, 5.50, 12.32, 34.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.d', 'CXP', 5, 50.04, 29, 9.47, 31.56, 68.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CX', NULL, 1.77, 29, 0.23, 1.30, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 1, 66.51, 29, 8.57, 47.45, 81.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 2, 5.95, 29, 4.23, 1.32, 22.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 3, 12.04, 29, 6.52, 3.74, 32.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 4, 15.30, 29, 8.29, 4.65, 40.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.e', 'CXP', 5, 0.20, 29, 0.21, 0.03, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 29, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 1, 94.98, 29, 3.64, 79.87, 98.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 2, 5.02, 29, 3.64, 1.10, 20.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CX', NULL, 3.40, 29, 0.34, 2.70, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 1, 9.18, 29, 6.96, 1.79, 35.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 2, 23.01, 29, 12.57, 6.54, 56.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 3, 7.54, 29, 7.80, 0.82, 44.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 4, 38.94, 29, 15.44, 14.43, 70.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.a', 'CXP', 5, 21.32, 29, 9.69, 7.66, 46.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CX', NULL, 3.98, 29, 0.33, 3.30, 4.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 1, 8.85, 29, 6.95, 1.64, 36.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 2, 12.03, 29, 7.64, 3.03, 37.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 3, 9.47, 29, 6.61, 2.11, 33.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 4, 11.68, 29, 9.34, 2.03, 45.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.b', 'CXP', 5, 57.97, 29, 13.33, 31.02, 80.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 29, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 1, 93.21, 29, 5.03, 72.94, 98.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 2, 6.79, 29, 5.03, 1.41, 27.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CX', NULL, 2.73, 29, 0.29, 2.14, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 1, 30.46, 29, 12.95, 11.13, 60.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 2, 11.77, 29, 7.97, 2.69, 39.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 3, 24.65, 29, 9.81, 9.98, 49.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 4, 20.36, 29, 8.98, 7.60, 44.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.d', 'CXP', 5, 12.77, 29, 6.96, 3.91, 34.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CX', NULL, 1.97, 29, 0.32, 1.32, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 1, 63.09, 29, 9.26, 43.08, 79.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 2, 14.28, 29, 7.80, 4.32, 38.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 3, 0.20, 29, 0.21, 0.03, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 4, 7.37, 29, 4.51, 2.01, 23.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.e', 'CXP', 5, 15.06, 29, 8.24, 4.52, 39.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CX', NULL, 3.73, 28, 0.31, 3.09, 4.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 1, 4.77, 28, 4.73, 0.59, 29.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 2, 19.84, 28, 8.67, 7.48, 43.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 3, 13.53, 28, 5.94, 5.23, 30.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 4, 20.92, 28, 12.45, 5.34, 55.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.c.1.f', 'CXP', 5, 40.94, 28, 15.46, 15.73, 72.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CX', NULL, 2.07, 29, 0.10, 1.87, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 1, 2.77, 29, 2.81, 0.34, 19.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 2, 87.16, 29, 8.96, 56.85, 97.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 3, 9.95, 29, 8.99, 1.39, 46.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 4, 0.12, 29, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CX', NULL, 4.03, 29, 0.13, 3.78, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 3, 10.06, 29, 8.99, 1.44, 46.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 4, 76.68, 29, 9.75, 51.83, 90.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.b', 'CXP', 5, 13.26, 29, 6.74, 4.40, 33.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 29, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 1, 97.75, 29, 2.26, 84.13, 99.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 2, 2.25, 29, 2.26, 0.28, 15.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CX', NULL, 2.45, 28, 0.23, 1.97, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 1, 12.83, 28, 9.74, 2.41, 46.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 2, 52.36, 28, 15.22, 23.92, 79.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 3, 15.05, 28, 9.64, 3.64, 45.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 4, 16.65, 28, 9.65, 4.57, 45.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.d', 'CXP', 5, 3.11, 28, 3.02, 0.41, 20.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CX', NULL, 2.32, 29, 0.19, 1.93, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 1, 7.22, 29, 6.43, 1.08, 35.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 2, 65.55, 29, 9.16, 45.33, 81.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 3, 15.71, 29, 7.97, 5.16, 39.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 4, 11.51, 29, 7.47, 2.82, 36.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 29, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 1, 76.67, 29, 10.21, 50.51, 91.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 2, 23.33, 29, 10.21, 8.63, 49.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CX', NULL, 4.19, 29, 0.31, 3.55, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 2, 10.48, 29, 8.84, 1.67, 44.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 3, 7.06, 29, 4.91, 1.61, 26.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 4, 35.80, 29, 9.51, 19.28, 56.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.g', 'CXP', 5, 46.66, 29, 14.81, 20.55, 74.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CX', NULL, 2.42, 29, 0.16, 2.09, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 2, 70.71, 29, 9.84, 47.69, 86.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 3, 19.09, 29, 8.23, 7.34, 41.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 4, 7.43, 29, 6.75, 1.06, 37.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.h', 'CXP', 5, 2.77, 29, 2.81, 0.34, 19.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CX', NULL, 2.02, 29, 0.14, 1.73, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 1, 21.55, 29, 7.11, 10.40, 39.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 2, 60.18, 29, 10.85, 37.42, 79.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 3, 15.39, 29, 8.97, 4.25, 42.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 4, 0.12, 29, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.d.1.i', 'CXP', 5, 2.77, 29, 2.81, 0.34, 19.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CX', NULL, 3.38, 29, 0.41, 2.54, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 1, 20.28, 29, 9.85, 6.81, 46.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 2, 9.79, 29, 8.31, 1.55, 42.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 3, 10.80, 29, 7.55, 2.38, 37.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 4, 30.24, 29, 9.37, 14.86, 51.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.d', 'CXP', 5, 28.89, 29, 9.38, 13.75, 50.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CX', NULL, 3.73, 29, 0.21, 3.29, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 1, 6.09, 29, 3.43, 1.87, 18.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 2, 9.56, 29, 6.60, 2.16, 33.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 3, 14.53, 29, 3.15, 9.18, 22.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 4, 44.60, 29, 10.72, 24.88, 66.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.2.e.1.e', 'CXP', 5, 25.22, 29, 11.00, 9.26, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CX', NULL, 4.00, 29, 0.33, 3.33, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 1, 13.71, 29, 8.07, 3.78, 39.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 2, 8.73, 29, 6.94, 1.58, 36.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 3, 4.73, 29, 2.95, 1.28, 15.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 4, 9.06, 29, 6.98, 1.73, 36.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.1', 'CXP', 5, 63.77, 29, 10.10, 41.82, 81.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CX', NULL, 4.79, 29, 0.08, 4.62, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 3, 0.20, 29, 0.21, 0.03, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 4, 20.49, 29, 8.19, 8.43, 41.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.a', 'CXP', 5, 79.31, 29, 8.17, 58.01, 91.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CX', NULL, 4.86, 29, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 1, 0.12, 29, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 2, 2.25, 29, 2.26, 0.28, 15.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 3, 0.20, 29, 0.21, 0.03, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 4, 6.44, 29, 6.16, 0.84, 35.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.2.b', 'CXP', 5, 90.99, 29, 6.52, 66.44, 98.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CX', NULL, 5.00, 29, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 4, 0.44, 29, 0.26, 0.13, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.a.4', 'CXP', 5, 99.56, 29, 0.26, 98.56, 99.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CX', NULL, 1.64, 28, 0.17, 1.29, 2.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 1, 49.66, 28, 10.87, 28.79, 70.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 2, 36.30, 28, 10.64, 18.14, 59.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 3, 14.05, 28, 9.33, 3.24, 44.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CX', NULL, 4.66, 29, 0.10, 4.44, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 3, 5.02, 29, 4.50, 0.76, 26.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 4, 24.41, 29, 9.66, 9.95, 48.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.4', 'CXP', 5, 70.57, 29, 9.02, 49.61, 85.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CX', NULL, 2.74, 29, 0.41, 1.90, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 1, 25.66, 29, 12.13, 8.57, 55.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 2, 34.57, 29, 9.43, 18.37, 55.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 3, 7.14, 29, 6.59, 0.99, 37.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 4, 4.93, 29, 4.50, 0.72, 27.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.7', 'CXP', 5, 27.70, 29, 11.21, 10.86, 54.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CX', NULL, 4.67, 29, 0.16, 4.35, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 3, 3.49, 29, 3.49, 0.43, 23.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 4, 25.73, 29, 13.92, 7.23, 60.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.b.8', 'CXP', 5, 70.77, 29, 14.36, 36.88, 90.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CX', NULL, 2.62, 29, 0.26, 2.08, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 1, 21.79, 29, 9.37, 8.29, 46.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 2, 22.67, 29, 8.59, 9.70, 44.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 3, 34.28, 29, 9.67, 17.80, 55.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 4, 14.44, 29, 8.54, 3.94, 41.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.c.1', 'CXP', 5, 6.81, 29, 6.58, 0.87, 37.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CX', NULL, 3.91, 29, 0.40, 3.09, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 1, 7.10, 29, 6.43, 1.03, 36.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 2, 12.73, 29, 6.94, 3.90, 34.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 3, 7.10, 29, 6.76, 0.93, 38.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 4, 27.70, 29, 13.35, 8.91, 60.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.1', 'CXP', 5, 45.37, 29, 12.79, 22.39, 70.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.4', 'CT', NULL, 1.15, 29, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.4', 'CTP', 1, 84.52, 29, 8.11, 60.55, 95.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.4', 'CTP', 2, 15.48, 29, 8.11, 4.90, 39.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.8', 'CT', NULL, 2.17, 29, 0.18, 1.80, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.8', 'CTP', 1, 30.57, 29, 9.28, 15.23, 51.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.8', 'CTP', 2, 21.43, 29, 13.54, 4.99, 58.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '4.C.3.d.8', 'CTP', 3, 48.01, 29, 13.12, 23.94, 73.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CX', NULL, 1.94, 49, 0.18, 1.57, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 1, 47.92, 49, 7.90, 32.74, 63.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 2, 25.80, 49, 7.14, 14.11, 42.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 3, 10.99, 49, 4.10, 5.05, 22.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 4, 15.29, 49, 6.55, 6.12, 33.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 49, 0.04, 4.85, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 3, 2.28, 49, 1.74, 0.49, 10.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 4, 2.05, 49, 2.07, 0.27, 14.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.f', 'CXP', 5, 95.66, 49, 2.70, 85.60, 98.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CX', NULL, 3.00, 49, 0.35, 2.28, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 1, 41.28, 49, 8.97, 25.04, 59.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 2, 4.52, 49, 2.86, 1.23, 15.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 3, 4.44, 49, 3.78, 0.77, 21.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 4, 12.94, 49, 5.21, 5.54, 27.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.h', 'CXP', 5, 36.82, 49, 10.03, 19.68, 58.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CX', NULL, 3.37, 49, 0.20, 2.96, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 1, 16.39, 49, 6.30, 7.22, 33.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 2, 13.10, 49, 6.68, 4.43, 32.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 3, 19.20, 49, 6.10, 9.72, 34.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 4, 19.68, 49, 6.18, 10.04, 34.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.j', 'CXP', 5, 31.64, 49, 6.55, 20.11, 45.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 49, 0.10, 4.54, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 2, 2.05, 49, 2.07, 0.27, 14.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 3, 3.24, 49, 3.21, 0.43, 20.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 4, 12.48, 49, 6.38, 4.22, 31.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.2.l', 'CXP', 5, 82.23, 49, 6.92, 64.10, 92.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CX', NULL, 4.98, 49, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 4, 1.99, 49, 1.19, 0.60, 6.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.a.4', 'CXP', 5, 98.01, 49, 1.19, 93.55, 99.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CX', NULL, 4.75, 49, 0.12, 4.51, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 1, 0.66, 49, 0.67, 0.09, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 2, 3.49, 49, 3.46, 0.46, 22.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 3, 0.66, 49, 0.67, 0.09, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 4, 10.84, 49, 5.11, 4.03, 26.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.e', 'CXP', 5, 84.34, 49, 6.06, 68.15, 93.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CX', NULL, 4.59, 49, 0.12, 4.35, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 1, 1.99, 49, 1.19, 0.59, 6.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 3, 11.12, 49, 5.42, 3.99, 27.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 4, 10.68, 49, 4.95, 4.05, 25.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.f', 'CXP', 5, 76.21, 49, 6.90, 59.84, 87.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CX', NULL, 3.95, 47, 0.16, 3.63, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 1, 0.70, 47, 0.71, 0.09, 5.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 2, 7.28, 47, 4.45, 2.04, 22.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 3, 23.02, 47, 9.24, 9.48, 46.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 4, 34.19, 47, 7.68, 20.71, 50.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.b.1.g', 'CXP', 5, 34.81, 47, 6.88, 22.49, 49.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CX', NULL, 3.86, 47, 0.23, 3.39, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 1, 3.61, 47, 2.89, 0.70, 16.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 2, 16.39, 47, 7.34, 6.25, 36.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 3, 8.56, 47, 4.43, 2.91, 22.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 4, 33.59, 47, 8.32, 19.28, 51.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.1', 'CXP', 5, 37.85, 47, 9.35, 21.49, 57.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CX', NULL, 3.55, 47, 0.21, 3.12, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 1, 1.40, 47, 1.01, 0.33, 5.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 2, 23.55, 47, 7.57, 11.67, 41.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 3, 16.59, 47, 5.52, 8.18, 30.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 4, 35.34, 47, 8.53, 20.49, 53.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.c.2', 'CXP', 5, 23.11, 47, 6.61, 12.44, 38.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CX', NULL, 4.03, 46, 0.15, 3.73, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 2, 3.31, 46, 2.62, 0.65, 15.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 3, 28.34, 46, 7.48, 15.86, 45.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 4, 29.95, 46, 6.98, 17.95, 45.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.1', 'CXP', 5, 38.40, 46, 9.14, 22.26, 57.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CX', NULL, 4.12, 47, 0.15, 3.81, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 2, 4.53, 47, 2.95, 1.19, 15.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 3, 16.03, 47, 6.52, 6.71, 33.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 4, 42.65, 47, 8.84, 26.43, 60.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.2', 'CXP', 5, 36.79, 47, 9.53, 20.32, 57.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CX', NULL, 2.59, 47, 0.27, 2.04, 3.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 1, 26.75, 47, 6.65, 15.57, 41.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 2, 35.75, 47, 6.94, 23.25, 50.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 3, 8.34, 47, 3.47, 3.52, 18.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 4, 10.14, 47, 5.02, 3.59, 25.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.1.d.3', 'CXP', 5, 19.01, 47, 7.38, 8.21, 38.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CX', NULL, 4.79, 47, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 1, 2.16, 47, 2.17, 0.28, 14.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 2, 1.71, 47, 1.69, 0.23, 11.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 4, 6.96, 47, 5.78, 1.23, 31.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.a', 'CXP', 5, 89.17, 47, 6.11, 69.74, 96.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CX', NULL, 1.64, 47, 0.25, 1.13, 2.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 1, 78.71, 47, 7.44, 60.22, 90.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 2, 5.66, 47, 4.19, 1.22, 22.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 4, 3.83, 47, 2.94, 0.79, 16.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.b', 'CXP', 5, 11.80, 47, 5.28, 4.59, 27.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CX', NULL, 1.40, 47, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 1, 85.26, 47, 6.27, 67.94, 94.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 2, 5.47, 47, 3.16, 1.66, 16.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 3, 0.70, 47, 0.71, 0.09, 5.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 4, 0.90, 47, 0.90, 0.12, 6.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.c', 'CXP', 5, 7.67, 47, 5.79, 1.57, 30.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 47, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 1, 91.71, 47, 4.17, 78.59, 97.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 2, 4.46, 47, 3.47, 0.90, 19.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.d', 'CXP', 5, 3.83, 47, 2.95, 0.79, 16.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CX', NULL, 1.44, 47, 0.23, 1.00, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 1, 82.12, 47, 6.87, 64.17, 92.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 2, 8.11, 47, 4.48, 2.56, 22.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 3, 0.70, 47, 0.71, 0.09, 5.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 4, 2.10, 47, 1.27, 0.62, 6.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.1.f', 'CXP', 5, 6.97, 47, 5.79, 1.23, 31.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CX', NULL, 4.65, 47, 0.14, 4.37, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 2, 4.65, 47, 3.95, 0.81, 22.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 3, 5.30, 47, 3.50, 1.35, 18.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 4, 10.30, 47, 4.65, 4.01, 24.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.a.3', 'CXP', 5, 79.75, 47, 7.14, 61.78, 90.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CX', NULL, 2.95, 47, 0.31, 2.34, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 1, 31.56, 47, 7.74, 18.32, 48.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 2, 14.74, 47, 4.80, 7.42, 27.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 3, 11.85, 47, 5.44, 4.50, 27.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 4, 10.63, 47, 4.47, 4.41, 23.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.a', 'CXP', 5, 31.22, 47, 9.08, 16.24, 51.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CX', NULL, 1.40, 47, 0.17, 1.06, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 1, 77.46, 47, 7.12, 60.19, 88.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 2, 14.18, 47, 5.60, 6.14, 29.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 3, 3.13, 47, 2.90, 0.47, 18.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 4, 1.40, 47, 1.03, 0.32, 5.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.b', 'CXP', 5, 3.83, 47, 2.93, 0.80, 16.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 47, 0.25, 1.26, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 1, 72.47, 47, 6.82, 56.96, 83.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 2, 10.00, 47, 4.36, 4.03, 22.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 3, 0.90, 47, 0.90, 0.12, 6.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 4, 1.92, 47, 1.93, 0.25, 13.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.c', 'CXP', 5, 14.71, 47, 6.38, 5.84, 32.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CX', NULL, 2.78, 47, 0.33, 2.11, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 1, 40.93, 47, 9.62, 23.72, 60.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 2, 10.79, 47, 5.62, 3.60, 28.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 3, 2.03, 47, 2.06, 0.26, 14.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 4, 21.74, 47, 5.71, 12.38, 35.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.d', 'CXP', 5, 24.52, 47, 7.27, 12.85, 41.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 47, 0.22, 1.63, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 1, 56.11, 47, 7.85, 40.22, 70.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 2, 11.72, 47, 5.09, 4.70, 26.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 3, 7.05, 47, 3.45, 2.56, 17.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 4, 18.30, 47, 5.38, 9.80, 31.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.e', 'CXP', 5, 6.82, 47, 3.71, 2.21, 19.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CX', NULL, 1.55, 47, 0.17, 1.20, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 1, 67.80, 47, 8.30, 49.49, 81.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 2, 19.31, 47, 7.03, 8.80, 37.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 3, 6.82, 47, 4.37, 1.80, 22.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 4, 2.06, 47, 2.10, 0.26, 14.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.a', 'CXP', 5, 4.01, 47, 3.80, 0.57, 23.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CX', NULL, 4.63, 48, 0.18, 4.27, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 2, 3.07, 48, 2.84, 0.46, 17.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 3, 9.83, 48, 5.14, 3.28, 25.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 4, 7.72, 48, 3.68, 2.87, 19.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.b', 'CXP', 5, 79.38, 48, 9.02, 55.95, 92.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 48, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 1, 96.31, 48, 2.65, 85.38, 99.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 2, 3.69, 48, 2.65, 0.85, 14.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CX', NULL, 1.84, 47, 0.26, 1.32, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 1, 71.24, 47, 8.31, 52.27, 84.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 2, 3.30, 47, 2.39, 0.75, 13.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 3, 5.62, 47, 3.48, 1.56, 18.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 4, 9.41, 47, 5.63, 2.67, 28.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.d', 'CXP', 5, 10.43, 47, 5.20, 3.66, 26.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 48, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 1, 96.77, 48, 2.11, 88.49, 99.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 2, 1.70, 48, 1.73, 0.21, 12.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 4, 1.54, 48, 1.13, 0.35, 6.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CX', NULL, 2.08, 49, 0.21, 1.65, 2.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 1, 48.97, 49, 7.70, 34.06, 64.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 2, 22.87, 49, 7.40, 11.31, 40.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 3, 8.79, 49, 4.58, 2.97, 23.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 4, 10.30, 49, 4.87, 3.83, 24.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.c.1.f', 'CXP', 5, 9.06, 49, 5.03, 2.84, 25.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CX', NULL, 2.46, 49, 0.17, 2.11, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 1, 7.40, 49, 4.56, 2.05, 23.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 2, 56.66, 49, 9.26, 37.99, 73.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 3, 18.89, 49, 6.26, 9.29, 34.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 4, 17.05, 49, 6.59, 7.46, 34.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CX', NULL, 3.67, 49, 0.17, 3.33, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 2, 10.69, 49, 5.90, 3.34, 29.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 3, 25.88, 49, 7.17, 14.15, 42.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 4, 49.21, 49, 8.64, 32.60, 65.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.b', 'CXP', 5, 14.21, 49, 5.95, 5.84, 30.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 49, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 1, 95.58, 49, 2.72, 85.58, 98.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 2, 4.42, 49, 2.72, 1.25, 14.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CX', NULL, 3.42, 49, 0.21, 2.99, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 2, 28.85, 49, 8.79, 14.63, 48.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 3, 21.74, 49, 7.15, 10.66, 39.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 4, 27.97, 49, 7.42, 15.62, 44.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.d', 'CXP', 5, 21.44, 49, 6.46, 11.21, 37.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, 48, 0.10, 1.65, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 1, 25.85, 48, 7.53, 13.66, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 2, 66.07, 48, 7.67, 49.45, 79.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 3, 5.59, 48, 3.48, 1.55, 18.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 4, 2.49, 48, 1.83, 0.56, 10.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CX', NULL, 1.50, 48, 0.13, 1.25, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 1, 66.02, 48, 6.77, 51.43, 78.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 2, 26.45, 48, 6.48, 15.55, 41.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 3, 2.25, 48, 1.61, 0.52, 9.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 4, 1.63, 48, 1.62, 0.22, 11.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.f', 'CXP', 5, 3.64, 48, 2.81, 0.75, 15.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CX', NULL, 3.26, 47, 0.23, 2.79, 3.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 1, 18.15, 47, 6.08, 8.87, 33.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 2, 25.50, 47, 8.64, 12.05, 46.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 3, 4.27, 47, 2.99, 1.01, 16.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 4, 16.57, 47, 5.96, 7.69, 32.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.g', 'CXP', 5, 35.52, 47, 7.30, 22.48, 51.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CX', NULL, 2.66, 49, 0.19, 2.28, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 1, 12.34, 49, 6.25, 4.22, 31.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 2, 41.26, 49, 9.22, 24.64, 60.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 3, 22.22, 49, 6.53, 11.78, 37.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 4, 16.59, 49, 5.22, 8.52, 29.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.h', 'CXP', 5, 7.59, 49, 4.15, 2.44, 21.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 48, 0.22, 2.21, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 1, 13.78, 48, 6.49, 5.06, 32.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 2, 48.39, 48, 9.67, 30.07, 67.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 3, 12.62, 48, 6.18, 4.46, 30.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 4, 9.60, 48, 4.62, 3.51, 23.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.d.1.i', 'CXP', 5, 15.62, 48, 6.46, 6.46, 33.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CX', NULL, 4.19, 49, 0.20, 3.78, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 1, 8.62, 49, 4.30, 3.05, 22.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 2, 7.60, 49, 4.46, 2.25, 22.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 3, 5.90, 49, 4.26, 1.32, 22.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 4, 12.27, 49, 5.46, 4.80, 27.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.d', 'CXP', 5, 65.61, 49, 8.09, 48.13, 79.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CX', NULL, 1.64, 49, 0.16, 1.32, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 1, 58.50, 49, 8.98, 40.13, 74.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 2, 30.09, 49, 7.71, 17.08, 47.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 3, 4.47, 49, 2.82, 1.22, 15.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 4, 2.87, 49, 1.72, 0.85, 9.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.2.e.1.e', 'CXP', 5, 4.07, 49, 2.79, 1.00, 15.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CX', NULL, 3.84, 48, 0.27, 3.30, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 1, 12.13, 48, 5.24, 4.88, 27.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 2, 11.71, 48, 5.67, 4.21, 28.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 3, 10.62, 48, 5.81, 3.35, 28.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 4, 11.39, 48, 5.55, 4.08, 27.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.1', 'CXP', 5, 54.16, 48, 8.57, 37.11, 70.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CX', NULL, 4.28, 49, 0.19, 3.89, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 1, 5.40, 49, 4.02, 1.16, 21.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 2, 2.76, 49, 2.68, 0.38, 17.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 3, 15.54, 49, 6.64, 6.23, 33.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 4, 11.28, 49, 4.50, 4.90, 23.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.a', 'CXP', 5, 65.02, 49, 7.31, 49.35, 78.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CX', NULL, 4.41, 49, 0.20, 4.01, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 1, 5.40, 49, 4.02, 1.16, 21.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 2, 3.42, 49, 2.75, 0.66, 15.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 3, 11.79, 49, 6.04, 3.99, 30.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 4, 3.43, 49, 2.46, 0.79, 13.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.2.b', 'CXP', 5, 75.95, 49, 7.13, 59.04, 87.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CX', NULL, 4.16, 49, 0.14, 3.88, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 1, 0.66, 49, 0.67, 0.09, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 2, 6.68, 49, 4.05, 1.90, 20.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 3, 12.17, 49, 5.35, 4.82, 27.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 4, 37.33, 49, 6.99, 24.62, 52.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.a.4', 'CXP', 5, 43.16, 49, 7.09, 29.81, 57.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CX', NULL, 2.05, 49, 0.16, 1.73, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 1, 35.03, 49, 6.70, 22.98, 49.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 2, 34.19, 49, 6.83, 22.01, 48.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 3, 21.45, 49, 7.12, 10.46, 38.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 4, 9.33, 49, 5.01, 3.03, 25.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.2', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CX', NULL, 4.81, 49, 0.07, 4.67, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 2, 0.66, 49, 0.67, 0.09, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 4, 16.74, 49, 6.64, 7.16, 34.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.4', 'CXP', 5, 82.60, 49, 6.66, 65.16, 92.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CX', NULL, 3.51, 49, 0.29, 2.94, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 1, 17.73, 49, 6.27, 8.32, 33.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 2, 12.15, 49, 5.53, 4.66, 28.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 3, 9.45, 49, 4.74, 3.32, 24.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 4, 22.66, 49, 6.63, 12.04, 38.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.7', 'CXP', 5, 38.00, 49, 8.41, 23.03, 55.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CX', NULL, 3.98, 49, 0.16, 3.66, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 1, 3.78, 49, 3.72, 0.50, 23.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 2, 4.44, 49, 3.64, 0.82, 20.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 3, 13.23, 49, 5.43, 5.57, 28.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 4, 47.04, 49, 7.87, 31.99, 62.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.b.8', 'CXP', 5, 31.51, 49, 6.59, 19.94, 45.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CX', NULL, 2.92, 49, 0.20, 2.53, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 1, 22.08, 49, 6.98, 11.14, 39.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 2, 4.94, 49, 2.92, 1.47, 15.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 3, 40.32, 49, 7.22, 26.98, 55.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 4, 24.16, 49, 7.05, 12.82, 40.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.c.1', 'CXP', 5, 8.50, 49, 4.06, 3.15, 20.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CX', NULL, 4.33, 49, 0.21, 3.91, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 1, 4.91, 49, 4.78, 0.65, 28.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 3, 13.92, 49, 5.81, 5.74, 30.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 4, 19.65, 49, 6.36, 9.82, 35.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.1', 'CXP', 5, 61.53, 49, 8.17, 44.41, 76.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CX', NULL, 1.63, 49, 0.19, 1.24, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 1, 71.78, 49, 7.45, 54.84, 84.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 2, 12.77, 49, 5.78, 4.91, 29.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 3, 2.05, 49, 1.52, 0.45, 8.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 4, 7.58, 49, 3.95, 2.57, 20.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.3', 'CXP', 5, 5.82, 49, 4.19, 1.31, 22.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.4', 'CT', NULL, 1.11, 49, 0.05, 1.01, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.4', 'CTP', 1, 88.96, 49, 4.92, 74.64, 95.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.4', 'CTP', 2, 11.04, 49, 4.92, 4.33, 25.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.4', 'CTP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.8', 'CT', NULL, 1.69, 49, 0.12, 1.46, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.8', 'CTP', 1, 52.65, 49, 7.81, 37.19, 67.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.8', 'CTP', 2, 25.79, 49, 8.28, 12.71, 45.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '4.C.3.d.8', 'CTP', 3, 21.57, 49, 6.37, 11.43, 36.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CX', NULL, 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 3, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 4, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.c', 'CXP', 5, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.f', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CX', NULL, 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 4, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.h', 'CXP', 5, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.j', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.2.l', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CX', NULL, 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.a.4', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.e', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.f', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 4, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.b.1.g', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.1', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.c.2', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.1', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.2', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.1.d.3', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.a', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.d', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.a.3', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CX', NULL, 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.a', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CX', NULL, 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.c', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.d', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CX', NULL, 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.e', 'CXP', 5, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.b', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CX', NULL, 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.d', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CX', NULL, 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.e', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CX', NULL, 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 1, 57.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 2, 21.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.c.1.f', 'CXP', 5, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CX', NULL, 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.b', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.d', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 4, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.g', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.h', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 2, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.d.1.i', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CX', NULL, 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.d', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.2.e.1.e', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.1', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CX', NULL, 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 4, 15.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.a', 'CXP', 5, 68.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.2.b', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 4, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.a.4', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CX', NULL, 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.4', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.7', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 4, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.b.8', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.1', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CX', NULL, 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.4', 'CT', NULL, 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.4', 'CTP', 1, 73.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.4', 'CTP', 2, 26.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.4', 'CTP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.8', 'CT', NULL, 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.8', 'CTP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.8', 'CTP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '4.C.3.d.8', 'CTP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CX', NULL, 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 2, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.f', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.h', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.j', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.2.l', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.a.4', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.e', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.f', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.b.1.g', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.1', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 3, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.c.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.2', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.1.d.3', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CX', NULL, 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.a', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.b', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CX', NULL, 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.a.3', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.d', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.b', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.a', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CX', NULL, 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CX', NULL, 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CX', NULL, 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.g', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.d.1.i', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.1', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.a', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CX', NULL, 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.2.b', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.a.4', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.4', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.7', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.b.8', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.c.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.1', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.4', 'CT', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.4', 'CTP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.4', 'CTP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.8', 'CT', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.8', 'CTP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.8', 'CTP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '4.C.3.d.8', 'CTP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.c', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CX', NULL, 4.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.f', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.h', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.j', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.2.l', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.a.4', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.e', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.f', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.b.1.g', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.1', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.c.2', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.1', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.2', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CX', NULL, 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.1.d.3', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.a', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.a.3', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.a', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CX', NULL, 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.c', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.d', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.e', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.a', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CX', NULL, 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.b', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CX', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.d', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.e', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.c.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 2, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 4, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.b', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CX', NULL, 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.d', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 2, 77.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.f', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CX', NULL, 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.g', 'CXP', 5, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CX', NULL, 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.h', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CX', NULL, 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.d.1.i', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.d', 'CXP', 5, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CX', NULL, 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.2.e.1.e', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.1', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.a', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.2.b', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 4, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.a.4', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CX', NULL, 4.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.4', 'CXP', 5, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.7', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CX', NULL, 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.b.8', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.c.1', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.1', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CX', NULL, 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.3', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.4', 'CT', NULL, 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.4', 'CTP', 1, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.4', 'CTP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.8', 'CT', NULL, 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.8', 'CTP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.8', 'CTP', 2, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '4.C.3.d.8', 'CTP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.f', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.h', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.j', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CX', NULL, 5.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.2.l', 'CXP', 5, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.a.4', 'CXP', 5, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CX', NULL, 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.e', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CX', NULL, 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.f', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CX', NULL, 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.b.1.g', 'CXP', 5, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CX', NULL, 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 4, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.1', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 3, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.c.2', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.1', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CX', NULL, 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.2', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CX', NULL, 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 3, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.a', 'CXP', 5, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CX', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 1, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.a.3', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.a', 'CXP', 5, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CX', NULL, 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 1, 95.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CX', NULL, 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 1, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.d', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CX', NULL, 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.e', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CX', NULL, 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.a', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CX', NULL, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.b', 'CXP', 5, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CX', NULL, 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 1, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.d', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CX', NULL, 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CX', NULL, 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 1, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.c.1.f', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CX', NULL, 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CX', NULL, 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.d', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CX', NULL, 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CX', NULL, 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 1, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 1, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.g', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CX', NULL, 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 1, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 2, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 4, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.h', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.d.1.i', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CX', NULL, 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.d', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.2.e.1.e', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.1', 'CXP', 5, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CX', NULL, 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.a', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CX', NULL, 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.2.b', 'CXP', 5, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CX', NULL, 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.a.4', 'CXP', 5, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CX', NULL, 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 1, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 4, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.2', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CX', NULL, 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 4, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.4', 'CXP', 5, 76.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.7', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CX', NULL, 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 2, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 4, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.b.8', 'CXP', 5, 57.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CX', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 2, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 3, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.c.1', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CX', NULL, 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 3, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 4, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.1', 'CXP', 5, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CX', NULL, 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 1, 85.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.4', 'CT', NULL, 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.4', 'CTP', 1, 90.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.4', 'CTP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.4', 'CTP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.8', 'CT', NULL, 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.8', 'CTP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.8', 'CTP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '4.C.3.d.8', 'CTP', 3, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CX', NULL, 2.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 1, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 2, 67.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.c', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CX', NULL, 4.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 4, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.f', 'CXP', 5, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CX', NULL, 3.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 4, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.h', 'CXP', 5, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CX', NULL, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 2, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 3, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.j', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.2.l', 'CXP', 5, 94.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CX', NULL, 4.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 4, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.a.4', 'CXP', 5, 67.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.e', 'CXP', 5, 67.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CX', NULL, 3.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.f', 'CXP', 5, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.b.1.g', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CX', NULL, 3.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 3, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 4, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.1', 'CXP', 5, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CX', NULL, 3.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 3, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.c.2', 'CXP', 5, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CX', NULL, 3.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 3, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 4, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.1', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CX', NULL, 3.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 3, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 4, 47.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.2', 'CXP', 5, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CX', NULL, 2.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 2, 61.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 3, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.1.d.3', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CX', NULL, 1.32, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 1, 79.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.b', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CX', NULL, 4.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 4, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.a.3', 'CXP', 5, 55.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CX', NULL, 3.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 1, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.a', 'CXP', 5, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CX', NULL, 1.56, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 1, 79.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.b', 'CXP', 5, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CX', NULL, 2.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 1, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 4, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.c', 'CXP', 5, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CX', NULL, 4.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.d', 'CXP', 5, 70.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CX', NULL, 2.91, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 1, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 4, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.e', 'CXP', 5, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 1, 97.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CX', NULL, 3.85, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 4, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.a', 'CXP', 5, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CX', NULL, 4.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 3, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.b', 'CXP', 5, 82.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CX', NULL, 3.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 1, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 2, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.d', 'CXP', 5, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CX', NULL, 1.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 1, 73.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.e', 'CXP', 5, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CX', NULL, 1.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 1, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 2, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 4, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.c.1.f', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CX', NULL, 3.15, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 2, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 3, 38.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 4, 29.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.a', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CX', NULL, 3.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 2, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 3, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 4, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.b', 'CXP', 5, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 1, 97.06, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CX', NULL, 2.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 2, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 4, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CX', NULL, 1.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 1, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 2, 82.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 1, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CX', NULL, 4.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 4, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.g', 'CXP', 5, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CX', NULL, 2.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 1, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 2, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 2, 50.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.d.1.i', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CX', NULL, 4.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 4, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.d', 'CXP', 5, 88.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CX', NULL, 3.62, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 1, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 4, 44.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.2.e.1.e', 'CXP', 5, 23.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CX', NULL, 4.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 1, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.1', 'CXP', 5, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CX', NULL, 4.53, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 4, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.a', 'CXP', 5, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CX', NULL, 4.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 2, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.2.b', 'CXP', 5, 79.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CX', NULL, 4.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 4, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.a.4', 'CXP', 5, 79.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CX', NULL, 2.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 1, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 2, 55.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 3, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 4, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CX', NULL, 4.85, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 4, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.4', 'CXP', 5, 85.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CX', NULL, 4.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 2, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 3, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 4, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.7', 'CXP', 5, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CX', NULL, 4.32, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 3, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 4, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.b.8', 'CXP', 5, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CX', NULL, 3.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 1, 2.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 3, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 4, 32.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.c.1', 'CXP', 5, 20.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CX', NULL, 3.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 1, 8.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 2, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 3, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.1', 'CXP', 5, 52.94, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CX', NULL, 1.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 1, 67.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 2, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 3, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 4, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.3', 'CXP', 5, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.4', 'CT', NULL, 1.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.4', 'CTP', 1, 82.35, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.4', 'CTP', 2, 17.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.8', 'CT', NULL, 2.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.8', 'CTP', 2, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '4.C.3.d.8', 'CTP', 3, 58.82, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CX', NULL, 2.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 2, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.f', 'CXP', 5, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CX', NULL, 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.h', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CX', NULL, 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.j', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.2.l', 'CXP', 5, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.a.4', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 4, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.e', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CX', NULL, 4.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.f', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CX', NULL, 3.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.b.1.g', 'CXP', 5, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CX', NULL, 3.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.1', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CX', NULL, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.c.2', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CX', NULL, 3.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 3, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.1', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CX', NULL, 3.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.2', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CX', NULL, 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 1, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 2, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.1.d.3', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CX', NULL, 4.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.a', 'CXP', 5, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CX', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CX', NULL, 4.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.a.3', 'CXP', 5, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 1, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CX', NULL, 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CX', NULL, 2.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.d', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CX', NULL, 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.e', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CX', NULL, 1.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CX', NULL, 4.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.b', 'CXP', 5, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 1, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CX', NULL, 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CX', NULL, 2.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 3, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CX', NULL, 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 3, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CX', NULL, 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 2, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CX', NULL, 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 1, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CX', NULL, 3.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.g', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CX', NULL, 2.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CX', NULL, 2.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.d', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CX', NULL, 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.2.e.1.e', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CX', NULL, 4.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.1', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.a', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CX', NULL, 4.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.2.b', 'CXP', 5, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CX', NULL, 4.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.a.4', 'CXP', 5, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CX', NULL, 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 1, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CX', NULL, 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.4', 'CXP', 5, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CX', NULL, 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.7', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CX', NULL, 4.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.b.8', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CX', NULL, 3.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.c.1', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CX', NULL, 3.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.1', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.4', 'CT', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.4', 'CTP', 1, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.4', 'CTP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.8', 'CT', NULL, 2.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.8', 'CTP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.8', 'CTP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '4.C.3.d.8', 'CTP', 3, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CX', NULL, 4.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.h', 'CXP', 5, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CX', NULL, 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.j', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.a.4', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.e', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.f', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CX', NULL, 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.b.1.g', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CX', NULL, 3.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.1', 'CXP', 5, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CX', NULL, 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.c.2', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CX', NULL, 3.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 4, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.1', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CX', NULL, 3.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 4, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.2', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CX', NULL, 2.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.1.d.3', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CX', NULL, 4.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.a', 'CXP', 5, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 1, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 1, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CX', NULL, 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 1, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.a.3', 'CXP', 5, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.a', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CX', NULL, 1.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 1, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.c', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CX', NULL, 3.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.d', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CX', NULL, 2.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 1, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.e', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CX', NULL, 4.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.b', 'CXP', 5, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CX', NULL, 2.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 1, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.d', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CX', NULL, 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.e', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CX', NULL, 1.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.c.1.f', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CX', NULL, 2.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CX', NULL, 3.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 4, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CX', NULL, 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 1, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 2, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 1, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CX', NULL, 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.g', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CX', NULL, 2.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 2, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CX', NULL, 2.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 2, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CX', NULL, 4.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.d', 'CXP', 5, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CX', NULL, 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 1, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.2.e.1.e', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CX', NULL, 4.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.1', 'CXP', 5, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CX', NULL, 4.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.a', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.2.b', 'CXP', 5, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CX', NULL, 4.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.a.4', 'CXP', 5, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CX', NULL, 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 1, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CX', NULL, 4.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.4', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CX', NULL, 3.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.7', 'CXP', 5, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CX', NULL, 4.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.b.8', 'CXP', 5, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CX', NULL, 3.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.c.1', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CX', NULL, 4.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.1', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CX', NULL, 1.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 1, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.4', 'CT', NULL, 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.4', 'CTP', 1, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.4', 'CTP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.8', 'CT', NULL, 2.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.8', 'CTP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '4.C.3.d.8', 'CTP', 3, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CX', NULL, 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 2, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.f', 'CXP', 5, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CX', NULL, 4.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.h', 'CXP', 5, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CX', NULL, 4.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.j', 'CXP', 5, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CX', NULL, 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.a.4', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CX', NULL, 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.e', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CX', NULL, 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.f', 'CXP', 5, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CX', NULL, 3.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.b.1.g', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CX', NULL, 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CX', NULL, 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.c.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CX', NULL, 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.1', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CX', NULL, 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CX', NULL, 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CX', NULL, 4.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.a', 'CXP', 5, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CX', NULL, 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.1.f', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CX', NULL, 4.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.a.3', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CX', NULL, 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.a', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CX', NULL, 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CX', NULL, 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CX', NULL, 3.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.b', 'CXP', 5, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CX', NULL, 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CX', NULL, 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CX', NULL, 3.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 4, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.a', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CX', NULL, 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 2, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 2, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CX', NULL, 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 2, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CX', NULL, 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CX', NULL, 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.g', 'CXP', 5, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CX', NULL, 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 1, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.h', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CX', NULL, 2.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CX', NULL, 2.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.d', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CX', NULL, 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.a', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.2.b', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CX', NULL, 4.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.a.4', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CX', NULL, 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CX', NULL, 4.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.4', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CX', NULL, 3.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.7', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CX', NULL, 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 4, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.b.8', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CX', NULL, 3.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.c.1', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CX', NULL, 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 4, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.1', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CX', NULL, 1.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.4', 'CT', NULL, 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.4', 'CTP', 1, 93.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.4', 'CTP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.8', 'CT', NULL, 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.8', 'CTP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.8', 'CTP', 2, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '4.C.3.d.8', 'CTP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.c', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.c', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.c', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.c', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.c', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.f', 'CX', NULL, 4.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.f', 'CXP', 5, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.h', 'CX', NULL, 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.h', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.h', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.h', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.h', 'CXP', 5, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.j', 'CX', NULL, 4.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.j', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.j', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.j', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.j', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.l', 'CX', NULL, 4.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.l', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.l', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.2.l', 'CXP', 5, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.4', 'CX', NULL, 4.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.4', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.4', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.a.4', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.e', 'CX', NULL, 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.e', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.e', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.e', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.e', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.e', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.f', 'CX', NULL, 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.f', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.f', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.g', 'CX', NULL, 2.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.g', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.g', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.g', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.g', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.b.1.g', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.1', 'CX', NULL, 3.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.1', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.1', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.1', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.1', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.2', 'CX', NULL, 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.2', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.2', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.2', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.2', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.c.2', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.1', 'CX', NULL, 2.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.1', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.1', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.1', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.1', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.2', 'CX', NULL, 2.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.2', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.2', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.2', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.3', 'CX', NULL, 1.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.3', 'CXP', 1, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.3', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.3', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.1.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.a', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.a', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.a', 'CXP', 5, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.b', 'CX', NULL, 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.b', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.b', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.b', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.c', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.c', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.c', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.d', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.d', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.d', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.f', 'CX', NULL, 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.f', 'CXP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.f', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.3', 'CX', NULL, 4.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.3', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.3', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.3', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.3', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.a.3', 'CXP', 5, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.a', 'CX', NULL, 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.a', 'CXP', 1, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.a', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.a', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.a', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.b', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.b', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.c', 'CX', NULL, 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.c', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.c', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.c', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.d', 'CX', NULL, 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.d', 'CXP', 1, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.d', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.e', 'CX', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.e', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.e', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.e', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.f', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.f', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.a', 'CX', NULL, 1.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.a', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.a', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.a', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.b', 'CX', NULL, 4.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.b', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.b', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.b', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.b', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.b', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.c', 'CX', NULL, 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.c', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.c', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.d', 'CX', NULL, 1.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.d', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.d', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.e', 'CX', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.e', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.e', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.f', 'CX', NULL, 1.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.f', 'CXP', 1, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.c.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.a', 'CX', NULL, 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.a', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.a', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.a', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.a', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.b', 'CX', NULL, 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.b', 'CXP', 2, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.b', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.b', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.c', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.c', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.c', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.d', 'CX', NULL, 1.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.d', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.d', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.d', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.e', 'CX', NULL, 1.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.e', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.e', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.f', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.f', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.f', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.g', 'CX', NULL, 2.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.g', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.g', 'CXP', 2, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.g', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.g', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.g', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.h', 'CX', NULL, 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.h', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.h', 'CXP', 2, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.h', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.i', 'CX', NULL, 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.i', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.i', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.i', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.i', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.d', 'CX', NULL, 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.d', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.d', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.d', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.d', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.d', 'CXP', 5, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.e', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.e', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.e', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.e', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.1', 'CX', NULL, 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.1', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.1', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.1', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.1', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.a', 'CX', NULL, 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.a', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.a', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.a', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.a', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.b', 'CX', NULL, 4.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.b', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.b', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.b', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.b', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.2.b', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.4', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.4', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.4', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.a.4', 'CXP', 5, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.2', 'CX', NULL, 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.2', 'CXP', 1, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.2', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.2', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.2', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.4', 'CX', NULL, 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.4', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.4', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.4', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.4', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.7', 'CX', NULL, 2.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.7', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.7', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.7', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.7', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.7', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.8', 'CX', NULL, 4.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.8', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.8', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.8', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.b.8', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.c.1', 'CX', NULL, 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.c.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.c.1', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.c.1', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.c.1', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.c.1', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.1', 'CX', NULL, 3.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.1', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.1', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.1', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.1', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.1', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.3', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.3', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.3', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.4', 'CT', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.4', 'CTP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.4', 'CTP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.8', 'CT', NULL, 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.8', 'CTP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.8', 'CTP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.04', '4.C.3.d.8', 'CTP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.c', 'CX', NULL, 2.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.c', 'CXP', 1, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.c', 'CXP', 2, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.c', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.c', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.f', 'CX', NULL, 4.60, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.f', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.f', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.f', 'CXP', 5, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.h', 'CX', NULL, 3.74, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.h', 'CXP', 1, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.h', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.h', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.h', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.h', 'CXP', 5, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.j', 'CX', NULL, 3.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.j', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.j', 'CXP', 2, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.j', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.j', 'CXP', 4, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.j', 'CXP', 5, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.l', 'CX', NULL, 4.91, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.l', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.l', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.2.l', 'CXP', 5, 94.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.4', 'CX', NULL, 4.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.4', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.4', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.4', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.a.4', 'CXP', 5, 82.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.e', 'CX', NULL, 4.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.e', 'CXP', 1, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.e', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.e', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.e', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.e', 'CXP', 5, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.f', 'CX', NULL, 4.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.f', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.f', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.f', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.f', 'CXP', 4, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.f', 'CXP', 5, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.g', 'CX', NULL, 3.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.g', 'CXP', 1, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.g', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.g', 'CXP', 3, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.g', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.b.1.g', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.1', 'CX', NULL, 2.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.1', 'CXP', 1, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.1', 'CXP', 2, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.1', 'CXP', 3, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.1', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.1', 'CXP', 5, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.2', 'CX', NULL, 2.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.2', 'CXP', 1, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.2', 'CXP', 2, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.2', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.2', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.c.2', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.1', 'CX', NULL, 2.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.1', 'CXP', 1, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.1', 'CXP', 2, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.1', 'CXP', 3, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.1', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.1', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.2', 'CX', NULL, 3.26, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.2', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.2', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.2', 'CXP', 3, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.2', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.2', 'CXP', 5, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.3', 'CX', NULL, 1.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.3', 'CXP', 1, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.3', 'CXP', 2, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.3', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.3', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.1.d.3', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.a', 'CX', NULL, 4.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.a', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.a', 'CXP', 5, 94.12, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.b', 'CX', NULL, 1.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.b', 'CXP', 1, 97.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.b', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.b', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.b', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.c', 'CX', NULL, 1.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.c', 'CXP', 1, 97.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.c', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.d', 'CX', NULL, 1.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.d', 'CXP', 1, 94.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.d', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.f', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.f', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.f', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.3', 'CX', NULL, 4.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.3', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.3', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.3', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.3', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.a.3', 'CXP', 5, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.a', 'CX', NULL, 2.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.a', 'CXP', 1, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.a', 'CXP', 2, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.a', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.a', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.a', 'CXP', 5, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.b', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.b', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.b', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.b', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.c', 'CX', NULL, 1.46, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.c', 'CXP', 1, 82.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.c', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.c', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.c', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.d', 'CX', NULL, 1.49, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.d', 'CXP', 1, 77.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.d', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.d', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.d', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.d', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.e', 'CX', NULL, 1.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.e', 'CXP', 1, 71.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.e', 'CXP', 2, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.e', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.e', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.e', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.f', 'CX', NULL, 1.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.f', 'CXP', 1, 97.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.f', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.a', 'CX', NULL, 1.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.a', 'CXP', 1, 97.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.a', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.b', 'CX', NULL, 3.54, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.b', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.b', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.b', 'CXP', 3, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.b', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.b', 'CXP', 5, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.c', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.c', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.c', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.d', 'CX', NULL, 1.11, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.d', 'CXP', 1, 88.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.d', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.d', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.d', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.e', 'CX', NULL, 1.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.e', 'CXP', 1, 100.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.e', 'CXP', 2, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.f', 'CX', NULL, 1.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.f', 'CXP', 1, 85.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.f', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.c.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.a', 'CX', NULL, 3.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.a', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.a', 'CXP', 3, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.a', 'CXP', 4, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.a', 'CXP', 5, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.b', 'CX', NULL, 2.46, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.b', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.b', 'CXP', 2, 62.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.b', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.b', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.b', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.c', 'CXP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.c', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.d', 'CX', NULL, 2.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.d', 'CXP', 1, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.d', 'CXP', 2, 71.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.d', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.d', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.d', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.e', 'CX', NULL, 1.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.e', 'CXP', 1, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.e', 'CXP', 2, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.e', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.f', 'CX', NULL, 1.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.f', 'CXP', 1, 85.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.f', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.f', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.f', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.g', 'CX', NULL, 4.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.g', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.g', 'CXP', 2, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.g', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.g', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.g', 'CXP', 5, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.h', 'CX', NULL, 2.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.h', 'CXP', 1, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.h', 'CXP', 2, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.h', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.h', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.h', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.i', 'CX', NULL, 3.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.i', 'CXP', 1, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.i', 'CXP', 2, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.i', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.i', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.d.1.i', 'CXP', 5, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.d', 'CX', NULL, 1.91, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.d', 'CXP', 1, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.d', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.d', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.d', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.d', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.e', 'CX', NULL, 1.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.e', 'CXP', 1, 94.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.e', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.1', 'CX', NULL, 2.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.1', 'CXP', 1, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.1', 'CXP', 2, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.1', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.1', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.1', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.a', 'CX', NULL, 3.68, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.a', 'CXP', 1, 5.88, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.a', 'CXP', 2, 14.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.a', 'CXP', 3, 11.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.a', 'CXP', 4, 41.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.a', 'CXP', 5, 26.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.b', 'CX', NULL, 4.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.b', 'CXP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.b', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.b', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.b', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.2.b', 'CXP', 5, 74.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.4', 'CX', NULL, 4.31, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.4', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.4', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.4', 'CXP', 4, 54.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.a.4', 'CXP', 5, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.2', 'CX', NULL, 1.89, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.2', 'CXP', 1, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.2', 'CXP', 2, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.2', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.2', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.2', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.4', 'CX', NULL, 4.66, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.4', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.4', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.4', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.4', 'CXP', 5, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.7', 'CX', NULL, 3.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.7', 'CXP', 1, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.7', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.7', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.7', 'CXP', 4, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.7', 'CXP', 5, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.8', 'CX', NULL, 4.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.8', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.8', 'CXP', 2, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.8', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.8', 'CXP', 4, 54.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.b.8', 'CXP', 5, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.c.1', 'CX', NULL, 2.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.c.1', 'CXP', 1, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.c.1', 'CXP', 2, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.c.1', 'CXP', 3, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.c.1', 'CXP', 4, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.c.1', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.1', 'CX', NULL, 3.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.1', 'CXP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.1', 'CXP', 2, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.1', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.1', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.1', 'CXP', 5, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.3', 'CX', NULL, 1.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.3', 'CXP', 1, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.3', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.3', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.3', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.3', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.4', 'CT', NULL, 1.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.4', 'CTP', 1, 100.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.4', 'CTP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.4', 'CTP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.8', 'CT', NULL, 2.03, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.8', 'CTP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.8', 'CTP', 2, 80.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1199.05', '4.C.3.d.8', 'CTP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, 47, 0.15, 1.23, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 1, 64.76, 47, 9.73, 43.79, 81.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 2, 23.93, 47, 9.67, 9.75, 47.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 3, 5.37, 47, 4.06, 1.13, 22.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 4, 5.94, 47, 4.22, 1.36, 22.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 47, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.68, 47, 0.69, 0.09, 5.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 4, 8.47, 47, 6.07, 1.88, 30.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.f', 'CXP', 5, 90.86, 47, 6.14, 69.21, 97.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.45, 46, 0.15, 4.14, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 1, 1.87, 46, 1.53, 0.35, 9.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 2, 8.33, 46, 4.89, 2.44, 24.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 3, 8.93, 46, 5.12, 2.69, 25.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 4, 5.01, 46, 4.51, 0.77, 26.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.h', 'CXP', 5, 75.86, 46, 6.25, 61.25, 86.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.36, 45, 0.21, 2.93, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 1, 12.86, 45, 5.60, 5.12, 28.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 2, 9.54, 45, 4.43, 3.61, 22.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 3, 29.21, 45, 7.78, 16.19, 46.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 4, 25.30, 45, 6.19, 14.89, 39.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.j', 'CXP', 5, 23.09, 45, 7.52, 11.34, 41.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 47, 0.15, 4.25, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 2, 8.71, 47, 5.22, 2.48, 26.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 3, 8.07, 47, 4.44, 2.57, 22.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 4, 1.59, 47, 1.57, 0.21, 10.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.2.l', 'CXP', 5, 81.63, 47, 5.67, 67.50, 90.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CX', NULL, 4.22, 47, 0.16, 3.90, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 2, 12.22, 47, 6.06, 4.27, 30.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 3, 12.64, 47, 5.90, 4.70, 29.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 4, 16.49, 47, 5.63, 7.98, 31.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.a.4', 'CXP', 5, 58.65, 47, 6.18, 45.93, 70.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 47, 0.13, 3.96, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 2, 2.02, 47, 1.63, 0.39, 9.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 3, 16.19, 47, 6.72, 6.66, 34.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 4, 39.22, 47, 9.74, 22.09, 59.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.e', 'CXP', 5, 42.57, 47, 9.34, 25.58, 61.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.44, 46, 0.24, 2.95, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 1, 5.72, 46, 4.24, 1.23, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 2, 16.83, 46, 6.12, 7.73, 32.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 3, 24.82, 46, 7.12, 13.27, 41.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 4, 33.40, 46, 7.58, 20.17, 49.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.f', 'CXP', 5, 19.23, 46, 6.43, 9.37, 35.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.22, 47, 0.18, 2.86, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 1, 7.62, 47, 4.31, 2.35, 22.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 2, 11.00, 47, 5.24, 4.04, 26.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 3, 42.50, 47, 10.89, 23.17, 64.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 4, 29.94, 47, 6.81, 18.19, 45.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.b.1.g', 'CXP', 5, 8.93, 47, 5.18, 2.65, 26.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CX', NULL, 3.20, 47, 0.12, 2.96, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 1, 1.63, 47, 1.62, 0.22, 11.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 2, 25.41, 47, 6.33, 14.81, 40.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 3, 35.16, 47, 9.38, 19.15, 55.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 4, 26.81, 47, 7.31, 14.75, 43.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.1', 'CXP', 5, 10.99, 47, 5.08, 4.16, 25.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CX', NULL, 3.14, 47, 0.14, 2.86, 3.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 1, 7.03, 47, 4.31, 1.97, 22.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 2, 26.14, 47, 6.81, 14.83, 41.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 3, 29.14, 47, 10.09, 13.33, 52.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 4, 21.14, 47, 9.30, 8.02, 45.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.c.2', 'CXP', 5, 16.55, 47, 5.40, 8.28, 30.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CX', NULL, 3.20, 47, 0.23, 2.75, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 1, 6.92, 47, 4.74, 1.66, 24.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 2, 24.79, 47, 6.66, 13.84, 40.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 3, 21.82, 47, 6.10, 11.97, 36.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 4, 34.25, 47, 10.08, 17.46, 56.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.1', 'CXP', 5, 12.22, 47, 5.43, 4.78, 27.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CX', NULL, 3.39, 47, 0.17, 3.05, 3.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 1, 0.43, 47, 0.44, 0.06, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 2, 25.70, 47, 7.69, 13.33, 43.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 3, 19.37, 47, 7.07, 8.81, 37.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 4, 43.89, 47, 11.08, 24.02, 65.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.2', 'CXP', 5, 10.60, 47, 4.46, 4.39, 23.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CX', NULL, 1.43, 47, 0.12, 1.19, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 1, 67.47, 47, 7.89, 50.15, 81.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 2, 24.92, 47, 5.86, 15.02, 38.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 3, 4.79, 47, 4.04, 0.84, 23.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 4, 2.82, 47, 1.99, 0.67, 11.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.78, 47, 0.17, 4.44, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 1, 5.60, 47, 4.17, 1.20, 22.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.a', 'CXP', 5, 94.40, 47, 4.17, 77.50, 98.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 47, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 1, 90.20, 47, 5.81, 71.01, 97.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 2, 5.44, 47, 4.46, 1.00, 24.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 3, 4.36, 47, 4.06, 0.64, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 48, 0.13, 1.00, 1.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 1, 94.42, 48, 4.47, 75.41, 98.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 2, 1.43, 48, 1.44, 0.19, 10.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 4, 4.15, 48, 4.20, 0.51, 26.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 48, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 1, 98.57, 48, 1.44, 89.78, 99.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 2, 1.43, 48, 1.44, 0.19, 10.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 48, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 1, 89.31, 48, 8.82, 56.57, 98.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 2, 6.39, 48, 4.58, 1.44, 24.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 3, 4.30, 48, 4.34, 0.54, 27.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CX', NULL, 3.85, 47, 0.11, 3.63, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 3, 36.29, 47, 7.10, 23.49, 51.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 4, 41.97, 47, 8.71, 26.03, 59.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.a.3', 'CXP', 5, 21.74, 47, 7.01, 10.81, 38.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.60, 48, 0.30, 3.01, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 1, 22.41, 48, 7.18, 11.18, 39.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 2, 4.23, 48, 3.71, 0.70, 21.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 3, 15.11, 48, 6.40, 6.12, 32.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 4, 7.30, 48, 4.84, 1.83, 24.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.a', 'CXP', 5, 50.96, 48, 7.94, 35.42, 66.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.22, 48, 0.07, 1.08, 1.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 1, 80.94, 48, 6.49, 64.57, 90.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 2, 16.06, 48, 6.43, 6.83, 33.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 3, 2.99, 48, 2.11, 0.71, 11.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.54, 48, 0.26, 1.02, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 1, 76.93, 48, 9.55, 53.04, 90.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 2, 12.82, 48, 5.89, 4.84, 29.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.c', 'CXP', 5, 10.26, 48, 5.76, 3.14, 28.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 48, 0.20, 3.53, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 1, 8.56, 48, 4.37, 2.96, 22.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 2, 15.39, 48, 6.28, 6.45, 32.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 3, 4.88, 48, 4.39, 0.76, 25.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 4, 16.12, 48, 6.91, 6.43, 34.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.d', 'CXP', 5, 55.05, 48, 7.10, 40.74, 68.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.24, 47, 0.29, 1.67, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 1, 52.89, 47, 8.53, 36.05, 69.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 2, 3.13, 47, 1.86, 0.93, 10.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 3, 22.96, 47, 5.62, 13.59, 36.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 4, 8.83, 47, 6.17, 2.02, 31.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.e', 'CXP', 5, 12.19, 47, 4.93, 5.20, 25.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 48, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 1, 88.71, 48, 4.95, 74.41, 95.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 2, 5.56, 48, 3.14, 1.73, 16.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 3, 5.73, 48, 4.17, 1.27, 22.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CX', NULL, 4.98, 48, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 4, 1.99, 48, 1.61, 0.38, 9.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.b', 'CXP', 5, 98.01, 48, 1.61, 90.32, 99.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 48, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 1, 95.70, 48, 4.00, 75.89, 99.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 2, 4.30, 48, 4.00, 0.63, 24.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CX', NULL, 3.10, 48, 0.24, 2.63, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 1, 28.59, 48, 7.06, 16.65, 44.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 2, 18.78, 48, 7.41, 8.00, 38.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 3, 3.52, 48, 3.11, 0.57, 18.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 4, 11.92, 48, 5.67, 4.37, 28.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.d', 'CXP', 5, 37.20, 48, 6.00, 26.11, 49.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.88, 47, 0.26, 1.36, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 1, 77.02, 47, 6.71, 60.98, 87.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 3, 2.01, 47, 1.54, 0.42, 9.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.e', 'CXP', 5, 20.97, 47, 6.24, 11.06, 36.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.76, 48, 0.20, 1.35, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 1, 68.46, 48, 6.44, 54.36, 79.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 2, 11.96, 48, 6.13, 4.04, 30.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 3, 4.30, 48, 4.00, 0.63, 24.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 4, 6.20, 48, 4.15, 1.55, 21.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.c.1.f', 'CXP', 5, 9.08, 48, 5.02, 2.86, 25.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.98, 47, 0.19, 2.60, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 2, 30.77, 47, 7.73, 17.63, 47.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 3, 46.09, 47, 8.88, 29.39, 63.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 4, 17.60, 47, 8.49, 6.16, 40.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.a', 'CXP', 5, 5.55, 47, 4.17, 1.17, 22.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.33, 48, 0.11, 3.10, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 2, 13.54, 48, 5.35, 5.88, 28.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 3, 43.03, 48, 7.23, 29.44, 57.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 4, 40.50, 48, 6.72, 27.98, 54.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.b', 'CXP', 5, 2.92, 48, 2.47, 0.52, 14.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 48, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 1, 96.78, 48, 2.00, 89.19, 99.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 2, 3.22, 48, 2.00, 0.90, 10.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.64, 48, 0.17, 2.31, 2.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 1, 7.01, 48, 3.87, 2.23, 19.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 2, 50.02, 48, 8.63, 33.33, 66.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 3, 22.97, 48, 8.87, 9.81, 44.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 4, 11.48, 48, 5.23, 4.40, 26.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.d', 'CXP', 5, 8.51, 48, 4.67, 2.71, 23.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.58, 48, 0.08, 1.41, 1.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 1, 42.07, 48, 8.36, 26.69, 59.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 2, 57.93, 48, 8.36, 40.84, 73.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 48, 0.08, 1.07, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 1, 80.88, 48, 7.17, 62.46, 91.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 2, 17.02, 48, 7.09, 6.95, 36.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 3, 1.43, 48, 1.44, 0.19, 10.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.67, 48, 0.69, 0.09, 5.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 48, 0.17, 3.55, 4.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 1, 7.93, 48, 3.16, 3.48, 17.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 2, 17.60, 48, 6.28, 8.20, 33.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 3, 1.56, 48, 1.54, 0.21, 10.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 4, 22.17, 48, 6.75, 11.48, 38.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.g', 'CXP', 5, 50.74, 48, 5.49, 39.84, 61.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.24, 48, 0.19, 1.86, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 1, 11.27, 48, 4.94, 4.49, 25.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 2, 69.92, 48, 9.25, 48.96, 84.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 3, 6.40, 48, 3.96, 1.78, 20.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 4, 8.10, 48, 4.35, 2.65, 22.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.h', 'CXP', 5, 4.30, 48, 4.34, 0.54, 27.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.30, 48, 0.22, 2.87, 3.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 1, 6.76, 48, 4.15, 1.89, 21.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 2, 30.51, 48, 9.92, 14.62, 52.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 3, 16.72, 48, 6.23, 7.55, 33.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 4, 17.99, 48, 5.85, 8.99, 32.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.d.1.i', 'CXP', 5, 28.02, 48, 6.62, 16.75, 42.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CX', NULL, 4.89, 48, 0.05, 4.79, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.74, 48, 0.74, 0.10, 5.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 4, 9.03, 48, 5.14, 2.74, 25.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.d', 'CXP', 5, 90.23, 48, 5.09, 74.29, 96.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.76, 48, 0.30, 1.16, 2.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 1, 72.50, 48, 8.98, 51.58, 86.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 2, 7.18, 48, 4.63, 1.88, 23.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 3, 6.29, 48, 4.63, 1.36, 24.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.2.e.1.e', 'CXP', 5, 14.03, 48, 6.01, 5.65, 30.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CX', NULL, 4.42, 46, 0.16, 4.09, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 1, 0.43, 46, 0.44, 0.06, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 2, 8.37, 46, 5.41, 2.16, 27.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 3, 8.64, 46, 4.38, 3.00, 22.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 4, 14.21, 46, 5.76, 6.01, 30.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.1', 'CXP', 5, 68.34, 46, 7.89, 50.88, 81.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 47, 0.11, 4.30, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 1, 1.25, 47, 1.23, 0.17, 8.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 2, 3.51, 47, 2.24, 0.95, 12.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 3, 0.45, 47, 0.45, 0.06, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 4, 31.41, 47, 9.31, 16.10, 52.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.a', 'CXP', 5, 63.38, 47, 9.10, 44.02, 79.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.62, 47, 0.17, 4.28, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 1, 4.76, 47, 2.53, 1.60, 13.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 2, 4.33, 47, 4.39, 0.54, 27.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 4, 5.55, 47, 4.49, 1.04, 24.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.2.b', 'CXP', 5, 85.36, 47, 6.74, 66.32, 94.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CX', NULL, 4.33, 48, 0.17, 4.00, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 1, 1.70, 48, 1.72, 0.22, 12.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 2, 4.30, 48, 4.02, 0.63, 24.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 3, 7.85, 48, 4.79, 2.20, 24.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 4, 31.68, 48, 6.66, 19.98, 46.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.a.4', 'CXP', 5, 54.47, 48, 8.34, 37.83, 70.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CX', NULL, 3.23, 48, 0.16, 2.91, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 2, 23.36, 48, 8.76, 10.23, 44.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 3, 31.66, 48, 6.65, 19.98, 46.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 4, 43.78, 48, 8.21, 28.47, 60.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.2', 'CXP', 5, 1.20, 48, 1.18, 0.16, 8.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CX', NULL, 4.87, 48, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 4, 13.48, 48, 8.31, 3.59, 39.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.4', 'CXP', 5, 86.52, 48, 8.31, 60.50, 96.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CX', NULL, 4.39, 48, 0.12, 4.14, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 1, 1.57, 48, 1.55, 0.21, 10.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 2, 4.30, 48, 4.01, 0.63, 24.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 3, 7.77, 48, 4.22, 2.51, 21.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 4, 26.05, 48, 7.64, 13.70, 43.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.7', 'CXP', 5, 60.31, 48, 6.75, 46.29, 72.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CX', NULL, 4.02, 48, 0.19, 3.64, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 2, 11.64, 48, 5.69, 4.15, 28.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 3, 15.43, 48, 6.50, 6.28, 33.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 4, 32.23, 48, 7.51, 19.23, 48.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.b.8', 'CXP', 5, 40.70, 48, 8.19, 25.75, 57.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CX', NULL, 2.61, 46, 0.18, 2.24, 2.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 1, 15.32, 46, 5.33, 7.33, 29.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 2, 36.36, 46, 7.66, 22.68, 52.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 3, 20.24, 46, 6.59, 10.04, 36.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 4, 28.08, 46, 9.09, 13.62, 49.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CX', NULL, 4.31, 48, 0.19, 3.92, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 1, 8.60, 48, 5.22, 2.42, 26.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 2, 1.01, 48, 0.74, 0.23, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 3, 7.59, 48, 4.56, 2.17, 23.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 4, 16.34, 48, 8.80, 5.08, 41.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.1', 'CXP', 5, 66.47, 48, 8.84, 47.15, 81.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CX', NULL, 3.18, 47, 0.29, 2.59, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 1, 12.24, 47, 5.55, 4.70, 28.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 2, 28.97, 47, 11.20, 12.00, 54.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 3, 19.25, 47, 8.59, 7.27, 42.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 4, 7.52, 47, 4.21, 2.34, 21.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.3', 'CXP', 5, 32.02, 47, 8.22, 18.05, 50.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.4', 'CT', NULL, 1.09, 48, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.4', 'CTP', 1, 91.25, 48, 4.69, 76.18, 97.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.4', 'CTP', 2, 8.75, 48, 4.69, 2.86, 23.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.8', 'CT', NULL, 1.96, 47, 0.15, 1.66, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.8', 'CTP', 1, 29.75, 47, 8.16, 16.18, 48.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.8', 'CTP', 2, 44.27, 47, 9.75, 26.40, 63.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '4.C.3.d.8', 'CTP', 3, 25.98, 47, 9.52, 11.47, 48.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CX', NULL, 1.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 1, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 2, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CX', NULL, 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 4, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.f', 'CXP', 5, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CX', NULL, 3.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 4, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.h', 'CXP', 5, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CX', NULL, 3.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 1, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.j', 'CXP', 5, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CX', NULL, 4.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.2.l', 'CXP', 5, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CX', NULL, 3.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 4, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.a.4', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CX', NULL, 4.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.e', 'CXP', 5, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CX', NULL, 1.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 1, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 2, 42.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 3, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 4, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CX', NULL, 2.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 1, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 2, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 3, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.b.1.g', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CX', NULL, 3.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.1', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CX', NULL, 3.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 2, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 3, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.c.2', 'CXP', 5, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CX', NULL, 2.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 2, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 3, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 4, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.1', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CX', NULL, 2.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 2, 54.55, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 3, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.2', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CX', NULL, 1.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 1, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CX', NULL, 4.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.a', 'CXP', 5, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CX', NULL, 1.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 1, 96.97, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CX', NULL, 1.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 1, 96.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.1.f', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CX', NULL, 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 3, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.a.3', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CX', NULL, 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.a', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 1, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CX', NULL, 1.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.c', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CX', NULL, 3.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 1, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 2, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.d', 'CXP', 5, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CX', NULL, 1.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.e', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CX', NULL, 1.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 1, 93.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CX', NULL, 4.42, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 4, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.b', 'CXP', 5, 69.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CX', NULL, 3.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 1, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.d', 'CXP', 5, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CX', NULL, 1.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.e', 'CXP', 5, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CX', NULL, 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 2, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CX', NULL, 4.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 4, 51.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.a', 'CXP', 5, 36.36, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CX', NULL, 2.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 2, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.b', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CX', NULL, 1.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 1, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 2, 66.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CX', NULL, 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 1, 78.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CX', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CX', NULL, 4.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 1, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.g', 'CXP', 5, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CX', NULL, 1.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 1, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 2, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 3, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.h', 'CXP', 5, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CX', NULL, 3.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 4, 33.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.d.1.i', 'CXP', 5, 39.39, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CX', NULL, 4.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.d', 'CXP', 5, 69.70, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CX', NULL, 1.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 1, 81.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.2.e.1.e', 'CXP', 5, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CX', NULL, 4.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 1, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 3, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.1', 'CXP', 5, 48.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CX', NULL, 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.a', 'CXP', 5, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CX', NULL, 4.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.2.b', 'CXP', 5, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CX', NULL, 3.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.a.4', 'CXP', 5, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CX', NULL, 2.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 2, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CX', NULL, 4.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 2, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 4, 9.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.4', 'CXP', 5, 90.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CX', NULL, 4.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 2, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 3, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 4, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.7', 'CXP', 5, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CX', NULL, 3.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 1, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 2, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 3, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 4, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.b.8', 'CXP', 5, 18.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CX', NULL, 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 1, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 2, 27.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 3, 45.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.c.1', 'CXP', 5, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CX', NULL, 4.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 2, 6.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 3, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 4, 30.30, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.1', 'CXP', 5, 57.58, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CX', NULL, 1.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 1, 60.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 2, 21.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 3, 15.15, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 4, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.3', 'CXP', 5, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.4', 'CT', NULL, 1.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.4', 'CTP', 1, 87.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.4', 'CTP', 2, 12.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.4', 'CTP', 3, 0.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.8', 'CT', NULL, 2.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.8', 'CTP', 1, 3.03, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.8', 'CTP', 2, 72.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '4.C.3.d.8', 'CTP', 3, 24.24, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CX', NULL, 1.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 1, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CX', NULL, 4.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.f', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CX', NULL, 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.h', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CX', NULL, 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.j', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.2.l', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CX', NULL, 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.a.4', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CX', NULL, 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.e', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CX', NULL, 1.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 1, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.b.1.g', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CX', NULL, 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.1', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CX', NULL, 2.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.c.2', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CX', NULL, 2.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.1', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CX', NULL, 2.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.1.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.a', 'CXP', 5, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CX', NULL, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 3, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.a.3', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 1, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.a', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CX', NULL, 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 1, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CX', NULL, 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.d', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CX', NULL, 1.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.e', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CX', NULL, 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 1, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CX', NULL, 4.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.b', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CX', NULL, 3.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.d', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CX', NULL, 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.e', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CX', NULL, 4.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.a', 'CXP', 5, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CX', NULL, 1.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 2, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CX', NULL, 1.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 2, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CX', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CX', NULL, 4.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.g', 'CXP', 5, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CX', NULL, 1.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 1, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.h', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CX', NULL, 4.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.d.1.i', 'CXP', 5, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CX', NULL, 3.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.d', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.2.e.1.e', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CX', NULL, 4.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.1', 'CXP', 5, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CX', NULL, 4.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.a', 'CXP', 5, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CX', NULL, 4.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.2.b', 'CXP', 5, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CX', NULL, 4.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.a.4', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CX', NULL, 2.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 3, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CX', NULL, 4.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.4', 'CXP', 5, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CX', NULL, 4.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.7', 'CXP', 5, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CX', NULL, 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.b.8', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CX', NULL, 2.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.c.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.1', 'CXP', 5, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CX', NULL, 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 1, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.4', 'CT', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.4', 'CTP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.4', 'CTP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.8', 'CT', NULL, 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.8', 'CTP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.8', 'CTP', 2, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '4.C.3.d.8', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.c', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.c', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.c', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.f', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.f', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.f', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.f', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.h', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.h', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.h', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.h', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.h', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.j', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.j', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.j', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.j', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.j', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.j', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.l', 'CX', NULL, 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.l', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.l', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.2.l', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.4', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.4', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.4', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.4', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.a.4', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.e', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.e', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.e', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.e', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.e', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.f', 'CX', NULL, 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.f', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.f', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.f', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.f', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.g', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.g', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.g', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.g', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.b.1.g', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.1', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.1', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.1', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.1', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.2', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.2', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.2', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.2', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.c.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.1', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.1', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.1', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.2', 'CX', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.2', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.2', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.2', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.3', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.3', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.3', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.a', 'CX', NULL, 4.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.a', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.b', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.b', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.d', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.d', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.f', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.3', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.3', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.3', 'CXP', 4, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.a.3', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.a', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.a', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.a', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.a', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.b', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.c', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.c', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.d', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.d', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.d', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.e', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.e', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.e', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.a', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.a', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.b', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.b', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.d', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.d', 'CXP', 5, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.e', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.e', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.e', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.f', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.f', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.c.1.f', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.a', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.a', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.a', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.b', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.b', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.b', 'CXP', 3, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.d', 'CX', NULL, 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.d', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.d', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.d', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.e', 'CX', NULL, 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.e', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.e', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.f', 'CX', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.f', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.f', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.g', 'CX', NULL, 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.g', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.g', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.g', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.h', 'CX', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.h', 'CXP', 1, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.h', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.h', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.h', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.h', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.i', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.i', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.i', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.i', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.d.1.i', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.d', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.d', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.d', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.e', 'CX', NULL, 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.e', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.e', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.2.e.1.e', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.1', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.1', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.1', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.a', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.a', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.a', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.a', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.a', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.b', 'CX', NULL, 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.b', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.2.b', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.4', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.4', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.4', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.4', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.a.4', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.2', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.2', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.2', 'CXP', 3, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.2', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.4', 'CX', NULL, 4.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.4', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.4', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.7', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.7', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.7', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.7', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.7', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.7', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.8', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.8', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.8', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.8', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.8', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.b.8', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.c.1', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.c.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.c.1', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.c.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.c.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.1', 'CX', NULL, 4.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.1', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.3', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.3', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.3', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.3', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.3', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.4', 'CT', NULL, 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.4', 'CTP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.4', 'CTP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.8', 'CT', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.8', 'CTP', 2, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.03', '4.C.3.d.8', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.26, 34, 0.19, 1.00, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 1, 75.68, 34, 19.06, 27.46, 96.24, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 2, 23.13, 34, 19.07, 3.28, 72.73, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 3, 0.24, 34, 0.27, 0.03, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 4, 0.94, 34, 1.02, 0.10, 8.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 33, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 4, 0.24, 33, 0.27, 0.03, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.f', 'CXP', 5, 99.76, 33, 0.27, 97.75, 99.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CX', NULL, 4.12, 34, 0.22, 3.66, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 1, 8.31, 34, 5.88, 1.85, 30.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 2, 2.57, 34, 2.53, 0.34, 17.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 3, 11.05, 34, 9.56, 1.68, 47.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 4, 24.73, 34, 15.57, 5.65, 64.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.h', 'CXP', 5, 53.33, 34, 10.43, 32.76, 72.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CX', NULL, 3.39, 34, 0.37, 2.64, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 1, 16.67, 34, 8.18, 5.69, 39.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 2, 5.84, 34, 3.92, 1.43, 20.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 3, 25.94, 34, 7.36, 13.84, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 4, 25.34, 34, 7.52, 13.13, 43.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.j', 'CXP', 5, 26.22, 34, 15.66, 6.41, 64.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CX', NULL, 3.67, 33, 0.50, 2.65, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 1, 11.07, 33, 8.02, 2.31, 39.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 2, 22.34, 33, 10.99, 7.34, 51.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 3, 11.07, 33, 10.89, 1.29, 54.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.2.l', 'CXP', 5, 55.52, 33, 15.43, 25.90, 81.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CX', NULL, 4.61, 34, 0.17, 4.25, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 2, 4.73, 34, 4.97, 0.52, 31.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 3, 0.41, 34, 0.35, 0.08, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 4, 24.43, 34, 10.86, 8.91, 51.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.a.4', 'CXP', 5, 70.42, 34, 11.41, 43.85, 87.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 34, 0.36, 3.52, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 2, 11.05, 34, 8.01, 2.31, 39.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 3, 2.57, 34, 2.53, 0.34, 17.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 4, 37.02, 34, 15.41, 13.29, 69.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.e', 'CXP', 5, 49.36, 34, 21.54, 14.44, 84.92, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.65, 33, 0.48, 2.68, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 1, 22.43, 33, 10.98, 7.40, 51.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 3, 2.79, 33, 2.59, 0.41, 16.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 4, 39.32, 33, 15.27, 14.96, 70.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.f', 'CXP', 5, 35.47, 33, 19.71, 8.68, 76.05, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 35, 0.49, 2.32, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 1, 16.67, 35, 8.21, 5.68, 39.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 2, 10.58, 35, 7.68, 2.22, 38.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 3, 21.83, 35, 5.98, 12.05, 36.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 4, 26.12, 35, 11.46, 9.56, 54.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.b.1.g', 'CXP', 5, 24.80, 35, 11.34, 8.75, 53.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CX', NULL, 3.26, 35, 0.37, 2.51, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 1, 0.19, 35, 0.21, 0.02, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 2, 24.60, 35, 15.34, 5.73, 63.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 3, 38.81, 35, 8.31, 23.75, 56.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 4, 21.50, 35, 11.02, 6.77, 50.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.1', 'CXP', 5, 14.90, 35, 7.72, 4.83, 37.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CX', NULL, 2.84, 35, 0.28, 2.26, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 1, 9.95, 35, 7.74, 1.87, 39.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 2, 33.30, 35, 11.23, 15.16, 58.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 3, 32.10, 35, 12.61, 12.73, 60.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 4, 12.12, 35, 10.27, 1.91, 49.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.c.2', 'CXP', 5, 12.53, 35, 7.62, 3.37, 37.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CX', NULL, 3.39, 35, 0.29, 2.80, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 1, 10.32, 35, 7.70, 2.08, 38.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 2, 16.99, 35, 7.85, 6.19, 38.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 3, 18.73, 35, 8.51, 6.89, 41.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 4, 31.75, 35, 7.76, 18.35, 49.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.1', 'CXP', 5, 22.21, 35, 11.10, 7.18, 51.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CX', NULL, 3.74, 35, 0.10, 3.55, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 2, 4.13, 35, 2.96, 0.93, 16.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 3, 29.58, 35, 15.15, 8.75, 64.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 4, 54.21, 35, 22.35, 15.96, 88.07, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.2', 'CXP', 5, 12.08, 35, 7.72, 3.04, 37.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CX', NULL, 1.18, 35, 0.08, 1.02, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 1, 82.85, 35, 7.86, 61.10, 93.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 2, 16.40, 35, 7.84, 5.79, 38.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 3, 0.75, 35, 0.68, 0.12, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.92, 35, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 1, 1.92, 35, 2.07, 0.21, 15.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.a', 'CXP', 5, 98.08, 35, 2.07, 84.51, 99.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 1, 99.81, 35, 0.20, 98.30, 99.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 2, 0.19, 35, 0.20, 0.02, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 35, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 1, 98.27, 35, 1.46, 90.87, 99.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 2, 0.57, 35, 0.62, 0.06, 5.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 3, 1.16, 35, 1.24, 0.13, 9.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CX', NULL, 4.03, 34, 0.16, 3.71, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 2, 2.14, 34, 2.27, 0.24, 16.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 3, 13.65, 34, 10.63, 2.46, 49.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 4, 62.83, 34, 14.04, 33.22, 85.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.a.3', 'CXP', 5, 21.38, 34, 8.93, 8.45, 44.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CX', NULL, 3.05, 35, 0.42, 2.20, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 1, 37.04, 35, 16.11, 12.63, 70.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 2, 10.13, 35, 7.73, 1.97, 38.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 3, 3.31, 35, 2.58, 0.66, 14.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 4, 9.95, 35, 7.76, 1.87, 39.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.a', 'CXP', 5, 39.57, 35, 8.58, 24.00, 57.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.02, 35, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 1, 98.97, 35, 0.98, 93.20, 99.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 2, 0.19, 35, 0.20, 0.02, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 3, 0.85, 35, 0.92, 0.09, 7.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.12, 35, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 1, 89.42, 35, 7.68, 61.90, 97.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 2, 10.21, 35, 7.71, 2.01, 38.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.c', 'CXP', 5, 0.37, 35, 0.31, 0.07, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CX', NULL, 4.03, 35, 0.32, 3.37, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 1, 1.38, 35, 1.29, 0.20, 8.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 2, 3.39, 35, 2.64, 0.68, 15.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 3, 30.08, 35, 16.20, 8.25, 67.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 4, 21.45, 35, 6.04, 11.64, 36.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.d', 'CXP', 5, 43.70, 35, 16.71, 16.33, 75.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CX', NULL, 2.27, 35, 0.41, 1.44, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 1, 52.57, 35, 10.57, 31.90, 72.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 2, 2.68, 35, 1.95, 0.60, 11.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 3, 20.27, 35, 11.00, 5.99, 50.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 4, 14.35, 35, 8.20, 4.14, 39.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.e', 'CXP', 5, 10.13, 35, 7.72, 1.97, 38.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.31, 35, 0.23, 1.00, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 1, 89.36, 35, 7.67, 61.98, 97.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.45, 35, 0.38, 0.08, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.24, 35, 0.26, 0.03, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 4, 9.95, 35, 7.76, 1.87, 39.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CX', NULL, 4.96, 35, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 4, 3.95, 35, 4.21, 0.43, 28.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.b', 'CXP', 5, 96.05, 35, 4.21, 71.88, 99.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 35, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 1, 96.05, 35, 4.21, 71.88, 99.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 3, 3.95, 35, 4.21, 0.43, 28.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CX', NULL, 4.34, 35, 0.27, 3.79, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 1, 6.11, 35, 3.95, 1.58, 20.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 2, 2.26, 35, 1.83, 0.43, 11.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 3, 11.11, 35, 7.64, 2.53, 37.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 4, 12.34, 35, 7.62, 3.25, 37.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.d', 'CXP', 5, 68.19, 35, 15.18, 34.07, 89.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.57, 35, 0.31, 1.00, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 1, 84.82, 35, 7.77, 62.12, 95.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 2, 1.35, 35, 1.28, 0.19, 8.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 4, 0.19, 35, 0.21, 0.02, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.e', 'CXP', 5, 13.65, 35, 7.62, 4.08, 37.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.46, 35, 0.33, 1.00, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 1, 82.68, 35, 11.75, 47.38, 96.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 2, 1.28, 35, 1.24, 0.18, 8.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 3, 4.41, 35, 4.30, 0.58, 26.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 4, 10.79, 35, 10.09, 1.42, 50.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.c.1.f', 'CXP', 5, 0.83, 35, 0.72, 0.14, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CX', NULL, 2.74, 35, 0.33, 2.08, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 1, 1.16, 35, 1.24, 0.13, 9.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 2, 60.57, 35, 16.16, 27.97, 85.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 3, 3.10, 35, 2.05, 0.79, 11.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 4, 33.25, 35, 16.09, 10.25, 68.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.a', 'CXP', 5, 1.92, 35, 2.07, 0.21, 15.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CX', NULL, 3.15, 35, 0.24, 2.66, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 2, 32.38, 35, 13.73, 11.81, 63.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 3, 23.01, 35, 5.74, 13.39, 36.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 4, 42.11, 35, 10.14, 23.80, 62.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.b', 'CXP', 5, 2.51, 35, 2.51, 0.32, 17.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 1, 99.81, 35, 0.21, 98.26, 99.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 2, 0.19, 35, 0.21, 0.02, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CX', NULL, 3.06, 34, 0.16, 2.74, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 2, 39.49, 34, 8.83, 23.53, 58.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 3, 29.30, 34, 11.41, 11.90, 55.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 4, 17.10, 34, 7.57, 6.51, 37.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.d', 'CXP', 5, 14.11, 34, 9.57, 3.19, 45.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 35, 0.09, 1.87, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 1, 5.40, 35, 3.76, 1.26, 20.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 2, 83.30, 35, 7.88, 61.20, 94.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 3, 11.29, 35, 7.65, 2.63, 37.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.31, 35, 0.14, 1.03, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 1, 73.77, 35, 11.75, 45.02, 90.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 2, 21.43, 35, 11.01, 6.73, 50.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 3, 4.80, 35, 4.43, 0.70, 26.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CX', NULL, 3.94, 35, 0.41, 3.10, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 1, 10.13, 35, 7.72, 1.97, 38.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 2, 1.35, 35, 1.28, 0.19, 8.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 3, 20.34, 35, 6.36, 10.31, 36.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 4, 20.99, 35, 6.18, 11.08, 36.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.g', 'CXP', 5, 47.19, 35, 16.79, 18.51, 77.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CX', NULL, 2.61, 35, 0.19, 2.23, 2.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 1, 2.22, 35, 1.60, 0.51, 9.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 2, 50.18, 35, 10.49, 30.05, 70.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 3, 32.40, 35, 11.45, 14.21, 58.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 4, 15.01, 35, 11.27, 2.85, 51.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.h', 'CXP', 5, 0.19, 35, 0.20, 0.02, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CX', NULL, 3.79, 35, 0.31, 3.17, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 1, 1.28, 35, 1.24, 0.18, 8.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 2, 13.11, 35, 10.53, 2.25, 49.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 3, 23.19, 35, 11.13, 7.82, 51.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 4, 30.20, 35, 15.28, 9.02, 65.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.d.1.i', 'CXP', 5, 32.22, 35, 11.43, 14.09, 57.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 35, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 1, 0.19, 35, 0.21, 0.02, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 4, 1.16, 35, 1.24, 0.13, 9.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.d', 'CXP', 5, 98.65, 35, 1.28, 91.15, 99.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.45, 35, 0.41, 1.00, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 1, 86.93, 35, 10.46, 50.57, 97.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 2, 1.85, 35, 1.48, 0.36, 8.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 3, 0.24, 35, 0.26, 0.03, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.85, 35, 0.92, 0.09, 7.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.2.e.1.e', 'CXP', 5, 10.13, 35, 9.99, 1.20, 51.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CX', NULL, 4.14, 35, 0.38, 3.37, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 1, 1.35, 35, 1.28, 0.19, 8.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 2, 20.32, 35, 10.98, 6.04, 50.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 3, 4.14, 35, 4.24, 0.49, 27.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 4, 11.78, 35, 7.61, 2.92, 37.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.1', 'CXP', 5, 62.41, 35, 16.26, 28.87, 87.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CX', NULL, 4.10, 35, 0.45, 3.18, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 2, 9.95, 35, 7.74, 1.87, 39.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 3, 22.51, 35, 11.16, 7.34, 51.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 4, 15.43, 35, 8.19, 4.85, 39.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.a', 'CXP', 5, 52.11, 35, 22.50, 14.83, 87.18, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CX', NULL, 4.04, 35, 0.52, 2.99, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 1, 11.87, 35, 7.73, 2.91, 37.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 2, 9.95, 35, 7.74, 1.87, 39.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 3, 4.14, 35, 4.24, 0.49, 27.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 4, 10.80, 35, 10.07, 1.43, 50.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.2.b', 'CXP', 5, 63.24, 35, 16.30, 29.28, 87.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CX', NULL, 3.71, 35, 0.43, 2.83, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 1, 9.95, 35, 7.74, 1.87, 39.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 2, 0.64, 35, 0.54, 0.11, 3.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 3, 25.12, 35, 11.66, 8.69, 54.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 4, 36.71, 35, 7.90, 22.51, 53.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.a.4', 'CXP', 5, 27.59, 35, 15.22, 7.50, 64.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CX', NULL, 3.45, 35, 0.11, 3.23, 3.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 2, 2.30, 35, 2.16, 0.33, 14.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 3, 50.44, 35, 10.24, 30.68, 70.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 4, 47.26, 35, 10.29, 27.91, 67.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CX', NULL, 4.60, 35, 0.22, 4.15, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 3, 9.95, 35, 9.96, 1.14, 51.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 4, 20.16, 35, 15.45, 3.46, 63.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.4', 'CXP', 5, 69.90, 35, 16.16, 32.78, 91.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CX', NULL, 4.13, 35, 0.15, 3.83, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 2, 10.51, 35, 7.69, 2.18, 38.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 3, 21.37, 35, 11.05, 6.67, 50.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 4, 13.20, 35, 10.55, 2.29, 49.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.7', 'CXP', 5, 54.91, 35, 9.76, 35.35, 73.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CX', NULL, 3.57, 35, 0.23, 3.10, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 1, 9.95, 35, 7.74, 1.87, 39.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 2, 11.43, 35, 7.64, 2.71, 37.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 3, 14.96, 35, 11.25, 2.84, 51.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 4, 39.42, 35, 16.31, 13.97, 72.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.b.8', 'CXP', 5, 24.25, 35, 15.12, 5.67, 63.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CX', NULL, 1.86, 35, 0.30, 1.26, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 1, 57.57, 35, 15.57, 27.08, 83.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 2, 12.10, 35, 10.29, 1.89, 49.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 3, 16.78, 35, 11.29, 3.75, 51.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 4, 13.55, 35, 7.75, 3.92, 37.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.c.1', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CX', NULL, 4.39, 35, 0.38, 3.62, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 1, 10.13, 35, 7.72, 1.97, 38.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 2, 1.92, 35, 2.07, 0.21, 15.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 4, 14.70, 35, 8.20, 4.37, 39.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.1', 'CXP', 5, 73.24, 35, 15.27, 35.97, 93.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CX', NULL, 3.45, 35, 0.27, 2.91, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 1, 17.97, 35, 8.51, 6.35, 41.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 2, 9.95, 35, 9.96, 1.14, 51.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 3, 21.05, 35, 15.35, 3.92, 63.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 4, 11.59, 35, 7.62, 2.81, 37.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.3', 'CXP', 5, 39.44, 35, 16.37, 13.92, 72.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.4', 'CT', NULL, 1.14, 35, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.4', 'CTP', 1, 85.64, 35, 11.14, 48.62, 97.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.4', 'CTP', 2, 14.36, 35, 11.14, 2.59, 51.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.8', 'CT', NULL, 1.84, 35, 0.09, 1.66, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.8', 'CTP', 1, 18.42, 35, 8.45, 6.72, 41.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.8', 'CTP', 2, 79.45, 35, 8.60, 56.99, 91.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '4.C.3.d.8', 'CTP', 3, 2.13, 35, 2.26, 0.24, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.97, 31, 0.25, 1.45, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.c', 'CXP', 1, 53.55, 31, 11.58, 30.82, 74.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.c', 'CXP', 2, 18.98, 31, 8.19, 7.32, 41.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.c', 'CXP', 3, 13.31, 31, 7.97, 3.61, 38.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.c', 'CXP', 4, 5.32, 31, 5.29, 0.66, 32.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.c', 'CXP', 5, 8.83, 31, 5.79, 2.18, 29.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.78, 31, 0.37, 3.02, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.f', 'CXP', 1, 8.69, 31, 5.87, 2.06, 30.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.f', 'CXP', 2, 14.13, 31, 9.04, 3.47, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.f', 'CXP', 3, 13.32, 31, 7.42, 3.97, 36.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.f', 'CXP', 4, 17.90, 31, 8.27, 6.47, 40.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.f', 'CXP', 5, 45.96, 31, 13.56, 21.81, 72.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.h', 'CX', NULL, 2.25, 31, 0.39, 1.45, 3.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.h', 'CXP', 1, 52.66, 31, 13.29, 27.24, 76.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.h', 'CXP', 2, 17.12, 31, 8.06, 6.08, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.h', 'CXP', 4, 13.31, 31, 7.97, 3.61, 38.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.h', 'CXP', 5, 16.91, 31, 9.33, 4.98, 44.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.73, 29, 0.25, 3.22, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.j', 'CXP', 1, 15.05, 29, 6.73, 5.69, 34.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.j', 'CXP', 2, 6.44, 29, 5.70, 0.98, 32.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.j', 'CXP', 3, 16.46, 29, 8.92, 4.96, 42.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.j', 'CXP', 4, 14.14, 29, 8.94, 3.51, 42.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.j', 'CXP', 5, 47.91, 29, 9.70, 29.33, 67.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 31, 0.35, 3.82, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.l', 'CXP', 1, 7.33, 31, 5.92, 1.32, 31.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.96, 31, 1.00, 0.11, 7.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.l', 'CXP', 3, 6.66, 31, 5.99, 0.99, 33.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.l', 'CXP', 4, 0.68, 31, 0.70, 0.08, 5.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.2.l', 'CXP', 5, 84.37, 31, 11.69, 46.89, 97.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.4', 'CX', NULL, 4.93, 31, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.4', 'CXP', 4, 6.66, 31, 5.99, 0.99, 33.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.a.4', 'CXP', 5, 93.34, 31, 5.99, 66.21, 99.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 31, 0.14, 4.17, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.e', 'CXP', 2, 1.27, 31, 1.31, 0.15, 9.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.e', 'CXP', 3, 7.33, 31, 6.54, 1.09, 36.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.e', 'CXP', 4, 35.24, 31, 8.97, 19.60, 54.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.e', 'CXP', 5, 56.16, 31, 9.73, 36.37, 74.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.62, 31, 0.40, 2.80, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.f', 'CXP', 1, 19.97, 31, 9.77, 6.68, 46.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.f', 'CXP', 2, 5.04, 31, 4.09, 0.92, 23.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.f', 'CXP', 3, 11.51, 31, 7.20, 2.98, 35.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.f', 'CXP', 4, 20.40, 31, 9.18, 7.48, 44.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.f', 'CXP', 5, 43.08, 31, 13.61, 19.60, 70.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.41, 31, 0.26, 2.87, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.g', 'CXP', 1, 10.40, 31, 6.82, 2.54, 34.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.g', 'CXP', 2, 11.21, 31, 6.42, 3.28, 32.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.g', 'CXP', 3, 25.34, 31, 9.45, 10.91, 48.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.g', 'CXP', 4, 33.04, 31, 8.63, 18.20, 52.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.b.1.g', 'CXP', 5, 20.00, 31, 9.75, 6.72, 46.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.1', 'CX', NULL, 3.28, 31, 0.37, 2.51, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.1', 'CXP', 1, 18.54, 31, 8.55, 6.68, 41.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.1', 'CXP', 2, 12.23, 31, 7.64, 3.15, 37.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.1', 'CXP', 3, 19.97, 31, 9.07, 7.26, 44.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.1', 'CXP', 4, 21.48, 31, 8.51, 8.90, 43.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.1', 'CXP', 5, 27.78, 31, 10.53, 11.64, 52.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.2', 'CX', NULL, 2.33, 31, 0.31, 1.70, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.2', 'CXP', 1, 22.42, 31, 8.89, 9.24, 45.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.2', 'CXP', 2, 49.39, 31, 11.56, 27.52, 71.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.2', 'CXP', 3, 8.18, 31, 5.95, 1.74, 30.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.2', 'CXP', 4, 12.66, 31, 7.49, 3.51, 36.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.c.2', 'CXP', 5, 7.35, 31, 6.57, 1.09, 36.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.1', 'CX', NULL, 3.10, 30, 0.24, 2.62, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.1', 'CXP', 1, 1.45, 30, 1.07, 0.32, 6.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.1', 'CXP', 2, 31.51, 30, 11.26, 13.67, 57.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.1', 'CXP', 3, 35.04, 30, 9.13, 19.20, 55.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.1', 'CXP', 4, 19.16, 30, 8.70, 6.99, 42.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.1', 'CXP', 5, 12.83, 30, 7.91, 3.35, 38.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.2', 'CX', NULL, 3.35, 31, 0.21, 2.92, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.2', 'CXP', 1, 0.85, 31, 0.89, 0.10, 6.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.2', 'CXP', 2, 28.80, 31, 10.94, 11.97, 54.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.2', 'CXP', 3, 19.50, 31, 8.58, 7.35, 42.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.2', 'CXP', 4, 36.39, 31, 10.90, 17.95, 59.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.2', 'CXP', 5, 14.46, 31, 7.36, 4.77, 36.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.3', 'CX', NULL, 1.17, 31, 0.07, 1.02, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.3', 'CXP', 1, 83.29, 31, 7.10, 63.75, 93.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.3', 'CXP', 2, 16.71, 31, 7.10, 6.61, 36.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 31, 0.33, 3.74, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.a', 'CXP', 1, 14.84, 31, 8.22, 4.41, 39.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.a', 'CXP', 5, 85.16, 31, 8.22, 60.34, 95.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.07, 31, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.b', 'CXP', 1, 93.34, 31, 6.02, 65.94, 99.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.b', 'CXP', 2, 6.66, 31, 6.02, 0.97, 34.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 31, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.f', 'CXP', 1, 99.15, 31, 0.89, 93.15, 99.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.85, 31, 0.89, 0.10, 6.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.3', 'CX', NULL, 4.89, 31, 0.09, 4.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.3', 'CXP', 2, 3.06, 31, 3.11, 0.37, 21.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.3', 'CXP', 4, 1.54, 31, 1.12, 0.35, 6.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.a.3', 'CXP', 5, 95.40, 31, 3.39, 81.06, 99.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.77, 31, 0.40, 2.96, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.a', 'CXP', 1, 17.90, 31, 9.52, 5.48, 45.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.a', 'CXP', 2, 7.48, 31, 6.58, 1.15, 36.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.a', 'CXP', 3, 3.73, 31, 2.94, 0.73, 17.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.a', 'CXP', 4, 21.22, 31, 9.20, 8.05, 45.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.a', 'CXP', 5, 49.67, 31, 11.92, 27.15, 72.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.77, 31, 0.33, 1.09, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.b', 'CXP', 1, 78.77, 31, 9.11, 54.94, 91.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.b', 'CXP', 4, 7.92, 31, 6.67, 1.31, 35.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.b', 'CXP', 5, 13.31, 31, 7.97, 3.61, 38.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.28, 30, 0.13, 1.01, 1.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.c', 'CXP', 1, 82.61, 30, 8.55, 58.46, 94.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.c', 'CXP', 2, 13.40, 30, 8.34, 3.44, 40.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.c', 'CXP', 4, 1.36, 30, 1.00, 0.30, 5.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.c', 'CXP', 5, 2.63, 30, 2.69, 0.31, 18.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.d', 'CX', NULL, 4.06, 31, 0.26, 3.53, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.d', 'CXP', 1, 9.54, 31, 5.90, 2.54, 29.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.d', 'CXP', 2, 7.33, 31, 6.56, 1.09, 36.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.d', 'CXP', 3, 7.93, 31, 5.96, 1.60, 31.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.d', 'CXP', 4, 17.63, 31, 8.59, 6.01, 41.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.d', 'CXP', 5, 57.56, 31, 9.78, 37.46, 75.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.e', 'CX', NULL, 2.22, 31, 0.48, 1.24, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.e', 'CXP', 1, 60.44, 31, 11.95, 35.51, 80.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.e', 'CXP', 2, 6.66, 31, 6.02, 0.97, 34.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.e', 'CXP', 3, 4.89, 31, 4.00, 0.88, 22.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.e', 'CXP', 4, 6.66, 31, 6.52, 0.83, 37.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.e', 'CXP', 5, 21.36, 31, 12.27, 5.76, 54.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 31, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.f', 'CXP', 1, 94.71, 31, 5.26, 67.76, 99.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.f', 'CXP', 2, 5.29, 31, 5.26, 0.65, 32.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.a', 'CX', NULL, 4.46, 30, 0.26, 3.92, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.a', 'CXP', 1, 8.06, 30, 6.65, 1.38, 35.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.68, 30, 0.70, 0.08, 5.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.a', 'CXP', 4, 20.00, 30, 9.31, 7.07, 45.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.a', 'CXP', 5, 71.25, 30, 10.21, 47.22, 87.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.b', 'CX', NULL, 4.96, 31, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.96, 31, 1.00, 0.11, 7.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.b', 'CXP', 4, 2.39, 31, 1.71, 0.55, 9.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.b', 'CXP', 5, 96.65, 31, 1.95, 89.39, 99.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.d', 'CX', NULL, 2.74, 30, 0.38, 1.97, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.d', 'CXP', 1, 48.10, 30, 11.96, 25.81, 71.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.d', 'CXP', 2, 6.70, 30, 6.06, 0.98, 34.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.d', 'CXP', 4, 13.69, 30, 8.42, 3.56, 40.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.d', 'CXP', 5, 31.50, 30, 9.43, 15.83, 52.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.49, 31, 0.30, 1.00, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.e', 'CXP', 1, 85.72, 31, 8.38, 59.71, 96.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.69, 31, 0.72, 0.08, 5.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.e', 'CXP', 4, 6.25, 31, 5.38, 1.01, 30.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.e', 'CXP', 5, 7.33, 31, 6.55, 1.09, 36.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.f', 'CX', NULL, 2.35, 29, 0.32, 1.70, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.f', 'CXP', 1, 32.90, 29, 10.68, 15.40, 56.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.f', 'CXP', 2, 33.49, 29, 9.97, 16.76, 55.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.f', 'CXP', 3, 14.79, 29, 8.82, 3.97, 42.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.f', 'CXP', 4, 3.12, 29, 1.93, 0.87, 10.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.c.1.f', 'CXP', 5, 15.70, 29, 8.25, 4.94, 40.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.07, 31, 0.14, 3.79, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.a', 'CXP', 3, 15.96, 31, 8.91, 4.67, 42.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.a', 'CXP', 4, 60.66, 31, 11.05, 37.46, 79.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.a', 'CXP', 5, 23.38, 31, 9.04, 9.81, 46.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.39, 31, 0.14, 2.11, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.68, 31, 0.70, 0.08, 5.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.b', 'CXP', 2, 66.76, 31, 10.77, 42.70, 84.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.b', 'CXP', 3, 25.23, 31, 10.85, 9.43, 52.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.b', 'CXP', 4, 7.33, 31, 5.92, 1.32, 31.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 31, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.c', 'CXP', 1, 93.34, 31, 6.02, 65.94, 99.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.c', 'CXP', 2, 6.66, 31, 6.02, 0.97, 34.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.d', 'CX', NULL, 2.16, 31, 0.15, 1.86, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.d', 'CXP', 1, 19.96, 31, 9.22, 7.12, 44.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.d', 'CXP', 2, 50.77, 31, 11.94, 27.99, 73.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.d', 'CXP', 3, 22.62, 31, 9.63, 8.67, 47.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.d', 'CXP', 4, 6.66, 31, 5.99, 0.99, 33.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, 31, 0.13, 1.07, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.e', 'CXP', 1, 72.08, 31, 10.41, 47.31, 88.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.e', 'CXP', 2, 21.78, 31, 9.60, 8.10, 46.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.e', 'CXP', 3, 6.14, 31, 5.25, 1.01, 29.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 30, 0.10, 1.02, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.f', 'CXP', 1, 78.52, 30, 9.64, 53.18, 92.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.f', 'CXP', 2, 20.80, 30, 9.62, 7.37, 46.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.68, 30, 0.70, 0.08, 5.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.99, 31, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.g', 'CXP', 4, 0.82, 31, 0.86, 0.10, 6.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.g', 'CXP', 5, 99.18, 31, 0.86, 93.41, 99.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.h', 'CX', NULL, 4.26, 31, 0.24, 3.78, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.h', 'CXP', 1, 0.68, 31, 0.70, 0.08, 5.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.h', 'CXP', 2, 9.76, 31, 6.51, 2.33, 32.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.h', 'CXP', 3, 3.90, 31, 2.61, 0.97, 14.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.h', 'CXP', 4, 33.80, 31, 11.93, 14.66, 60.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.h', 'CXP', 5, 51.87, 31, 13.74, 25.95, 76.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.i', 'CX', NULL, 4.98, 30, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.i', 'CXP', 4, 1.53, 30, 1.17, 0.32, 7.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.d.1.i', 'CXP', 5, 98.47, 30, 1.17, 92.95, 99.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.e', 'CX', NULL, 2.08, 31, 0.34, 1.38, 2.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.e', 'CXP', 1, 71.29, 31, 8.91, 50.50, 85.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.e', 'CXP', 4, 6.66, 31, 5.99, 0.99, 33.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.2.e.1.e', 'CXP', 5, 22.06, 31, 9.14, 8.72, 45.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.1', 'CX', NULL, 3.52, 30, 0.37, 2.76, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.1', 'CXP', 1, 13.19, 30, 7.64, 3.73, 37.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.1', 'CXP', 2, 18.55, 30, 9.66, 5.81, 45.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.1', 'CXP', 3, 9.64, 30, 6.84, 2.10, 34.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.1', 'CXP', 4, 20.12, 30, 8.29, 8.06, 41.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.1', 'CXP', 5, 38.50, 30, 9.87, 21.06, 59.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.68, 30, 0.12, 4.44, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.a', 'CXP', 3, 2.41, 30, 1.72, 0.55, 9.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.a', 'CXP', 4, 27.05, 30, 11.01, 10.60, 53.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.a', 'CXP', 5, 70.54, 30, 11.28, 44.09, 87.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.88, 29, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.b', 'CXP', 4, 12.11, 29, 7.80, 2.98, 38.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.2.b', 'CXP', 5, 87.89, 29, 7.80, 61.79, 97.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.4', 'CX', NULL, 4.16, 31, 0.18, 3.80, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.4', 'CXP', 2, 1.27, 31, 1.31, 0.15, 9.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.4', 'CXP', 3, 16.53, 31, 8.91, 5.03, 42.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.4', 'CXP', 4, 47.14, 31, 11.75, 25.40, 70.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.a.4', 'CXP', 5, 35.06, 31, 11.63, 15.99, 60.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.2', 'CX', NULL, 2.01, 28, 0.27, 1.45, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.2', 'CXP', 1, 47.52, 28, 11.44, 26.10, 69.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.2', 'CXP', 2, 20.38, 28, 9.98, 6.76, 47.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.2', 'CXP', 3, 16.12, 28, 7.41, 5.87, 37.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.2', 'CXP', 4, 15.98, 28, 9.43, 4.31, 44.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.4', 'CX', NULL, 4.48, 30, 0.12, 4.23, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.4', 'CXP', 3, 1.13, 30, 1.14, 0.14, 8.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.4', 'CXP', 4, 49.96, 30, 11.99, 27.24, 72.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.4', 'CXP', 5, 48.91, 30, 12.04, 26.34, 71.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.7', 'CX', NULL, 4.51, 30, 0.15, 4.21, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.7', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.7', 'CXP', 2, 0.70, 30, 0.72, 0.08, 5.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.7', 'CXP', 3, 8.40, 30, 6.18, 1.74, 32.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.7', 'CXP', 4, 29.68, 30, 10.98, 12.58, 55.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.7', 'CXP', 5, 61.22, 30, 11.47, 37.02, 80.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.8', 'CX', NULL, 4.07, 28, 0.21, 3.64, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.8', 'CXP', 2, 8.65, 28, 7.26, 1.42, 38.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.8', 'CXP', 3, 6.71, 28, 5.68, 1.11, 31.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.8', 'CXP', 4, 53.33, 28, 12.41, 29.11, 76.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.b.8', 'CXP', 5, 31.31, 28, 11.05, 13.71, 56.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.c.1', 'CX', NULL, 2.85, 30, 0.36, 2.11, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.c.1', 'CXP', 1, 15.73, 30, 9.20, 4.32, 43.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.c.1', 'CXP', 2, 30.33, 30, 12.96, 11.04, 60.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.c.1', 'CXP', 3, 19.56, 30, 9.29, 6.77, 44.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.c.1', 'CXP', 4, 22.32, 30, 9.63, 8.45, 47.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.c.1', 'CXP', 5, 12.06, 30, 7.56, 3.09, 37.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.1', 'CX', NULL, 3.27, 30, 0.44, 2.37, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.1', 'CXP', 1, 30.97, 30, 10.72, 13.86, 55.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.1', 'CXP', 2, 10.91, 30, 7.19, 2.62, 35.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.1', 'CXP', 3, 1.13, 30, 1.14, 0.14, 8.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.1', 'CXP', 4, 13.86, 30, 7.42, 4.31, 36.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.1', 'CXP', 5, 43.14, 30, 13.84, 19.31, 70.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.3', 'CX', NULL, 1.48, 30, 0.28, 1.00, 2.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.3', 'CXP', 1, 80.30, 30, 9.36, 54.88, 93.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.3', 'CXP', 2, 6.70, 30, 6.02, 0.99, 33.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.3', 'CXP', 3, 5.33, 30, 5.29, 0.65, 32.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.3', 'CXP', 5, 7.67, 30, 6.66, 1.20, 36.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.4', 'CT', NULL, 1.03, 30, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.4', 'CTP', 1, 96.92, 30, 3.14, 78.59, 99.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.4', 'CTP', 2, 3.08, 30, 3.14, 0.37, 21.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.8', 'CT', NULL, 1.38, 31, 0.12, 1.14, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.8', 'CTP', 1, 68.95, 31, 9.37, 47.61, 84.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.8', 'CTP', 2, 23.70, 31, 10.01, 9.12, 49.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2021.00', '4.C.3.d.8', 'CTP', 3, 7.35, 31, 6.03, 1.28, 32.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CX', NULL, 1.68, 39, 0.22, 1.24, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 1, 60.92, 39, 10.65, 38.66, 79.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 2, 27.47, 39, 9.88, 12.20, 50.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 3, 1.06, 39, 1.08, 0.13, 7.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 4, 3.69, 39, 3.51, 0.52, 22.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.c', 'CXP', 5, 6.85, 39, 4.63, 1.66, 24.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 39, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 3, 2.40, 39, 2.37, 0.32, 15.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 4, 5.91, 39, 4.01, 1.44, 21.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.f', 'CXP', 5, 91.69, 39, 4.60, 76.49, 97.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CX', NULL, 3.23, 39, 0.37, 2.49, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 1, 31.35, 39, 10.32, 14.74, 54.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 2, 4.31, 39, 4.23, 0.56, 26.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 3, 6.17, 39, 3.95, 1.62, 20.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 4, 26.13, 39, 11.02, 10.02, 52.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.h', 'CXP', 5, 32.05, 39, 10.24, 15.39, 55.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.41, 39, 0.22, 1.96, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 1, 34.72, 39, 6.42, 23.06, 48.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 2, 26.28, 39, 7.90, 13.50, 44.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 3, 13.34, 39, 5.99, 5.12, 30.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 4, 14.73, 39, 6.85, 5.42, 34.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.j', 'CXP', 5, 10.93, 39, 4.73, 4.39, 24.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 39, 0.10, 4.59, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 2, 1.23, 39, 1.25, 0.16, 9.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 3, 4.31, 39, 4.04, 0.62, 24.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 4, 8.40, 39, 5.86, 1.93, 29.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.2.l', 'CXP', 5, 86.06, 39, 6.85, 66.03, 95.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CX', NULL, 4.96, 38, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 4, 4.39, 38, 3.06, 1.04, 16.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.a.4', 'CXP', 5, 95.61, 38, 3.06, 83.28, 98.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 39, 0.10, 4.49, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 3, 4.31, 39, 4.23, 0.56, 26.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 4, 20.80, 39, 6.98, 10.02, 38.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.e', 'CXP', 5, 74.90, 39, 7.83, 56.21, 87.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CX', NULL, 4.47, 39, 0.13, 4.22, 4.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 1, 2.14, 39, 2.17, 0.27, 15.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 2, 3.46, 39, 2.65, 0.71, 15.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 4, 33.90, 39, 8.35, 19.44, 52.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.f', 'CXP', 5, 60.50, 39, 8.07, 43.60, 75.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.63, 37, 0.27, 3.08, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 1, 14.21, 37, 6.77, 5.10, 33.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 2, 7.04, 37, 4.45, 1.88, 23.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 3, 8.02, 37, 3.66, 3.09, 19.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 4, 42.88, 37, 11.07, 23.09, 65.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.b.1.g', 'CXP', 5, 27.84, 37, 9.61, 12.76, 50.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CX', NULL, 3.54, 38, 0.22, 3.09, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 1, 5.39, 38, 4.40, 0.98, 24.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 2, 13.76, 38, 5.37, 6.00, 28.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 3, 29.05, 38, 8.95, 14.51, 49.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 4, 24.92, 38, 11.67, 8.58, 54.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.1', 'CXP', 5, 26.88, 38, 9.54, 12.08, 49.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CX', NULL, 3.15, 38, 0.26, 2.63, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 1, 16.04, 38, 7.06, 6.20, 35.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 2, 17.16, 38, 6.94, 7.15, 35.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 3, 23.10, 38, 8.47, 10.26, 44.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 4, 23.28, 38, 8.25, 10.63, 43.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.c.2', 'CXP', 5, 20.42, 38, 5.52, 11.42, 33.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CX', NULL, 3.29, 38, 0.20, 2.88, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 1, 12.18, 38, 6.15, 4.15, 30.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 2, 7.08, 38, 4.95, 1.63, 25.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 3, 39.66, 38, 8.62, 24.06, 57.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 4, 21.52, 38, 6.82, 10.79, 38.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.1', 'CXP', 5, 19.56, 38, 7.30, 8.67, 38.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CX', NULL, 3.33, 38, 0.18, 2.95, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 1, 2.51, 38, 2.47, 0.33, 16.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 2, 16.32, 38, 5.71, 7.71, 31.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 3, 40.23, 38, 8.89, 24.14, 58.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 4, 27.91, 38, 6.23, 17.13, 42.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.2', 'CXP', 5, 13.04, 38, 6.30, 4.64, 31.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CX', NULL, 1.91, 38, 0.13, 1.64, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 1, 36.42, 38, 7.76, 22.51, 53.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 2, 36.41, 38, 7.40, 23.06, 52.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 3, 27.17, 38, 7.39, 14.90, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.95, 37, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 1, 1.32, 37, 1.32, 0.17, 9.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.a', 'CXP', 5, 98.68, 37, 1.32, 90.55, 99.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.25, 38, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 1, 88.16, 38, 6.48, 67.93, 96.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 2, 6.05, 38, 4.71, 1.18, 25.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 4, 4.50, 38, 4.41, 0.59, 27.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.b', 'CXP', 5, 1.29, 38, 1.30, 0.16, 9.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 38, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 1, 98.51, 38, 1.51, 89.21, 99.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 2, 1.49, 38, 1.51, 0.19, 10.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 38, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 1, 98.51, 38, 1.51, 89.21, 99.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 2, 1.49, 38, 1.51, 0.19, 10.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.13, 39, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 1, 91.19, 39, 5.33, 72.99, 97.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 2, 4.50, 39, 3.35, 0.96, 18.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 3, 4.31, 39, 4.23, 0.56, 26.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CX', NULL, 4.85, 39, 0.07, 4.71, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 3, 2.14, 39, 2.17, 0.27, 15.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 4, 10.91, 39, 5.16, 4.01, 26.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.a.3', 'CXP', 5, 86.96, 39, 5.60, 71.04, 94.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.69, 39, 0.27, 2.15, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 1, 35.85, 39, 8.47, 20.96, 54.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 2, 16.77, 39, 6.34, 7.43, 33.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 3, 12.28, 39, 5.06, 5.13, 26.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 4, 13.12, 39, 5.93, 5.00, 30.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.a', 'CXP', 5, 21.99, 39, 8.12, 9.76, 42.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 39, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 1, 96.38, 39, 2.67, 85.00, 99.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 2, 1.48, 39, 1.49, 0.19, 10.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.b', 'CXP', 5, 2.14, 39, 2.17, 0.27, 15.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CX', NULL, 2.02, 39, 0.25, 1.51, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 1, 67.38, 39, 7.91, 49.92, 81.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 2, 5.79, 39, 4.35, 1.21, 23.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 3, 4.83, 39, 3.51, 1.07, 19.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 4, 1.06, 39, 1.12, 0.12, 8.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.c', 'CXP', 5, 20.95, 39, 6.54, 10.64, 37.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CX', NULL, 2.46, 38, 0.32, 1.81, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 1, 40.20, 38, 11.10, 20.87, 63.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 2, 17.09, 38, 6.27, 7.75, 33.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 3, 21.00, 38, 8.41, 8.69, 42.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.d', 'CXP', 5, 21.71, 38, 6.82, 10.95, 38.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CX', NULL, 2.35, 38, 0.27, 1.81, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 1, 48.05, 38, 9.52, 29.92, 66.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 2, 15.40, 38, 6.41, 6.29, 33.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 3, 7.41, 38, 5.23, 1.68, 27.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 4, 11.61, 38, 5.71, 4.08, 28.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.e', 'CXP', 5, 17.54, 38, 6.30, 8.09, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CX', NULL, 4.40, 39, 0.23, 3.93, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 1, 7.65, 39, 4.26, 2.39, 21.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 2, 6.44, 39, 4.76, 1.37, 25.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 4, 9.74, 39, 5.04, 3.27, 25.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.a', 'CXP', 5, 76.16, 39, 8.43, 55.52, 89.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CX', NULL, 4.75, 39, 0.09, 4.58, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 3, 1.81, 39, 1.82, 0.23, 12.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 4, 21.30, 39, 7.70, 9.64, 40.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.b', 'CXP', 5, 76.90, 39, 7.91, 57.47, 89.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 39, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 1, 95.06, 39, 2.69, 85.77, 98.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 2, 2.54, 39, 1.86, 0.57, 10.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 4, 2.40, 39, 2.37, 0.32, 15.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CX', NULL, 2.70, 39, 0.37, 1.96, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 1, 56.41, 39, 9.41, 37.36, 73.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 4, 4.31, 39, 4.27, 0.55, 26.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.d', 'CXP', 5, 39.29, 39, 9.34, 22.66, 58.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.97, 38, 0.30, 1.37, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 1, 70.32, 38, 7.91, 52.36, 83.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 2, 5.86, 38, 4.53, 1.16, 24.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 4, 4.36, 38, 4.18, 0.59, 25.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.e', 'CXP', 5, 19.46, 38, 7.92, 7.99, 40.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CX', NULL, 2.38, 39, 0.30, 1.77, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 1, 52.01, 39, 8.99, 34.32, 69.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 2, 13.98, 39, 6.16, 5.45, 31.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 3, 4.31, 39, 4.23, 0.56, 26.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 4, 3.46, 39, 2.62, 0.73, 14.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.c.1.f', 'CXP', 5, 26.24, 39, 8.02, 13.33, 45.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CX', NULL, 2.55, 39, 0.15, 2.25, 2.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 1, 10.17, 39, 6.40, 2.67, 31.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 2, 36.13, 39, 8.93, 20.54, 55.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 3, 42.30, 39, 10.05, 24.16, 62.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 4, 11.40, 39, 4.84, 4.65, 25.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CX', NULL, 3.63, 39, 0.17, 3.29, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 2, 9.53, 39, 4.57, 3.48, 23.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 3, 41.19, 39, 8.51, 25.59, 58.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 4, 26.24, 39, 5.93, 16.06, 39.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.b', 'CXP', 5, 23.04, 39, 8.92, 9.76, 45.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 39, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 1, 95.69, 39, 4.23, 73.53, 99.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 2, 4.31, 39, 4.23, 0.56, 26.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CX', NULL, 3.11, 39, 0.23, 2.65, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 1, 1.06, 39, 1.08, 0.13, 7.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 2, 39.12, 39, 10.88, 20.31, 61.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 3, 22.82, 39, 8.91, 9.60, 45.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 4, 21.54, 39, 7.51, 10.04, 40.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.d', 'CXP', 5, 15.46, 39, 7.10, 5.74, 35.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.64, 39, 0.17, 1.30, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 1, 50.44, 39, 7.68, 35.35, 65.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 2, 44.19, 39, 7.77, 29.50, 59.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 3, 1.06, 39, 1.09, 0.13, 8.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.e', 'CXP', 5, 4.31, 39, 4.23, 0.56, 26.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 39, 0.21, 1.25, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 1, 62.31, 39, 8.60, 44.07, 77.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 2, 22.68, 39, 6.01, 12.79, 36.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 3, 5.37, 39, 3.90, 1.18, 21.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 4, 4.31, 39, 4.23, 0.56, 26.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.f', 'CXP', 5, 5.33, 39, 4.27, 1.01, 23.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CX', NULL, 4.27, 39, 0.18, 3.90, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 1, 2.54, 39, 1.86, 0.57, 10.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 2, 5.84, 39, 3.83, 1.49, 20.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 3, 11.02, 39, 5.59, 3.76, 28.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 4, 23.45, 39, 8.25, 10.78, 43.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.g', 'CXP', 5, 57.14, 39, 10.24, 36.39, 75.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CX', NULL, 2.79, 39, 0.19, 2.41, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 1, 6.74, 39, 4.14, 1.87, 21.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 2, 45.95, 39, 10.11, 27.17, 65.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 3, 18.31, 39, 8.45, 6.67, 41.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 4, 19.31, 39, 7.06, 8.73, 37.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.h', 'CXP', 5, 9.68, 39, 5.37, 3.00, 27.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CX', NULL, 3.21, 38, 0.23, 2.74, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 1, 1.49, 38, 1.51, 0.19, 10.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 2, 39.02, 38, 11.30, 19.64, 62.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 3, 17.33, 38, 8.02, 6.31, 39.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 4, 21.54, 38, 6.51, 11.18, 37.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.d.1.i', 'CXP', 5, 20.61, 38, 7.29, 9.52, 39.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CX', NULL, 4.42, 39, 0.25, 3.92, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 1, 11.38, 39, 5.89, 3.78, 29.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 2, 1.48, 39, 1.49, 0.19, 10.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 3, 3.37, 39, 1.95, 1.03, 10.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 4, 1.06, 39, 1.08, 0.13, 7.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.d', 'CXP', 5, 82.71, 39, 6.66, 65.08, 92.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CX', NULL, 3.85, 39, 0.32, 3.21, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 1, 17.99, 39, 6.59, 8.16, 35.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 2, 12.65, 39, 6.09, 4.53, 30.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 4, 5.37, 39, 4.37, 0.99, 24.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.2.e.1.e', 'CXP', 5, 63.99, 39, 9.56, 43.42, 80.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CX', NULL, 4.21, 38, 0.28, 3.65, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 1, 12.55, 38, 6.49, 4.15, 32.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 2, 1.29, 38, 1.30, 0.16, 9.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 3, 7.68, 38, 5.02, 1.95, 25.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 4, 9.42, 38, 4.56, 3.40, 23.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.1', 'CXP', 5, 69.07, 38, 9.13, 48.44, 84.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.04, 36, 0.14, 3.75, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 1, 2.62, 36, 1.82, 0.63, 10.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 2, 5.83, 36, 4.53, 1.15, 24.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 3, 19.75, 36, 6.63, 9.53, 36.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 4, 28.19, 36, 7.93, 15.05, 46.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.a', 'CXP', 5, 43.61, 36, 7.82, 28.86, 59.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.97, 36, 0.20, 3.57, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 1, 2.62, 36, 1.82, 0.63, 10.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 2, 21.32, 36, 6.94, 10.48, 38.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 3, 8.95, 36, 5.32, 2.55, 27.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 4, 10.63, 36, 5.21, 3.77, 26.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.2.b', 'CXP', 5, 56.47, 36, 7.92, 40.28, 71.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CX', NULL, 4.02, 39, 0.19, 3.64, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 1, 6.71, 39, 4.78, 1.51, 25.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 2, 1.48, 39, 1.49, 0.19, 10.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 3, 7.72, 39, 4.14, 2.51, 21.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 4, 51.29, 39, 7.24, 36.93, 65.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.a.4', 'CXP', 5, 32.81, 39, 5.78, 22.30, 45.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CX', NULL, 2.31, 37, 0.22, 1.87, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 1, 25.73, 37, 8.21, 12.66, 45.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 2, 37.06, 37, 11.11, 18.30, 60.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 3, 21.85, 37, 7.19, 10.64, 39.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 4, 11.17, 37, 5.03, 4.31, 26.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.2', 'CXP', 5, 4.19, 37, 4.17, 0.53, 26.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CX', NULL, 4.67, 39, 0.10, 4.47, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 3, 4.35, 39, 3.27, 0.92, 18.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 4, 24.07, 39, 7.89, 11.69, 43.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.4', 'CXP', 5, 71.58, 39, 8.33, 52.36, 85.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CX', NULL, 3.96, 37, 0.21, 3.53, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 1, 8.45, 37, 4.66, 2.65, 23.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 2, 1.12, 37, 1.16, 0.14, 8.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 3, 19.41, 37, 6.93, 8.93, 37.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 4, 27.90, 37, 7.75, 15.05, 45.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.7', 'CXP', 5, 43.12, 37, 9.38, 25.87, 62.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CX', NULL, 3.83, 39, 0.20, 3.43, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 1, 6.71, 39, 4.78, 1.51, 25.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 2, 5.58, 39, 3.77, 1.37, 20.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 3, 11.55, 39, 5.27, 4.39, 27.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 4, 50.75, 39, 8.79, 33.57, 67.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.b.8', 'CXP', 5, 25.41, 39, 8.01, 12.66, 44.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CX', NULL, 3.02, 38, 0.25, 2.51, 3.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 1, 12.13, 38, 5.17, 4.91, 26.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 2, 28.47, 38, 8.35, 14.78, 47.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 3, 23.34, 38, 8.57, 10.34, 44.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 4, 17.05, 38, 6.48, 7.51, 34.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.c.1', 'CXP', 5, 19.02, 38, 8.95, 6.75, 43.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CX', NULL, 4.26, 38, 0.22, 3.83, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 1, 7.25, 38, 3.57, 2.60, 18.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 2, 7.50, 38, 4.92, 1.89, 25.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 3, 10.31, 38, 4.44, 4.16, 23.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 4, 1.41, 38, 1.42, 0.18, 10.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.1', 'CXP', 5, 73.53, 38, 7.37, 56.33, 85.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CX', NULL, 2.69, 39, 0.36, 1.97, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 1, 47.60, 39, 10.07, 28.63, 67.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 2, 2.14, 39, 2.17, 0.27, 15.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 3, 10.69, 39, 5.48, 3.61, 27.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 4, 12.71, 39, 6.41, 4.33, 31.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.3', 'CXP', 5, 26.86, 39, 9.33, 12.31, 49.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.4', 'CT', NULL, 1.21, 39, 0.09, 1.03, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.4', 'CTP', 1, 79.30, 39, 8.60, 57.01, 91.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.4', 'CTP', 2, 20.70, 39, 8.60, 8.29, 42.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.8', 'CT', NULL, 2.11, 39, 0.13, 1.84, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.8', 'CTP', 1, 28.62, 39, 7.59, 15.90, 45.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.8', 'CTP', 2, 31.78, 39, 6.86, 19.72, 46.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '4.C.3.d.8', 'CTP', 3, 39.60, 39, 7.40, 25.95, 55.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 27, 0.14, 1.27, 1.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 1, 53.40, 27, 10.64, 32.25, 73.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 2, 42.02, 27, 10.81, 22.55, 64.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 3, 1.73, 27, 1.37, 0.34, 8.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.c', 'CXP', 5, 2.86, 27, 2.93, 0.33, 20.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 27, 0.20, 4.27, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 1, 2.61, 27, 2.60, 0.33, 18.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 2, 2.61, 27, 2.60, 0.33, 18.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 3, 1.11, 27, 1.15, 0.13, 8.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 4, 10.53, 27, 9.47, 1.47, 48.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.f', 'CXP', 5, 83.14, 27, 10.66, 50.80, 95.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CX', NULL, 3.21, 27, 0.49, 2.20, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 1, 25.82, 27, 9.57, 11.09, 49.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 2, 12.11, 27, 8.28, 2.71, 40.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 3, 2.76, 27, 2.12, 0.55, 12.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 4, 34.33, 27, 14.64, 12.10, 66.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.h', 'CXP', 5, 24.99, 27, 13.64, 6.94, 59.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CX', NULL, 3.20, 27, 0.38, 2.42, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 1, 9.60, 27, 5.98, 2.51, 30.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 2, 22.32, 27, 12.53, 6.11, 55.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 3, 28.75, 27, 12.80, 10.05, 59.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 4, 17.58, 27, 8.42, 6.07, 41.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.j', 'CXP', 5, 21.74, 27, 8.49, 9.06, 43.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 26, 0.29, 3.87, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 2, 10.59, 26, 9.55, 1.46, 48.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 3, 10.41, 26, 8.63, 1.70, 43.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.2.l', 'CXP', 5, 79.01, 26, 11.11, 48.64, 93.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.a.4', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CX', NULL, 4.29, 27, 0.39, 3.50, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 1, 11.65, 27, 9.33, 2.01, 45.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 2, 1.11, 27, 1.15, 0.13, 8.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 3, 4.79, 27, 4.80, 0.58, 30.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 4, 11.16, 27, 9.49, 1.72, 47.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.e', 'CXP', 5, 71.29, 27, 13.40, 39.27, 90.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CX', NULL, 4.36, 27, 0.24, 3.87, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 1, 7.40, 27, 5.45, 1.53, 29.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 2, 0.92, 27, 0.96, 0.11, 7.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 3, 10.53, 27, 8.24, 1.91, 41.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 4, 10.70, 27, 9.13, 1.65, 46.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.f', 'CXP', 5, 70.44, 27, 10.80, 45.08, 87.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CX', NULL, 3.19, 27, 0.32, 2.54, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 1, 14.87, 27, 9.58, 3.56, 45.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 2, 12.11, 27, 8.28, 2.71, 40.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 3, 34.27, 27, 13.18, 13.54, 63.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 4, 16.76, 27, 8.29, 5.61, 40.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.b.1.g', 'CXP', 5, 21.98, 27, 10.72, 7.23, 50.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CX', NULL, 2.95, 27, 0.27, 2.40, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 1, 8.51, 27, 5.62, 2.06, 29.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 2, 31.40, 27, 12.73, 11.95, 60.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 3, 33.43, 27, 12.07, 14.14, 60.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 4, 9.91, 27, 6.21, 2.57, 31.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.1', 'CXP', 5, 16.76, 27, 8.06, 5.79, 39.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CX', NULL, 2.26, 27, 0.27, 1.71, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 1, 42.31, 27, 12.04, 21.02, 66.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 2, 17.58, 27, 10.35, 4.69, 48.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 3, 23.54, 27, 10.80, 8.23, 51.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 4, 4.54, 27, 3.30, 0.98, 18.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.c.2', 'CXP', 5, 12.03, 27, 6.24, 3.91, 31.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CX', NULL, 2.39, 27, 0.20, 1.98, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 1, 21.97, 27, 10.61, 7.31, 50.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 2, 35.53, 27, 13.16, 14.47, 64.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 3, 30.59, 27, 10.31, 13.97, 54.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 4, 5.52, 27, 3.29, 1.57, 17.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.1', 'CXP', 5, 6.39, 27, 4.14, 1.62, 22.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CX', NULL, 3.75, 27, 0.24, 3.25, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 2, 8.30, 27, 5.69, 1.91, 29.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 3, 27.49, 27, 12.56, 9.40, 58.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 4, 45.13, 27, 15.83, 18.10, 75.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.2', 'CXP', 5, 19.07, 27, 10.80, 5.30, 49.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CX', NULL, 2.27, 27, 0.25, 1.76, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 1, 29.47, 27, 11.04, 12.30, 55.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 2, 34.45, 27, 12.88, 14.00, 62.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 3, 19.16, 27, 8.42, 7.19, 42.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 4, 13.39, 27, 9.79, 2.65, 46.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.1.d.3', 'CXP', 5, 3.53, 27, 2.80, 0.67, 16.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 27, 0.12, 1.00, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 1, 86.56, 27, 8.17, 60.32, 96.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 2, 9.91, 27, 8.29, 1.60, 42.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.b', 'CXP', 5, 3.53, 27, 2.80, 0.67, 16.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 1, 99.38, 27, 0.66, 94.78, 99.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 3, 0.62, 27, 0.66, 0.07, 5.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CX', NULL, 4.65, 27, 0.28, 4.09, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 2, 10.08, 27, 9.11, 1.40, 46.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 3, 0.62, 27, 0.65, 0.07, 5.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 4, 3.10, 27, 3.16, 0.37, 21.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.a.3', 'CXP', 5, 86.20, 27, 9.63, 54.19, 97.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CX', NULL, 2.43, 27, 0.22, 1.97, 2.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 1, 39.89, 27, 10.33, 21.50, 61.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 2, 11.16, 27, 9.23, 1.82, 46.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 3, 24.65, 27, 12.91, 7.27, 57.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 4, 15.02, 27, 8.08, 4.59, 39.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.a', 'CXP', 5, 9.28, 27, 6.10, 2.25, 31.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CX', NULL, 1.26, 27, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 1, 84.25, 27, 8.90, 57.39, 95.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 2, 10.53, 27, 8.23, 1.92, 41.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 4, 5.22, 27, 5.21, 0.63, 32.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CX', NULL, 2.22, 27, 0.52, 1.15, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 1, 69.20, 27, 13.03, 39.00, 88.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 3, 0.62, 27, 0.64, 0.07, 5.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.c', 'CXP', 5, 30.18, 27, 12.97, 10.87, 60.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CX', NULL, 3.37, 27, 0.35, 2.65, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 1, 7.24, 27, 3.87, 2.34, 20.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 2, 24.61, 27, 11.70, 8.20, 54.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 3, 21.27, 27, 10.78, 6.71, 50.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 4, 17.68, 27, 10.57, 4.61, 48.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.d', 'CXP', 5, 29.20, 27, 13.16, 10.03, 60.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CX', NULL, 2.62, 27, 0.35, 1.90, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 1, 25.36, 27, 12.77, 7.83, 57.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 2, 37.60, 27, 15.76, 13.15, 70.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 3, 5.71, 27, 4.10, 1.25, 22.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 4, 12.73, 27, 9.61, 2.41, 46.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.e', 'CXP', 5, 18.60, 27, 8.13, 7.04, 40.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CX', NULL, 2.36, 27, 0.33, 1.68, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 1, 33.82, 27, 13.36, 13.03, 63.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 2, 29.92, 27, 10.76, 12.94, 55.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 3, 7.35, 27, 5.52, 1.48, 29.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 4, 24.12, 27, 10.91, 8.54, 51.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.a', 'CXP', 5, 4.79, 27, 4.80, 0.58, 30.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CX', NULL, 4.56, 27, 0.21, 4.14, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 2, 0.62, 27, 0.66, 0.07, 5.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 3, 19.41, 27, 10.14, 5.98, 47.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 4, 2.82, 27, 2.40, 0.48, 14.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.b', 'CXP', 5, 77.14, 27, 10.51, 49.77, 92.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CX', NULL, 1.93, 27, 0.38, 1.14, 2.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 1, 63.59, 27, 10.15, 41.50, 81.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 2, 15.71, 27, 8.60, 4.68, 41.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 3, 0.62, 27, 0.64, 0.07, 5.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 4, 3.78, 27, 2.53, 0.93, 14.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.d', 'CXP', 5, 16.29, 27, 10.13, 4.06, 47.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 27, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 1, 96.38, 27, 2.32, 87.14, 99.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 2, 2.07, 27, 1.67, 0.39, 10.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 3, 0.62, 27, 0.64, 0.07, 5.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.e', 'CXP', 5, 0.92, 27, 0.96, 0.11, 7.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CX', NULL, 1.36, 27, 0.14, 1.07, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 1, 75.92, 27, 9.02, 53.35, 89.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 2, 19.05, 27, 8.91, 6.70, 43.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 3, 1.54, 27, 1.19, 0.31, 7.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.c.1.f', 'CXP', 5, 3.48, 27, 3.04, 0.56, 18.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CX', NULL, 3.11, 27, 0.32, 2.46, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 1, 1.70, 27, 1.76, 0.20, 13.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 2, 40.09, 27, 16.03, 14.51, 72.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 3, 12.41, 27, 9.51, 2.29, 46.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 4, 37.29, 27, 14.86, 13.87, 68.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.a', 'CXP', 5, 8.51, 27, 5.62, 2.06, 29.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CX', NULL, 3.38, 27, 0.37, 2.62, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 2, 32.82, 27, 14.31, 11.40, 64.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 3, 22.78, 27, 12.54, 6.38, 56.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 4, 17.66, 27, 8.33, 6.20, 41.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.b', 'CXP', 5, 26.74, 27, 11.18, 10.15, 54.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CX', NULL, 2.55, 27, 0.25, 2.02, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 2, 69.44, 27, 13.60, 37.84, 89.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 3, 11.53, 27, 9.21, 1.99, 45.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 4, 13.81, 27, 9.83, 2.85, 46.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.d', 'CXP', 5, 5.22, 27, 5.21, 0.63, 32.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 27, 0.21, 1.13, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 1, 56.61, 27, 14.05, 28.70, 80.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 2, 30.38, 27, 11.88, 12.10, 58.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 3, 13.01, 27, 9.81, 2.45, 47.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CX', NULL, 2.08, 27, 0.42, 1.21, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 1, 58.80, 27, 13.70, 30.87, 82.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 2, 17.66, 27, 10.53, 4.61, 48.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 4, 4.30, 27, 3.36, 0.83, 19.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.f', 'CXP', 5, 19.24, 27, 10.46, 5.64, 48.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CX', NULL, 4.83, 27, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 1, 0.62, 27, 0.66, 0.07, 5.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 4, 14.70, 27, 8.81, 3.91, 42.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.g', 'CXP', 5, 84.67, 27, 8.78, 57.89, 95.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CX', NULL, 3.56, 27, 0.35, 2.85, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 1, 9.45, 27, 9.07, 1.17, 47.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 2, 28.87, 27, 10.45, 12.48, 53.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 3, 0.62, 27, 0.66, 0.07, 5.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 4, 18.50, 27, 10.13, 5.39, 47.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.h', 'CXP', 5, 42.55, 27, 10.26, 23.81, 63.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CX', NULL, 4.34, 27, 0.25, 3.82, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 2, 9.45, 27, 9.07, 1.17, 47.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 3, 5.80, 27, 5.43, 0.79, 32.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 4, 26.12, 27, 10.90, 9.97, 53.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.d.1.i', 'CXP', 5, 58.62, 27, 11.00, 35.80, 78.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CX', NULL, 4.28, 27, 0.39, 3.48, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 1, 11.53, 27, 9.23, 1.99, 45.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 2, 4.79, 27, 4.80, 0.58, 30.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 3, 1.54, 27, 1.21, 0.31, 7.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 4, 8.62, 27, 5.85, 2.01, 30.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.d', 'CXP', 5, 73.51, 27, 11.04, 46.39, 89.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CX', NULL, 1.47, 27, 0.17, 1.13, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 1, 64.03, 27, 13.10, 35.61, 85.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 2, 28.12, 27, 12.45, 9.93, 58.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 3, 4.37, 27, 2.77, 1.15, 15.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 4, 3.48, 27, 3.03, 0.56, 18.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CX', NULL, 4.04, 26, 0.31, 3.39, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 1, 10.54, 26, 6.18, 2.97, 31.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 2, 8.45, 26, 6.13, 1.77, 32.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 4, 28.88, 26, 10.62, 12.28, 54.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.1', 'CXP', 5, 52.13, 26, 12.72, 27.61, 75.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CX', NULL, 4.55, 27, 0.16, 4.21, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 3, 12.11, 27, 8.28, 2.71, 40.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 4, 21.24, 27, 12.45, 5.52, 55.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.a', 'CXP', 5, 66.66, 27, 12.00, 39.73, 85.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CX', NULL, 4.71, 27, 0.20, 4.29, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 1, 2.20, 27, 2.26, 0.26, 16.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 3, 9.45, 27, 9.07, 1.17, 47.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 4, 1.25, 27, 0.96, 0.25, 5.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.2.b', 'CXP', 5, 87.10, 27, 9.41, 54.71, 97.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CX', NULL, 3.99, 27, 0.34, 3.28, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 2, 20.74, 27, 10.88, 6.29, 50.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 3, 3.72, 27, 2.87, 0.74, 16.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 4, 31.65, 27, 10.71, 14.33, 56.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.a.4', 'CXP', 5, 43.90, 27, 15.61, 17.54, 74.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CX', NULL, 1.86, 27, 0.25, 1.34, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 1, 47.41, 27, 14.80, 21.01, 75.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 2, 27.81, 27, 12.87, 9.35, 59.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 3, 17.00, 27, 10.61, 4.18, 49.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 4, 6.86, 27, 5.51, 1.23, 30.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.2', 'CXP', 5, 0.92, 27, 0.96, 0.11, 7.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CX', NULL, 4.91, 27, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 4, 9.45, 27, 9.07, 1.17, 47.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.4', 'CXP', 5, 90.55, 27, 9.07, 52.01, 98.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CX', NULL, 4.22, 27, 0.24, 3.72, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 2, 10.08, 27, 9.11, 1.40, 46.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 3, 1.25, 27, 0.96, 0.25, 5.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 4, 44.88, 27, 10.71, 25.06, 66.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.7', 'CXP', 5, 43.79, 27, 10.33, 24.75, 64.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CX', NULL, 3.51, 27, 0.29, 2.92, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 1, 9.91, 27, 8.29, 1.60, 42.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 2, 17.74, 27, 10.39, 4.75, 48.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 3, 2.82, 27, 2.40, 0.48, 14.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 4, 50.59, 27, 12.52, 26.77, 74.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.b.8', 'CXP', 5, 18.94, 27, 8.82, 6.70, 43.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CX', NULL, 2.78, 27, 0.32, 2.12, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 1, 16.33, 27, 8.54, 5.13, 41.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 2, 32.09, 27, 12.16, 13.05, 59.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 3, 26.25, 27, 12.89, 8.30, 58.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 4, 8.02, 27, 4.49, 2.43, 23.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.c.1', 'CXP', 5, 17.31, 27, 7.92, 6.29, 39.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CX', NULL, 3.07, 27, 0.28, 2.48, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 1, 26.09, 27, 8.58, 12.40, 46.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 2, 22.61, 27, 12.63, 6.22, 56.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 3, 10.53, 27, 9.40, 1.49, 47.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.1', 'CXP', 5, 40.76, 27, 10.16, 22.47, 62.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CX', NULL, 1.76, 27, 0.33, 1.08, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 1, 62.64, 27, 13.59, 33.70, 84.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 2, 19.44, 27, 10.58, 5.67, 49.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 3, 0.62, 27, 0.64, 0.07, 5.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 4, 13.44, 27, 9.72, 2.71, 46.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.3', 'CXP', 5, 3.86, 27, 2.81, 0.84, 15.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.4', 'CT', NULL, 1.08, 27, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.4', 'CTP', 1, 92.35, 27, 5.68, 69.78, 98.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.4', 'CTP', 2, 7.65, 27, 5.68, 1.56, 30.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.8', 'CT', NULL, 1.77, 26, 0.16, 1.45, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.8', 'CTP', 1, 38.07, 26, 14.04, 15.28, 67.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.8', 'CTP', 2, 46.76, 26, 16.03, 18.90, 76.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '4.C.3.d.8', 'CTP', 3, 15.17, 26, 7.26, 5.30, 36.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CX', NULL, 1.56, 25, 0.15, 1.26, 1.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 1, 48.83, 25, 13.65, 23.60, 74.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 2, 45.92, 25, 13.61, 21.51, 72.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 3, 5.25, 25, 3.51, 1.27, 19.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 25, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 1, 1.05, 25, 1.10, 0.12, 8.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 4, 2.53, 25, 2.61, 0.29, 18.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.f', 'CXP', 5, 96.41, 25, 2.90, 82.66, 99.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CX', NULL, 3.35, 25, 0.54, 2.24, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 1, 23.73, 25, 14.83, 5.42, 62.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 2, 10.97, 25, 6.40, 3.09, 32.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 3, 12.07, 25, 8.65, 2.49, 42.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 4, 13.43, 25, 6.93, 4.33, 34.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.h', 'CXP', 5, 39.80, 25, 15.72, 14.58, 71.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CX', NULL, 3.24, 25, 0.35, 2.53, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 1, 13.30, 25, 7.56, 3.82, 37.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 2, 19.95, 25, 9.40, 6.89, 45.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 3, 13.69, 25, 7.63, 4.02, 37.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 4, 35.05, 25, 10.68, 17.02, 58.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.j', 'CXP', 5, 18.00, 25, 8.87, 5.97, 43.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 25, 0.29, 4.02, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 1, 8.46, 25, 7.38, 1.28, 39.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 2, 1.05, 25, 1.10, 0.12, 8.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.2.l', 'CXP', 5, 90.49, 25, 7.37, 61.91, 98.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CX', NULL, 4.80, 25, 0.10, 4.59, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 3, 1.05, 25, 1.10, 0.12, 8.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 4, 17.97, 25, 10.07, 5.07, 47.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.a.4', 'CXP', 5, 80.98, 25, 10.09, 52.41, 94.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CX', NULL, 4.68, 25, 0.17, 4.32, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 2, 4.70, 25, 4.73, 0.56, 30.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 3, 2.70, 25, 2.05, 0.55, 12.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 4, 12.92, 25, 8.70, 2.92, 42.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.e', 'CXP', 5, 79.67, 25, 10.16, 51.77, 93.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CX', NULL, 4.08, 25, 0.31, 3.45, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 1, 13.16, 25, 8.23, 3.31, 40.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 2, 4.09, 25, 2.78, 0.98, 15.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 3, 8.85, 25, 6.59, 1.76, 34.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 4, 9.06, 25, 5.95, 2.20, 30.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.f', 'CXP', 5, 64.84, 25, 9.56, 43.71, 81.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CX', NULL, 3.75, 25, 0.30, 3.12, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 1, 4.70, 25, 4.73, 0.56, 30.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 2, 10.95, 25, 8.05, 2.19, 40.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 3, 17.63, 25, 8.26, 6.21, 40.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 4, 38.44, 25, 13.27, 16.40, 66.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.b.1.g', 'CXP', 5, 28.28, 25, 15.03, 7.87, 64.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CX', NULL, 3.91, 25, 0.23, 3.44, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 2, 9.53, 25, 8.38, 1.40, 43.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 3, 25.39, 25, 8.66, 11.69, 46.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 4, 29.78, 25, 12.77, 10.73, 59.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.1', 'CXP', 5, 35.31, 25, 11.61, 16.05, 60.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CX', NULL, 3.24, 25, 0.28, 2.67, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 1, 8.98, 25, 7.78, 1.36, 41.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 2, 23.18, 25, 10.32, 8.36, 49.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 3, 17.98, 25, 14.76, 2.71, 63.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 4, 34.98, 25, 15.28, 11.85, 68.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.c.2', 'CXP', 5, 14.88, 25, 7.69, 4.76, 37.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CX', NULL, 3.44, 25, 0.34, 2.75, 4.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 2, 29.28, 25, 14.09, 9.22, 62.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 3, 25.70, 25, 10.68, 9.84, 52.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 4, 16.32, 25, 8.28, 5.29, 40.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.1', 'CXP', 5, 28.70, 25, 9.21, 13.72, 50.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CX', NULL, 4.11, 25, 0.18, 3.74, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 2, 3.02, 25, 2.37, 0.58, 14.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 3, 18.29, 25, 10.00, 5.33, 47.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 4, 42.96, 25, 11.02, 22.94, 65.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.2', 'CXP', 5, 35.72, 25, 9.94, 18.53, 57.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CX', NULL, 2.17, 25, 0.17, 1.82, 2.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 1, 20.06, 25, 10.21, 6.32, 48.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 2, 46.58, 25, 7.44, 32.00, 61.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 3, 31.71, 25, 7.92, 17.91, 49.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.1.d.3', 'CXP', 5, 1.65, 25, 1.67, 0.20, 12.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 25, 0.32, 3.95, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 1, 10.03, 25, 7.88, 1.81, 40.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.a', 'CXP', 5, 89.97, 25, 7.88, 59.66, 98.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 24, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 1, 98.20, 24, 1.82, 86.66, 99.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.e', 'CXP', 5, 1.80, 24, 1.82, 0.22, 13.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CX', NULL, 4.70, 24, 0.18, 4.33, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 3, 9.24, 24, 8.90, 1.12, 47.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 4, 11.54, 24, 7.78, 2.63, 38.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.a.3', 'CXP', 5, 79.22, 24, 10.49, 50.51, 93.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CX', NULL, 1.99, 24, 0.26, 1.44, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 1, 44.11, 24, 11.77, 22.72, 67.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 2, 33.27, 24, 12.84, 13.09, 62.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 3, 4.44, 24, 4.45, 0.53, 28.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 4, 15.87, 24, 9.30, 4.27, 44.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.a', 'CXP', 5, 2.30, 24, 1.75, 0.47, 10.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 24, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 1, 87.81, 24, 7.76, 61.66, 96.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 2, 1.80, 24, 1.82, 0.22, 13.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 4, 9.24, 24, 7.86, 1.44, 41.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.c', 'CXP', 5, 1.15, 24, 1.19, 0.13, 9.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CX', NULL, 3.38, 23, 0.62, 2.09, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 1, 38.19, 23, 15.52, 13.65, 70.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 2, 1.08, 23, 1.12, 0.12, 8.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 3, 2.01, 23, 2.07, 0.23, 15.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 4, 1.86, 23, 1.92, 0.21, 14.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.d', 'CXP', 5, 56.86, 23, 15.86, 25.65, 83.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 23, 0.51, 1.00, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 1, 67.45, 23, 15.69, 32.01, 90.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 2, 10.52, 23, 8.20, 1.89, 41.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 3, 1.87, 23, 1.94, 0.21, 14.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 4, 10.38, 23, 7.59, 2.09, 38.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.e', 'CXP', 5, 9.78, 23, 7.55, 1.80, 38.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 24, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 1, 85.44, 24, 13.16, 39.67, 98.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 2, 14.56, 24, 13.16, 1.87, 60.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CX', NULL, 5.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.a', 'CXP', 5, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CX', NULL, 4.95, 24, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 4, 5.05, 24, 4.23, 0.85, 24.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.b', 'CXP', 5, 94.95, 24, 4.23, 75.20, 99.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CX', NULL, 3.20, 24, 0.62, 1.92, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 1, 44.66, 24, 15.52, 18.04, 74.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 4, 1.07, 24, 1.11, 0.12, 8.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.d', 'CXP', 5, 54.27, 24, 15.61, 24.43, 81.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CX', NULL, 1.47, 24, 0.33, 1.00, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 1, 87.41, 24, 8.57, 58.08, 97.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 3, 1.66, 24, 1.69, 0.20, 12.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.e', 'CXP', 5, 10.92, 24, 8.06, 2.16, 40.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CX', NULL, 1.99, 25, 0.41, 1.15, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 1, 56.38, 25, 13.69, 29.06, 80.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 2, 20.44, 25, 10.07, 6.68, 47.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 4, 14.40, 25, 13.03, 1.86, 59.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.c.1.f', 'CXP', 5, 8.77, 25, 5.92, 2.05, 30.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CX', NULL, 2.40, 25, 0.19, 2.00, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 1, 10.57, 25, 7.36, 2.31, 37.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 2, 48.42, 25, 15.94, 20.09, 77.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 3, 31.50, 25, 10.90, 13.95, 56.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 4, 9.51, 25, 8.33, 1.41, 43.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CX', NULL, 3.62, 25, 0.19, 3.22, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 2, 9.51, 25, 8.33, 1.41, 43.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 3, 31.50, 25, 10.90, 13.95, 56.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 4, 46.60, 25, 16.00, 18.80, 76.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.b', 'CXP', 5, 12.39, 25, 7.45, 3.32, 36.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CX', NULL, 3.29, 25, 0.27, 2.73, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 2, 23.15, 25, 10.51, 8.18, 50.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 3, 42.31, 25, 10.82, 22.71, 64.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 4, 17.11, 25, 8.07, 6.00, 40.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.d', 'CXP', 5, 17.44, 25, 9.67, 5.02, 45.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 25, 0.31, 1.42, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 1, 29.36, 25, 15.02, 8.53, 64.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 2, 51.76, 25, 14.28, 24.78, 77.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 3, 9.90, 25, 6.64, 2.31, 33.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 4, 1.05, 25, 1.10, 0.12, 8.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.e', 'CXP', 5, 7.92, 25, 7.69, 0.97, 43.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, 25, 0.24, 1.05, 2.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 1, 70.31, 25, 12.85, 39.93, 89.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 2, 12.98, 25, 7.49, 3.65, 36.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 3, 7.20, 25, 6.51, 1.03, 36.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 4, 9.51, 25, 7.37, 1.76, 38.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CX', NULL, 3.77, 25, 0.31, 3.13, 4.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 1, 8.46, 25, 7.38, 1.28, 39.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 2, 9.33, 25, 6.28, 2.18, 32.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 3, 13.68, 25, 7.69, 3.97, 37.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 4, 33.51, 25, 13.16, 12.96, 63.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.g', 'CXP', 5, 35.03, 25, 13.59, 13.59, 64.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CX', NULL, 2.76, 25, 0.29, 2.17, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 1, 8.37, 25, 6.12, 1.73, 32.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 2, 37.61, 25, 15.58, 13.27, 70.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 3, 33.00, 25, 13.01, 12.76, 62.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 4, 12.04, 25, 7.58, 3.03, 37.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.h', 'CXP', 5, 8.98, 25, 7.78, 1.37, 41.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CX', NULL, 2.92, 25, 0.24, 2.42, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 1, 18.00, 25, 8.88, 5.96, 43.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 2, 20.87, 25, 10.64, 6.52, 49.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 3, 30.60, 25, 13.01, 11.07, 60.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 4, 12.04, 25, 7.58, 3.03, 37.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.d.1.i', 'CXP', 5, 18.49, 25, 9.68, 5.69, 46.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CX', NULL, 4.66, 25, 0.24, 4.17, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 1, 2.11, 25, 1.43, 0.51, 8.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 2, 7.92, 25, 7.69, 0.97, 43.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 4, 1.65, 25, 1.67, 0.20, 12.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.d', 'CXP', 5, 88.32, 25, 8.02, 60.30, 97.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CX', NULL, 4.43, 25, 0.27, 3.88, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 1, 10.76, 25, 6.58, 2.85, 33.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 3, 2.13, 25, 1.68, 0.41, 10.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 4, 10.10, 25, 7.37, 2.06, 37.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.2.e.1.e', 'CXP', 5, 77.01, 25, 9.20, 53.41, 90.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CX', NULL, 4.27, 25, 0.28, 3.69, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 1, 2.70, 25, 2.05, 0.55, 12.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 2, 8.46, 25, 7.38, 1.28, 39.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 3, 6.81, 25, 5.09, 1.38, 27.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 4, 23.68, 25, 8.66, 10.35, 45.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.1', 'CXP', 5, 58.35, 25, 13.97, 29.96, 82.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 25, 0.19, 3.97, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 2, 1.07, 25, 1.16, 0.11, 9.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 3, 16.91, 25, 10.07, 4.44, 47.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 4, 27.35, 25, 9.83, 11.94, 51.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.a', 'CXP', 5, 54.66, 25, 10.65, 33.19, 74.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 25, 0.44, 3.15, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 1, 9.51, 25, 7.37, 1.76, 38.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 2, 8.46, 25, 8.23, 1.02, 45.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 3, 9.51, 25, 7.36, 1.77, 38.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 4, 12.40, 25, 7.94, 3.04, 39.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.2.b', 'CXP', 5, 60.12, 25, 14.06, 31.00, 83.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CX', NULL, 3.83, 25, 0.14, 3.54, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 2, 4.06, 25, 4.10, 0.48, 27.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 3, 29.72, 25, 9.96, 13.65, 53.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 4, 44.89, 25, 13.71, 20.60, 71.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.a.4', 'CXP', 5, 21.33, 25, 8.76, 8.45, 44.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CX', NULL, 2.03, 24, 0.38, 1.23, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 1, 51.08, 24, 16.41, 21.15, 80.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 2, 10.25, 24, 6.49, 2.58, 32.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 3, 24.53, 24, 10.79, 8.87, 52.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 4, 13.05, 24, 7.75, 3.52, 38.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.2', 'CXP', 5, 1.10, 24, 1.15, 0.12, 9.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CX', NULL, 4.72, 24, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 4, 28.25, 24, 14.70, 8.07, 63.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.4', 'CXP', 5, 71.75, 24, 14.70, 36.15, 91.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CX', NULL, 3.67, 24, 0.25, 3.16, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 2, 8.80, 24, 8.57, 1.05, 46.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 3, 35.74, 24, 13.50, 14.15, 65.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 4, 34.76, 24, 13.94, 13.00, 65.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.7', 'CXP', 5, 20.70, 24, 10.62, 6.41, 49.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CX', NULL, 4.23, 24, 0.11, 4.02, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 3, 19.32, 24, 8.68, 7.04, 43.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 4, 37.89, 24, 12.43, 16.99, 64.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.b.8', 'CXP', 5, 42.79, 24, 7.59, 28.25, 58.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CX', NULL, 3.41, 24, 0.25, 2.89, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 1, 11.44, 24, 7.85, 2.53, 39.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 2, 5.03, 24, 2.89, 1.49, 15.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 3, 33.18, 24, 10.20, 16.09, 56.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 4, 31.40, 24, 10.32, 14.52, 55.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.c.1', 'CXP', 5, 18.95, 24, 10.06, 5.69, 47.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CX', NULL, 3.99, 24, 0.41, 3.14, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 1, 19.44, 24, 10.04, 6.02, 47.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 2, 4.23, 24, 4.27, 0.50, 28.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 3, 4.83, 24, 3.33, 1.12, 18.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 4, 1.10, 24, 1.14, 0.13, 8.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.1', 'CXP', 5, 70.40, 24, 10.97, 44.45, 87.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CX', NULL, 2.52, 24, 0.44, 1.62, 3.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 1, 36.87, 24, 15.86, 12.48, 70.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 2, 11.00, 24, 8.78, 1.90, 44.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 3, 26.39, 24, 9.46, 11.57, 49.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 4, 14.72, 24, 7.94, 4.46, 38.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.3', 'CXP', 5, 11.02, 24, 7.71, 2.37, 38.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.4', 'CT', NULL, 1.04, 24, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.4', 'CTP', 1, 96.27, 24, 3.02, 81.90, 99.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.4', 'CTP', 2, 3.73, 24, 3.02, 0.68, 18.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.8', 'CT', NULL, 2.28, 25, 0.21, 1.85, 2.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.8', 'CTP', 1, 12.04, 25, 8.76, 2.43, 42.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.8', 'CTP', 2, 47.87, 25, 16.04, 19.60, 77.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '4.C.3.d.8', 'CTP', 3, 40.08, 25, 16.44, 14.01, 73.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CX', NULL, 1.51, 48, 0.23, 1.06, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 1, 75.87, 48, 8.41, 55.51, 88.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 2, 10.24, 48, 4.72, 3.90, 24.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 3, 7.31, 48, 5.71, 1.43, 30.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.c', 'CXP', 5, 6.58, 48, 5.22, 1.26, 27.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 49, 0.11, 4.51, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 1, 1.47, 49, 1.08, 0.33, 6.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 2, 2.07, 49, 1.26, 0.60, 6.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 3, 3.35, 49, 2.60, 0.68, 14.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 4, 7.46, 49, 5.36, 1.67, 27.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.f', 'CXP', 5, 85.65, 49, 6.20, 68.40, 94.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CX', NULL, 2.64, 49, 0.41, 1.81, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 1, 48.95, 49, 13.26, 24.81, 73.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 2, 0.60, 49, 0.62, 0.08, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 3, 13.47, 49, 10.27, 2.58, 47.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 4, 11.10, 49, 6.71, 3.08, 32.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.h', 'CXP', 5, 25.88, 49, 9.03, 11.93, 47.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CX', NULL, 2.82, 49, 0.25, 2.32, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 1, 31.80, 49, 6.13, 20.89, 45.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 2, 10.46, 49, 4.49, 4.27, 23.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 3, 18.93, 49, 6.71, 8.84, 36.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 4, 21.45, 49, 6.65, 11.00, 37.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.j', 'CXP', 5, 17.36, 49, 6.02, 8.29, 32.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 49, 0.08, 4.64, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 2, 2.40, 49, 1.45, 0.70, 7.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 49, 2.76, 1.31, 14.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 4, 3.62, 49, 2.50, 0.88, 13.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.2.l', 'CXP', 5, 89.43, 49, 4.28, 77.31, 95.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CX', NULL, 4.88, 49, 0.05, 4.77, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 4, 11.83, 49, 5.40, 4.53, 27.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.a.4', 'CXP', 5, 88.17, 49, 5.40, 72.48, 95.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 49, 0.18, 3.97, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 1, 2.48, 49, 2.45, 0.33, 16.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 2, 8.01, 49, 4.94, 2.22, 25.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 3, 6.21, 49, 5.16, 1.10, 28.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 4, 21.02, 49, 5.63, 11.86, 34.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.e', 'CXP', 5, 62.28, 49, 7.65, 46.16, 76.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CX', NULL, 4.11, 49, 0.24, 3.64, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 1, 5.86, 49, 3.48, 1.72, 18.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 2, 7.42, 49, 5.23, 1.71, 27.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 3, 14.25, 49, 5.85, 5.97, 30.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 4, 14.57, 49, 6.19, 5.90, 31.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.f', 'CXP', 5, 57.90, 49, 8.64, 40.28, 73.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 49, 0.22, 3.06, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 1, 8.96, 49, 6.03, 2.17, 30.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 2, 7.07, 49, 4.72, 1.76, 24.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 3, 40.07, 49, 8.73, 24.35, 58.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 4, 12.62, 49, 5.72, 4.84, 29.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.b.1.g', 'CXP', 5, 31.28, 49, 8.17, 17.49, 49.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CX', NULL, 3.57, 49, 0.18, 3.20, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 1, 1.20, 49, 0.88, 0.27, 5.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 2, 19.25, 49, 7.15, 8.64, 37.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 3, 29.23, 49, 6.03, 18.69, 42.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 4, 21.87, 49, 6.15, 11.96, 36.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.1', 'CXP', 5, 28.45, 49, 9.17, 13.85, 49.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CX', NULL, 2.74, 49, 0.29, 2.16, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 1, 17.74, 49, 5.91, 8.73, 32.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 2, 37.69, 49, 8.32, 22.88, 55.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 3, 8.63, 49, 3.94, 3.34, 20.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 4, 24.70, 49, 8.27, 11.83, 44.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.c.2', 'CXP', 5, 11.24, 49, 6.27, 3.45, 30.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CX', NULL, 3.28, 49, 0.19, 2.90, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 1, 14.14, 49, 4.98, 6.73, 27.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 2, 16.87, 49, 6.74, 7.16, 34.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 3, 13.96, 49, 6.74, 4.99, 33.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 4, 37.31, 49, 7.76, 23.40, 53.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.1', 'CXP', 5, 17.72, 49, 6.54, 8.04, 34.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CX', NULL, 4.08, 49, 0.17, 3.73, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 2, 9.36, 49, 4.25, 3.64, 22.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 3, 21.94, 49, 5.81, 12.44, 35.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 4, 19.87, 49, 6.60, 9.73, 36.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.2', 'CXP', 5, 48.83, 49, 9.02, 31.58, 66.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CX', NULL, 2.42, 49, 0.17, 2.07, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 1, 15.40, 49, 5.51, 7.22, 29.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 2, 55.17, 49, 7.56, 39.95, 69.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 3, 8.13, 49, 5.86, 1.80, 29.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 4, 14.76, 49, 6.05, 6.18, 31.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.1.d.3', 'CXP', 5, 6.54, 49, 5.21, 1.25, 28.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CX', NULL, 4.86, 49, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 1, 1.98, 49, 1.55, 0.41, 9.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 4, 6.21, 49, 5.16, 1.10, 28.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.a', 'CXP', 5, 91.81, 49, 5.26, 73.29, 97.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CX', NULL, 1.60, 49, 0.21, 1.18, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 1, 73.20, 49, 8.54, 53.23, 86.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 2, 9.51, 49, 6.30, 2.36, 31.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 3, 3.73, 49, 2.52, 0.94, 13.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 4, 11.21, 49, 6.64, 3.20, 32.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.b', 'CXP', 5, 2.35, 49, 2.39, 0.29, 16.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 49, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 1, 94.39, 49, 5.52, 67.38, 99.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 2, 5.61, 49, 5.52, 0.72, 32.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 49, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 1, 92.05, 49, 6.02, 68.88, 98.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 2, 7.95, 49, 6.02, 1.63, 31.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 49, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 1, 93.78, 49, 5.57, 68.86, 99.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 2, 5.61, 49, 5.52, 0.72, 32.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 4, 0.62, 49, 0.63, 0.08, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CX', NULL, 4.51, 49, 0.19, 4.13, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 2, 5.61, 49, 5.16, 0.83, 29.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 3, 9.72, 49, 4.91, 3.38, 24.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 4, 12.75, 49, 6.60, 4.25, 32.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.a.3', 'CXP', 5, 71.92, 49, 9.50, 49.87, 86.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CX', NULL, 2.72, 49, 0.29, 2.14, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 1, 42.82, 49, 8.15, 27.71, 59.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 2, 8.00, 49, 5.23, 2.04, 26.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 3, 8.65, 49, 4.77, 2.74, 24.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 4, 15.45, 49, 7.40, 5.53, 36.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.a', 'CXP', 5, 25.08, 49, 8.23, 12.19, 44.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 49, 0.12, 1.05, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 1, 82.34, 49, 7.49, 62.35, 92.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 2, 12.74, 49, 7.19, 3.83, 34.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 3, 0.60, 49, 0.62, 0.08, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 4, 2.48, 49, 2.45, 0.33, 16.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.b', 'CXP', 5, 1.84, 49, 1.83, 0.24, 12.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CX', NULL, 1.66, 49, 0.23, 1.20, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 1, 75.37, 49, 8.14, 55.89, 88.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 2, 6.67, 49, 5.20, 1.31, 27.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 3, 2.35, 49, 2.39, 0.29, 16.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 4, 8.04, 49, 5.84, 1.76, 29.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.c', 'CXP', 5, 7.57, 49, 3.48, 2.93, 18.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CX', NULL, 3.22, 46, 0.22, 2.78, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 1, 20.92, 46, 6.31, 10.93, 36.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 2, 9.06, 46, 4.16, 3.47, 21.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 3, 25.62, 46, 6.20, 15.17, 39.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 4, 16.29, 46, 7.74, 5.84, 37.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.d', 'CXP', 5, 28.11, 46, 7.35, 15.83, 44.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CX', NULL, 2.29, 45, 0.46, 1.36, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 1, 53.70, 45, 12.65, 29.39, 76.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 2, 12.01, 45, 6.43, 3.85, 31.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 3, 8.44, 45, 6.57, 1.63, 33.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 4, 3.44, 45, 2.36, 0.84, 13.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.e', 'CXP', 5, 22.41, 45, 11.78, 6.86, 53.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 47, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 1, 98.01, 47, 1.99, 86.33, 99.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.b.1.f', 'CXP', 5, 1.99, 47, 1.99, 0.26, 13.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CX', NULL, 3.94, 47, 0.27, 3.40, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 1, 16.35, 47, 7.20, 6.34, 36.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 2, 8.22, 47, 4.44, 2.67, 22.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 3, 3.28, 47, 2.68, 0.61, 15.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 4, 9.60, 47, 4.97, 3.25, 25.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.a', 'CXP', 5, 62.55, 47, 6.14, 49.62, 73.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CX', NULL, 4.82, 48, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 3, 8.38, 48, 5.41, 2.17, 27.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 4, 1.39, 48, 1.04, 0.31, 6.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.b', 'CXP', 5, 90.23, 48, 5.47, 72.62, 96.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 48, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 1, 95.06, 48, 3.51, 81.07, 98.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 3, 2.40, 48, 2.44, 0.30, 16.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 4, 2.54, 48, 2.51, 0.34, 16.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CX', NULL, 2.47, 47, 0.44, 1.59, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 1, 50.27, 47, 13.44, 25.52, 74.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 2, 3.56, 47, 2.65, 0.78, 14.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 3, 14.27, 47, 6.48, 5.42, 32.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 4, 12.67, 47, 7.44, 3.61, 35.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.d', 'CXP', 5, 19.22, 47, 7.05, 8.72, 37.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CX', NULL, 1.67, 47, 0.37, 1.00, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 1, 77.00, 47, 11.46, 47.63, 92.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 2, 2.56, 47, 2.52, 0.34, 16.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 3, 5.77, 47, 5.69, 0.74, 33.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 4, 5.77, 47, 5.30, 0.86, 30.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.e', 'CXP', 5, 8.90, 47, 5.49, 2.44, 27.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CX', NULL, 1.58, 48, 0.23, 1.12, 2.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 1, 75.59, 48, 8.40, 55.35, 88.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 2, 4.15, 48, 2.39, 1.27, 12.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 3, 9.36, 48, 5.55, 2.70, 27.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 4, 8.44, 48, 5.92, 1.94, 30.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.c.1.f', 'CXP', 5, 2.46, 48, 1.96, 0.48, 11.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CX', NULL, 2.79, 48, 0.30, 2.19, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 1, 13.44, 48, 10.40, 2.51, 48.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 2, 28.01, 48, 6.94, 16.30, 43.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 3, 32.59, 48, 8.60, 18.03, 51.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 4, 18.46, 48, 6.75, 8.41, 35.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.a', 'CXP', 5, 7.50, 48, 5.36, 1.68, 27.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CX', NULL, 3.61, 47, 0.23, 3.15, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 2, 7.68, 47, 5.49, 1.72, 28.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 3, 43.94, 47, 8.05, 28.86, 60.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 4, 28.55, 47, 9.13, 13.96, 49.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.b', 'CXP', 5, 19.83, 47, 10.95, 5.83, 49.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 48, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 1, 97.50, 48, 2.47, 83.58, 99.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 2, 2.50, 48, 2.47, 0.33, 16.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CX', NULL, 3.25, 47, 0.30, 2.65, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 1, 5.79, 47, 5.31, 0.86, 30.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 2, 32.02, 47, 10.35, 15.31, 55.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 3, 12.79, 47, 5.84, 4.87, 29.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 4, 30.07, 47, 8.01, 16.65, 48.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.d', 'CXP', 5, 19.33, 47, 10.67, 5.70, 48.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CX', NULL, 2.30, 48, 0.39, 1.51, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 1, 30.83, 48, 13.93, 10.69, 62.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 2, 33.80, 48, 11.84, 14.97, 59.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 3, 22.01, 48, 9.28, 8.68, 45.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 4, 0.84, 48, 0.86, 0.11, 6.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.e', 'CXP', 5, 12.51, 48, 10.42, 2.06, 49.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 46, 0.37, 1.00, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 1, 65.79, 46, 12.57, 38.44, 85.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 2, 19.36, 46, 8.72, 7.24, 42.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 3, 2.57, 46, 1.59, 0.73, 8.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 4, 5.82, 46, 5.37, 0.85, 30.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.f', 'CXP', 5, 6.45, 46, 5.38, 1.13, 29.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, 48, 0.25, 3.78, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 1, 5.65, 48, 4.83, 0.96, 27.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 2, 2.50, 48, 2.47, 0.33, 16.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 3, 9.21, 48, 5.53, 2.61, 27.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 4, 22.77, 48, 9.44, 9.10, 46.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.g', 'CXP', 5, 59.86, 48, 12.48, 34.40, 80.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CX', NULL, 3.08, 49, 0.30, 2.47, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 1, 1.81, 49, 1.87, 0.22, 13.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 2, 44.39, 49, 10.49, 25.36, 65.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 3, 15.42, 49, 5.24, 7.51, 29.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 4, 21.02, 49, 8.20, 8.97, 41.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.h', 'CXP', 5, 17.36, 49, 10.41, 4.65, 47.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 49, 0.26, 3.09, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 1, 6.95, 49, 4.74, 1.68, 24.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 2, 15.61, 49, 6.26, 6.64, 32.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 3, 13.75, 49, 5.45, 5.95, 28.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 4, 36.97, 49, 8.19, 22.44, 54.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.d.1.i', 'CXP', 5, 26.72, 49, 11.26, 10.30, 53.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CX', NULL, 3.79, 49, 0.23, 3.32, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 1, 17.32, 49, 6.36, 7.90, 33.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 2, 2.08, 49, 1.29, 0.59, 7.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 3, 12.29, 49, 6.35, 4.11, 31.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 4, 20.76, 49, 10.61, 6.68, 48.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.d', 'CXP', 5, 47.54, 49, 10.69, 27.67, 68.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CX', NULL, 3.45, 49, 0.21, 3.03, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 1, 17.13, 49, 7.71, 6.49, 38.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 2, 8.91, 49, 5.15, 2.66, 25.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 3, 11.29, 49, 4.78, 4.65, 24.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 4, 37.01, 49, 10.00, 19.88, 58.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.2.e.1.e', 'CXP', 5, 25.66, 49, 6.38, 14.98, 40.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CX', NULL, 3.39, 47, 0.19, 3.00, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 1, 9.37, 47, 4.22, 3.67, 21.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 2, 23.96, 47, 6.62, 13.17, 39.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 3, 9.42, 47, 4.82, 3.23, 24.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 4, 32.30, 47, 9.52, 16.56, 53.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.1', 'CXP', 5, 24.95, 47, 7.46, 12.98, 42.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CX', NULL, 4.08, 49, 0.18, 3.72, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 2, 10.26, 49, 5.01, 3.69, 25.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 3, 11.83, 49, 6.03, 4.02, 30.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 4, 37.17, 49, 11.04, 18.61, 60.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.a', 'CXP', 5, 40.74, 49, 9.46, 23.82, 60.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 47, 0.21, 3.75, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 1, 5.69, 47, 4.86, 0.96, 27.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 2, 7.19, 47, 4.03, 2.25, 20.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 3, 7.20, 47, 5.27, 1.56, 27.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 4, 24.21, 47, 5.92, 14.29, 37.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.2.b', 'CXP', 5, 55.72, 47, 9.46, 36.77, 73.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CX', NULL, 4.12, 49, 0.12, 3.88, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 1, 0.87, 49, 0.88, 0.11, 6.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 2, 0.60, 49, 0.62, 0.07, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 3, 18.22, 49, 5.89, 9.14, 33.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 4, 46.74, 49, 9.02, 29.74, 64.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.a.4', 'CXP', 5, 33.58, 49, 8.42, 19.14, 51.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CX', NULL, 2.94, 45, 0.20, 2.53, 3.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 1, 14.11, 45, 6.30, 5.44, 31.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 2, 19.01, 45, 7.23, 8.35, 37.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 3, 33.13, 45, 8.98, 17.95, 52.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 4, 26.73, 45, 10.56, 10.96, 51.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.2', 'CXP', 5, 7.02, 45, 5.68, 1.29, 30.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CX', NULL, 4.42, 48, 0.14, 4.14, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 3, 13.79, 48, 5.97, 5.51, 30.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 4, 30.72, 48, 11.03, 13.52, 55.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.4', 'CXP', 5, 55.49, 48, 11.04, 33.65, 75.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CX', NULL, 3.91, 49, 0.26, 3.38, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 1, 10.88, 49, 4.86, 4.27, 25.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 2, 6.81, 49, 4.81, 1.56, 25.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 3, 5.69, 49, 2.96, 1.95, 15.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 4, 33.43, 49, 7.73, 19.99, 50.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.7', 'CXP', 5, 43.19, 49, 6.54, 30.79, 56.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CX', NULL, 4.13, 47, 0.15, 3.82, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 1, 2.38, 47, 2.43, 0.30, 16.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 3, 12.19, 47, 6.52, 3.92, 32.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 4, 53.56, 47, 8.67, 36.38, 69.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.b.8', 'CXP', 5, 31.87, 47, 8.65, 17.34, 51.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CX', NULL, 2.56, 47, 0.35, 1.84, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 1, 36.11, 47, 13.41, 14.92, 64.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 2, 11.05, 47, 5.72, 3.71, 28.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 3, 25.46, 47, 7.21, 13.72, 42.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 4, 15.88, 47, 6.28, 6.83, 32.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.c.1', 'CXP', 5, 11.50, 47, 6.59, 3.41, 32.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CX', NULL, 3.41, 49, 0.30, 2.80, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 1, 19.42, 49, 5.81, 10.25, 33.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 2, 23.86, 49, 5.67, 14.33, 36.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 3, 1.38, 49, 1.40, 0.18, 9.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 4, 7.22, 49, 3.78, 2.45, 19.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.1', 'CXP', 5, 48.11, 49, 8.13, 32.51, 64.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CX', NULL, 2.72, 49, 0.47, 1.78, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 1, 47.38, 49, 13.48, 23.29, 72.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 2, 8.09, 49, 5.48, 1.96, 27.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 3, 2.12, 49, 2.15, 0.27, 14.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 4, 10.35, 49, 4.37, 4.28, 22.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.3', 'CXP', 5, 32.07, 49, 11.55, 13.98, 57.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.4', 'CT', NULL, 1.15, 49, 0.06, 1.02, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.4', 'CTP', 1, 84.94, 49, 6.40, 67.36, 93.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.4', 'CTP', 2, 15.06, 49, 6.40, 6.09, 32.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.4', 'CTP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.8', 'CT', NULL, 1.89, 49, 0.10, 1.69, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.8', 'CTP', 1, 27.10, 49, 7.02, 15.39, 43.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.8', 'CTP', 2, 56.68, 49, 9.12, 38.27, 73.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '4.C.3.d.8', 'CTP', 3, 16.22, 49, 6.67, 6.73, 34.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.c', 'CX', NULL, 2.24, 35, 0.17, 1.90, 2.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.c', 'CXP', 1, 16.06, 35, 8.35, 5.16, 40.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.c', 'CXP', 2, 53.26, 35, 11.63, 30.61, 74.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.c', 'CXP', 3, 23.68, 35, 5.43, 14.43, 36.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.c', 'CXP', 4, 4.98, 35, 4.94, 0.62, 30.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.c', 'CXP', 5, 2.02, 35, 1.80, 0.32, 11.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.31, 35, 0.25, 3.80, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.f', 'CXP', 1, 4.98, 35, 4.63, 0.71, 27.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.f', 'CXP', 2, 5.66, 35, 5.10, 0.85, 29.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.f', 'CXP', 3, 10.86, 35, 9.94, 1.49, 49.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.f', 'CXP', 4, 9.95, 35, 5.91, 2.81, 29.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.f', 'CXP', 5, 68.55, 35, 12.01, 41.28, 87.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.h', 'CX', NULL, 3.30, 35, 0.27, 2.76, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.h', 'CXP', 1, 13.99, 35, 8.09, 3.98, 38.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.h', 'CXP', 2, 4.98, 35, 4.94, 0.62, 30.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.h', 'CXP', 3, 38.25, 35, 10.19, 20.49, 59.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.h', 'CXP', 4, 22.50, 35, 8.21, 10.03, 43.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.h', 'CXP', 5, 20.28, 35, 5.56, 11.23, 33.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.j', 'CX', NULL, 3.48, 35, 0.31, 2.85, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.j', 'CXP', 1, 5.66, 35, 6.07, 0.59, 37.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.j', 'CXP', 2, 17.97, 35, 10.61, 4.83, 48.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.j', 'CXP', 3, 22.96, 35, 7.98, 10.64, 42.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.j', 'CXP', 4, 29.84, 35, 10.05, 13.82, 53.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.j', 'CXP', 5, 23.56, 35, 10.76, 8.39, 50.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 35, 0.14, 4.37, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.l', 'CXP', 3, 4.98, 35, 4.63, 0.71, 27.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.l', 'CXP', 4, 24.39, 35, 10.01, 9.67, 49.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.2.l', 'CXP', 5, 70.63, 35, 11.21, 44.51, 87.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.4', 'CX', NULL, 4.48, 35, 0.19, 4.09, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.4', 'CXP', 2, 4.98, 35, 4.63, 0.71, 27.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.4', 'CXP', 3, 10.38, 35, 9.92, 1.31, 50.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.4', 'CXP', 4, 16.07, 35, 9.70, 4.26, 45.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.a.4', 'CXP', 5, 68.56, 35, 11.42, 42.62, 86.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.e', 'CX', NULL, 4.72, 35, 0.10, 4.52, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.e', 'CXP', 3, 4.98, 35, 4.63, 0.71, 27.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.e', 'CXP', 4, 18.03, 35, 8.72, 6.22, 42.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.e', 'CXP', 5, 76.99, 35, 7.93, 57.41, 89.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.f', 'CX', NULL, 4.73, 35, 0.08, 4.57, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.f', 'CXP', 3, 8.09, 35, 4.97, 2.21, 25.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.f', 'CXP', 4, 10.70, 35, 5.77, 3.39, 29.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.f', 'CXP', 5, 81.21, 35, 4.77, 69.60, 89.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.g', 'CX', NULL, 4.41, 35, 0.15, 4.11, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.g', 'CXP', 3, 9.41, 35, 6.84, 2.00, 34.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.g', 'CXP', 4, 40.44, 35, 6.97, 27.39, 55.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.b.1.g', 'CXP', 5, 50.15, 35, 9.30, 32.08, 68.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.1', 'CX', NULL, 4.32, 35, 0.23, 3.84, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.1', 'CXP', 1, 1.90, 35, 2.06, 0.20, 15.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.1', 'CXP', 2, 5.66, 35, 6.07, 0.59, 37.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.1', 'CXP', 3, 11.13, 35, 5.72, 3.72, 28.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.1', 'CXP', 4, 21.40, 35, 7.71, 9.69, 40.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.1', 'CXP', 5, 59.91, 35, 10.53, 38.01, 78.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.2', 'CX', NULL, 3.79, 35, 0.30, 3.19, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.2', 'CXP', 1, 6.83, 35, 6.26, 0.98, 35.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.2', 'CXP', 2, 10.92, 35, 7.40, 2.55, 36.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.2', 'CXP', 3, 13.94, 35, 9.06, 3.37, 42.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.2', 'CXP', 4, 33.32, 35, 11.20, 15.22, 58.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.c.2', 'CXP', 5, 34.99, 35, 8.33, 20.37, 53.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.1', 'CX', NULL, 3.66, 35, 0.30, 3.06, 4.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.1', 'CXP', 1, 1.90, 35, 2.06, 0.20, 15.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.1', 'CXP', 2, 0.95, 35, 0.98, 0.12, 7.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.1', 'CXP', 3, 51.02, 35, 15.39, 22.96, 78.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.1', 'CXP', 4, 21.98, 35, 10.85, 7.22, 50.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.1', 'CXP', 5, 24.15, 35, 15.22, 5.56, 63.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.2', 'CX', NULL, 3.68, 35, 0.36, 2.96, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.2', 'CXP', 2, 14.90, 35, 10.37, 3.22, 47.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.2', 'CXP', 3, 28.98, 35, 8.41, 15.10, 48.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.2', 'CXP', 4, 29.23, 35, 9.56, 13.90, 51.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.2', 'CXP', 5, 26.88, 35, 15.28, 7.04, 64.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.3', 'CX', NULL, 3.23, 35, 0.21, 2.81, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.3', 'CXP', 2, 22.73, 35, 6.06, 12.74, 37.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.3', 'CXP', 3, 46.08, 35, 12.20, 23.95, 69.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.3', 'CXP', 4, 16.61, 35, 5.67, 7.98, 31.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.1.d.3', 'CXP', 5, 14.58, 35, 8.17, 4.30, 39.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.a', 'CX', NULL, 3.79, 34, 0.32, 3.14, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.a', 'CXP', 1, 11.13, 34, 7.56, 2.58, 37.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.a', 'CXP', 2, 13.86, 34, 5.64, 5.79, 29.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.a', 'CXP', 3, 5.11, 34, 4.11, 0.95, 23.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.a', 'CXP', 4, 24.92, 34, 10.80, 9.30, 51.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.a', 'CXP', 5, 44.99, 34, 10.26, 26.02, 65.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.b', 'CX', NULL, 3.53, 32, 0.37, 2.79, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.b', 'CXP', 1, 25.66, 32, 9.01, 11.64, 47.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.b', 'CXP', 2, 5.59, 32, 5.51, 0.70, 33.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.b', 'CXP', 3, 6.60, 32, 5.61, 1.09, 31.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.b', 'CXP', 4, 14.24, 32, 7.45, 4.57, 36.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.b', 'CXP', 5, 47.91, 32, 13.86, 22.85, 74.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.c', 'CX', NULL, 4.47, 34, 0.19, 4.09, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.c', 'CXP', 1, 0.29, 34, 0.29, 0.04, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.c', 'CXP', 2, 5.14, 34, 5.08, 0.65, 31.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.c', 'CXP', 4, 36.85, 34, 11.71, 17.33, 61.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.c', 'CXP', 5, 57.72, 34, 12.45, 32.59, 79.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.d', 'CX', NULL, 3.00, 31, 0.29, 2.40, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.d', 'CXP', 1, 24.09, 31, 9.06, 10.34, 46.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.d', 'CXP', 2, 8.40, 31, 5.23, 2.24, 26.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.d', 'CXP', 3, 22.76, 31, 10.27, 8.20, 49.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.d', 'CXP', 4, 33.19, 31, 10.12, 16.36, 55.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.d', 'CXP', 5, 11.56, 31, 8.51, 2.33, 41.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.e', 'CX', NULL, 2.22, 33, 0.38, 1.45, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.e', 'CXP', 1, 58.13, 33, 10.11, 37.32, 76.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.e', 'CXP', 2, 8.20, 33, 5.97, 1.74, 31.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.e', 'CXP', 3, 5.35, 33, 3.95, 1.14, 21.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.e', 'CXP', 4, 10.13, 33, 7.65, 1.99, 38.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.e', 'CXP', 5, 18.20, 33, 9.04, 6.07, 43.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.f', 'CX', NULL, 4.67, 34, 0.12, 4.42, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.f', 'CXP', 2, 0.29, 34, 0.29, 0.04, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.f', 'CXP', 3, 5.14, 34, 5.08, 0.65, 31.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.f', 'CXP', 4, 21.57, 34, 9.19, 8.35, 45.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.1.f', 'CXP', 5, 73.00, 34, 9.53, 50.27, 87.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.3', 'CX', NULL, 4.33, 34, 0.20, 3.93, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.3', 'CXP', 1, 5.84, 34, 6.29, 0.60, 38.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.3', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.3', 'CXP', 3, 5.15, 34, 5.59, 0.53, 35.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.3', 'CXP', 4, 33.06, 34, 11.23, 14.96, 58.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.a.3', 'CXP', 5, 55.95, 34, 8.50, 38.63, 71.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.a', 'CX', NULL, 4.32, 34, 0.33, 3.65, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.a', 'CXP', 1, 5.84, 34, 5.25, 0.88, 30.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.a', 'CXP', 2, 4.04, 34, 3.90, 0.54, 24.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.a', 'CXP', 3, 1.01, 34, 0.67, 0.26, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.a', 'CXP', 4, 30.09, 34, 11.74, 12.14, 57.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.a', 'CXP', 5, 59.01, 34, 17.26, 25.22, 86.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.b', 'CX', NULL, 3.86, 33, 0.32, 3.21, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.b', 'CXP', 1, 0.30, 33, 0.31, 0.04, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.b', 'CXP', 2, 19.16, 33, 12.71, 4.27, 55.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.b', 'CXP', 3, 7.71, 33, 4.95, 1.99, 25.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.b', 'CXP', 4, 40.05, 33, 13.67, 17.32, 68.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.b', 'CXP', 5, 32.78, 33, 11.91, 13.95, 59.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.c', 'CX', NULL, 3.83, 33, 0.35, 3.13, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.c', 'CXP', 1, 6.51, 33, 5.93, 0.95, 33.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.c', 'CXP', 2, 6.52, 33, 5.92, 0.95, 33.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.c', 'CXP', 3, 11.87, 33, 5.98, 4.04, 30.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.c', 'CXP', 4, 47.22, 33, 12.63, 24.17, 71.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.c', 'CXP', 5, 27.88, 33, 10.38, 11.90, 52.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.d', 'CX', NULL, 3.54, 34, 0.41, 2.71, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.d', 'CXP', 1, 0.30, 34, 0.31, 0.04, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.d', 'CXP', 2, 23.11, 34, 16.05, 4.57, 65.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.d', 'CXP', 3, 32.59, 34, 10.68, 15.23, 56.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.d', 'CXP', 4, 10.73, 34, 7.20, 2.54, 35.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.d', 'CXP', 5, 33.27, 34, 13.54, 12.60, 63.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.e', 'CX', NULL, 3.53, 34, 0.26, 3.00, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.e', 'CXP', 2, 13.20, 34, 7.02, 4.19, 34.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.e', 'CXP', 3, 43.18, 34, 12.22, 21.62, 67.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.e', 'CXP', 4, 20.90, 34, 10.10, 7.08, 47.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.e', 'CXP', 5, 22.73, 34, 10.98, 7.62, 51.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.97, 33, 0.34, 1.28, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.f', 'CXP', 1, 54.28, 33, 8.64, 36.87, 70.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.f', 'CXP', 2, 21.74, 33, 6.60, 11.20, 37.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.f', 'CXP', 3, 2.93, 33, 1.75, 0.85, 9.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.f', 'CXP', 4, 15.21, 33, 10.48, 3.31, 48.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.b.1.f', 'CXP', 5, 5.84, 33, 5.41, 0.83, 31.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 34, 0.11, 1.07, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.a', 'CXP', 1, 77.28, 34, 8.51, 55.92, 90.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.a', 'CXP', 2, 18.95, 34, 8.12, 7.39, 40.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.a', 'CXP', 3, 1.96, 34, 1.39, 0.46, 8.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.58, 34, 0.60, 0.07, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.a', 'CXP', 5, 1.23, 34, 1.22, 0.16, 8.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.b', 'CX', NULL, 4.50, 34, 0.19, 4.11, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.b', 'CXP', 3, 9.73, 34, 6.05, 2.59, 30.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.b', 'CXP', 4, 30.69, 34, 10.63, 13.81, 55.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.b', 'CXP', 5, 59.58, 34, 14.33, 30.52, 83.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.c', 'CX', NULL, 2.20, 33, 0.25, 1.68, 2.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.c', 'CXP', 1, 26.74, 33, 10.68, 10.73, 52.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.c', 'CXP', 2, 43.79, 33, 9.17, 26.72, 62.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.c', 'CXP', 3, 18.62, 33, 7.19, 8.01, 37.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.c', 'CXP', 4, 4.94, 33, 3.92, 0.94, 22.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.c', 'CXP', 5, 5.91, 33, 4.24, 1.31, 22.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.d', 'CX', NULL, 3.07, 34, 0.27, 2.52, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.d', 'CXP', 1, 9.74, 34, 5.68, 2.81, 28.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.d', 'CXP', 2, 30.12, 34, 13.60, 10.37, 61.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.d', 'CXP', 3, 25.74, 34, 7.26, 13.80, 42.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.d', 'CXP', 4, 11.92, 34, 6.80, 3.50, 33.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.d', 'CXP', 5, 22.47, 34, 10.36, 7.96, 49.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.e', 'CX', NULL, 3.58, 34, 0.27, 3.02, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.e', 'CXP', 1, 3.27, 34, 3.36, 0.39, 22.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.e', 'CXP', 2, 5.53, 34, 5.14, 0.79, 30.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.e', 'CXP', 3, 45.25, 34, 17.90, 15.97, 78.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.e', 'CXP', 4, 22.24, 34, 10.02, 8.08, 48.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.e', 'CXP', 5, 23.71, 34, 10.61, 8.60, 50.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.f', 'CX', NULL, 3.12, 35, 0.33, 2.45, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.f', 'CXP', 1, 7.11, 35, 5.10, 1.57, 26.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.f', 'CXP', 2, 31.44, 35, 8.56, 16.98, 50.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.f', 'CXP', 3, 21.09, 35, 8.26, 8.88, 42.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.f', 'CXP', 4, 23.55, 35, 8.62, 10.43, 44.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.c.1.f', 'CXP', 5, 16.81, 35, 8.59, 5.48, 41.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.a', 'CX', NULL, 2.65, 35, 0.19, 2.26, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.a', 'CXP', 1, 4.01, 35, 3.40, 0.69, 20.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.a', 'CXP', 2, 42.93, 35, 8.98, 26.31, 61.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.a', 'CXP', 3, 37.79, 35, 11.43, 18.44, 62.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.a', 'CXP', 4, 15.00, 35, 10.48, 3.21, 48.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.a', 'CXP', 5, 0.28, 35, 0.28, 0.03, 2.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.b', 'CX', NULL, 3.31, 35, 0.15, 3.00, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.b', 'CXP', 2, 14.17, 35, 6.76, 5.07, 33.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.b', 'CXP', 3, 48.38, 35, 12.66, 25.06, 72.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.b', 'CXP', 4, 29.73, 35, 11.12, 12.55, 55.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.b', 'CXP', 5, 7.72, 35, 6.42, 1.33, 34.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.58, 35, 0.14, 1.30, 1.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.c', 'CXP', 1, 46.33, 35, 12.07, 24.34, 69.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.c', 'CXP', 2, 49.19, 35, 11.20, 28.03, 70.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.c', 'CXP', 3, 4.48, 35, 3.66, 0.82, 21.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.d', 'CX', NULL, 2.76, 35, 0.21, 2.34, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.d', 'CXP', 2, 44.91, 35, 10.51, 25.59, 65.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.d', 'CXP', 3, 41.91, 35, 10.46, 23.16, 63.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.d', 'CXP', 4, 5.46, 35, 3.67, 1.34, 19.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.d', 'CXP', 5, 7.72, 35, 6.42, 1.33, 34.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.e', 'CX', NULL, 2.70, 35, 0.20, 2.30, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.e', 'CXP', 1, 5.66, 35, 5.10, 0.85, 29.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.e', 'CXP', 2, 50.57, 35, 13.07, 26.11, 74.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.e', 'CXP', 3, 20.91, 35, 6.47, 10.67, 36.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.e', 'CXP', 4, 13.60, 35, 6.25, 5.07, 31.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.e', 'CXP', 5, 9.26, 35, 5.06, 2.91, 25.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.f', 'CX', NULL, 2.37, 33, 0.26, 1.85, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.f', 'CXP', 1, 21.11, 33, 8.46, 8.68, 42.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.f', 'CXP', 2, 47.28, 33, 11.33, 26.21, 69.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.f', 'CXP', 3, 14.67, 33, 8.56, 4.10, 40.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.f', 'CXP', 4, 6.88, 33, 5.14, 1.42, 27.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.f', 'CXP', 5, 10.06, 33, 5.49, 3.15, 27.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.g', 'CX', NULL, 3.62, 35, 0.23, 3.16, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.g', 'CXP', 2, 24.94, 35, 9.91, 10.17, 49.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.g', 'CXP', 3, 11.85, 35, 6.22, 3.86, 31.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.g', 'CXP', 4, 39.47, 35, 13.12, 17.60, 66.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.g', 'CXP', 5, 23.74, 35, 11.75, 7.69, 53.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.h', 'CX', NULL, 3.44, 35, 0.16, 3.11, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.h', 'CXP', 2, 21.67, 35, 7.01, 10.68, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.h', 'CXP', 3, 27.49, 35, 9.90, 12.14, 50.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.h', 'CXP', 4, 35.70, 35, 10.11, 18.50, 57.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.h', 'CXP', 5, 15.14, 35, 9.09, 4.06, 42.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.i', 'CX', NULL, 3.05, 34, 0.19, 2.66, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.i', 'CXP', 1, 7.48, 34, 5.31, 1.67, 27.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.i', 'CXP', 2, 30.72, 34, 6.92, 18.62, 46.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.i', 'CXP', 3, 28.41, 34, 12.57, 10.14, 58.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.i', 'CXP', 4, 16.24, 34, 8.42, 5.21, 40.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.d.1.i', 'CXP', 5, 17.14, 34, 6.50, 7.54, 34.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.d', 'CX', NULL, 4.32, 34, 0.23, 3.86, 4.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.d', 'CXP', 3, 21.49, 34, 11.03, 6.75, 50.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.d', 'CXP', 4, 24.60, 34, 9.25, 10.58, 47.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.d', 'CXP', 5, 53.91, 34, 13.32, 28.21, 77.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.e', 'CX', NULL, 2.98, 35, 0.29, 2.38, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.e', 'CXP', 1, 20.41, 35, 10.29, 6.61, 48.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.e', 'CXP', 2, 14.29, 35, 6.23, 5.60, 31.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.e', 'CXP', 3, 25.09, 35, 7.63, 12.81, 43.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.e', 'CXP', 4, 27.26, 35, 9.57, 12.32, 50.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.2.e.1.e', 'CXP', 5, 12.95, 35, 5.76, 5.01, 29.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.1', 'CX', NULL, 3.94, 34, 0.33, 3.27, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.1', 'CXP', 1, 24.03, 34, 8.11, 11.35, 43.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.1', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.1', 'CXP', 3, 4.25, 34, 3.60, 0.73, 21.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.1', 'CXP', 4, 0.95, 34, 0.98, 0.12, 7.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.1', 'CXP', 5, 70.77, 34, 8.96, 50.07, 85.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.a', 'CX', NULL, 4.51, 34, 0.17, 4.15, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.a', 'CXP', 2, 3.27, 34, 3.42, 0.37, 23.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.a', 'CXP', 3, 5.24, 34, 5.23, 0.65, 32.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.a', 'CXP', 4, 28.92, 34, 10.63, 12.44, 53.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.a', 'CXP', 5, 62.57, 34, 12.62, 35.84, 83.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.b', 'CX', NULL, 4.57, 34, 0.18, 4.19, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.b', 'CXP', 1, 3.27, 34, 3.42, 0.37, 23.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.b', 'CXP', 2, 2.00, 34, 2.19, 0.21, 16.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.b', 'CXP', 4, 24.35, 34, 13.62, 6.67, 59.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.2.b', 'CXP', 5, 70.38, 34, 13.47, 38.94, 89.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.4', 'CX', NULL, 4.53, 35, 0.10, 4.33, 4.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.4', 'CXP', 3, 3.39, 35, 3.25, 0.46, 20.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.4', 'CXP', 4, 40.53, 35, 10.05, 22.61, 61.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.a.4', 'CXP', 5, 56.08, 35, 9.42, 36.99, 73.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.2', 'CX', NULL, 2.05, 35, 0.24, 1.57, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.2', 'CXP', 1, 48.58, 35, 8.99, 31.26, 66.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.2', 'CXP', 2, 16.01, 35, 7.00, 6.20, 35.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.2', 'CXP', 3, 17.27, 35, 9.72, 4.98, 45.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.2', 'CXP', 4, 18.14, 35, 6.29, 8.57, 34.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.4', 'CX', NULL, 4.37, 35, 0.19, 3.99, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.4', 'CXP', 2, 4.98, 35, 4.94, 0.62, 30.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.4', 'CXP', 3, 0.95, 35, 0.98, 0.12, 7.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.4', 'CXP', 4, 46.54, 35, 10.33, 27.24, 66.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.4', 'CXP', 5, 47.53, 35, 11.71, 25.86, 70.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.7', 'CX', NULL, 3.80, 34, 0.21, 3.38, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.7', 'CXP', 1, 4.56, 34, 2.92, 1.20, 15.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.7', 'CXP', 2, 8.27, 34, 5.44, 2.05, 27.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.7', 'CXP', 3, 20.81, 34, 7.84, 9.07, 40.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.7', 'CXP', 4, 35.23, 34, 10.36, 17.76, 57.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.7', 'CXP', 5, 31.13, 34, 10.47, 14.34, 54.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.8', 'CX', NULL, 4.18, 34, 0.14, 3.90, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.8', 'CXP', 3, 11.31, 34, 6.72, 3.16, 33.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.8', 'CXP', 4, 59.01, 34, 12.53, 33.42, 80.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.b.8', 'CXP', 5, 29.67, 34, 11.35, 12.24, 56.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.c.1', 'CX', NULL, 2.96, 35, 0.36, 2.22, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.c.1', 'CXP', 1, 20.58, 35, 10.68, 6.42, 49.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.c.1', 'CXP', 2, 13.18, 35, 7.59, 3.79, 36.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.c.1', 'CXP', 3, 24.78, 35, 10.63, 9.37, 51.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.c.1', 'CXP', 4, 32.64, 35, 13.49, 12.22, 62.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.c.1', 'CXP', 5, 8.83, 35, 5.03, 2.64, 25.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.1', 'CX', NULL, 3.69, 34, 0.30, 3.08, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.1', 'CXP', 1, 7.24, 34, 5.80, 1.33, 31.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.1', 'CXP', 2, 6.58, 34, 5.02, 1.32, 27.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.1', 'CXP', 3, 22.76, 34, 10.67, 7.90, 50.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.1', 'CXP', 4, 37.08, 34, 15.85, 12.89, 70.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.1', 'CXP', 5, 26.34, 34, 10.31, 10.81, 51.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.3', 'CX', NULL, 1.85, 32, 0.32, 1.19, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.3', 'CXP', 1, 60.86, 32, 13.16, 33.51, 82.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.3', 'CXP', 2, 15.88, 32, 8.62, 4.82, 41.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.3', 'CXP', 3, 11.10, 32, 6.65, 3.06, 33.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.3', 'CXP', 4, 1.30, 32, 1.30, 0.17, 9.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.3', 'CXP', 5, 10.86, 32, 5.92, 3.38, 29.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.4', 'CT', NULL, 1.34, 35, 0.11, 1.12, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.4', 'CTP', 1, 66.26, 35, 10.74, 42.52, 83.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.4', 'CTP', 2, 33.74, 35, 10.74, 16.10, 57.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.8', 'CT', NULL, 2.08, 34, 0.22, 1.64, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.8', 'CTP', 1, 40.38, 34, 12.53, 19.02, 66.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.8', 'CTP', 2, 11.24, 34, 8.15, 2.35, 40.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2041.00', '4.C.3.d.8', 'CTP', 3, 48.38, 34, 10.61, 28.31, 68.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CX', NULL, 2.11, 20, 0.30, 1.48, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 1, 42.30, 20, 13.63, 18.55, 70.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 2, 14.97, 20, 8.40, 4.24, 41.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 3, 32.62, 20, 13.19, 12.11, 62.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 4, 9.28, 20, 8.76, 1.15, 47.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.c', 'CXP', 5, 0.83, 20, 0.85, 0.10, 6.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CX', NULL, 4.51, 20, 0.35, 3.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 1, 9.40, 20, 8.83, 1.17, 47.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 4, 11.06, 20, 9.00, 1.80, 45.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.f', 'CXP', 5, 79.54, 20, 11.79, 46.03, 94.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CX', NULL, 2.24, 20, 0.44, 1.33, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 1, 63.15, 20, 12.81, 35.12, 84.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 3, 9.24, 20, 8.73, 1.14, 47.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 4, 4.81, 20, 4.78, 0.57, 30.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.h', 'CXP', 5, 22.80, 20, 10.59, 7.73, 51.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CX', NULL, 2.86, 19, 0.43, 1.95, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 1, 28.22, 19, 12.84, 9.40, 59.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 2, 22.56, 19, 11.09, 7.13, 52.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 3, 5.60, 19, 4.88, 0.85, 29.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 4, 22.27, 19, 11.68, 6.49, 54.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.j', 'CXP', 5, 21.35, 19, 11.10, 6.34, 52.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CX', NULL, 4.05, 19, 0.24, 3.54, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 1, 1.04, 19, 1.08, 0.12, 8.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 3, 33.07, 19, 13.41, 12.16, 63.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 4, 24.82, 19, 12.36, 7.59, 57.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.2.l', 'CXP', 5, 41.06, 19, 13.57, 17.66, 69.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CX', NULL, 4.62, 20, 0.27, 4.05, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 2, 9.40, 20, 8.83, 1.17, 47.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 4, 10.23, 20, 8.98, 1.45, 46.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.a.4', 'CXP', 5, 80.37, 20, 11.79, 46.13, 95.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 20, 0.14, 4.30, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 2, 1.03, 20, 1.07, 0.12, 8.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 3, 1.36, 20, 1.41, 0.15, 10.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 4, 35.63, 20, 13.28, 14.14, 65.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.e', 'CXP', 5, 61.98, 20, 13.35, 33.24, 84.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CX', NULL, 3.60, 18, 0.27, 3.03, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 1, 2.74, 18, 2.08, 0.54, 12.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 2, 9.88, 18, 8.16, 1.56, 43.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 3, 40.15, 18, 13.91, 16.51, 69.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 4, 18.96, 18, 11.77, 4.44, 54.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.f', 'CXP', 5, 28.28, 18, 11.96, 10.21, 57.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 19, 0.28, 3.30, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 1, 1.67, 19, 1.70, 0.19, 13.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 2, 9.47, 19, 8.05, 1.43, 42.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 3, 22.35, 19, 11.07, 7.01, 52.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 4, 32.18, 19, 12.69, 12.26, 61.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.b.1.g', 'CXP', 5, 34.34, 19, 13.40, 13.04, 64.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CX', NULL, 4.02, 20, 0.27, 3.46, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 1, 5.55, 20, 4.83, 0.85, 28.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 3, 24.41, 20, 11.98, 7.66, 55.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 4, 26.65, 20, 12.51, 8.69, 58.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.1', 'CXP', 5, 43.39, 20, 13.63, 19.34, 71.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CX', NULL, 4.33, 20, 0.21, 3.89, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 2, 1.86, 20, 1.40, 0.38, 8.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 3, 16.32, 20, 9.82, 4.15, 46.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 4, 29.05, 20, 12.05, 10.76, 58.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.c.2', 'CXP', 5, 52.77, 20, 13.66, 26.18, 77.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CX', NULL, 3.24, 20, 0.31, 2.59, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 1, 16.59, 20, 9.23, 4.70, 44.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 2, 7.85, 20, 5.73, 1.60, 30.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 3, 19.37, 20, 10.26, 5.73, 48.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 4, 47.56, 20, 13.83, 22.13, 74.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.1', 'CXP', 5, 8.63, 20, 7.53, 1.26, 41.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CX', NULL, 3.52, 19, 0.31, 2.87, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 1, 9.26, 19, 8.02, 1.35, 43.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 2, 5.83, 19, 4.28, 1.19, 24.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 3, 27.73, 19, 12.16, 9.69, 57.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 4, 38.16, 19, 13.83, 15.27, 67.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.2', 'CXP', 5, 19.02, 19, 11.01, 4.97, 51.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CX', NULL, 1.48, 19, 0.30, 1.00, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 1, 80.12, 19, 11.71, 46.23, 94.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 2, 1.04, 19, 1.08, 0.12, 8.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 3, 9.36, 19, 8.83, 1.14, 47.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 4, 9.48, 19, 8.90, 1.17, 48.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CX', NULL, 3.13, 20, 0.53, 2.03, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 1, 44.43, 20, 13.77, 19.92, 71.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 4, 9.40, 20, 8.95, 1.14, 48.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.a', 'CXP', 5, 46.16, 20, 13.64, 21.38, 73.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CX', NULL, 1.81, 19, 0.43, 1.00, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 1, 71.13, 19, 12.72, 40.13, 90.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 2, 11.53, 19, 8.91, 2.04, 44.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.b', 'CXP', 5, 17.35, 19, 11.02, 4.01, 51.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 19, 0.28, 1.00, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 1, 88.39, 19, 9.58, 51.71, 98.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 2, 1.49, 19, 1.54, 0.17, 12.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 4, 10.13, 19, 9.50, 1.24, 50.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 19, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 1, 88.39, 19, 9.58, 51.71, 98.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 2, 1.49, 19, 1.54, 0.17, 12.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 3, 10.13, 19, 9.50, 1.24, 50.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CX', NULL, 1.24, 19, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 1, 86.45, 19, 9.67, 52.95, 97.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 2, 3.29, 19, 2.12, 0.83, 12.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 3, 10.26, 19, 9.56, 1.27, 50.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CX', NULL, 3.98, 19, 0.23, 3.50, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 3, 33.52, 19, 13.22, 12.66, 63.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 4, 34.88, 19, 13.24, 13.59, 64.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.a.3', 'CXP', 5, 31.61, 19, 13.23, 11.32, 62.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CX', NULL, 3.88, 18, 0.50, 2.83, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 1, 21.21, 18, 12.75, 5.11, 57.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 2, 3.61, 18, 3.68, 0.40, 25.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 3, 0.98, 18, 1.01, 0.11, 8.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 4, 14.24, 18, 10.63, 2.58, 51.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.a', 'CXP', 5, 59.95, 18, 14.70, 29.15, 84.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CX', NULL, 3.40, 19, 0.47, 2.41, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 1, 31.97, 19, 12.84, 11.97, 61.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 2, 0.90, 19, 0.93, 0.10, 7.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 4, 29.76, 19, 13.70, 9.65, 62.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.b', 'CXP', 5, 37.37, 19, 13.99, 14.53, 67.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CX', NULL, 1.80, 19, 0.47, 1.00, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 1, 78.84, 19, 11.82, 45.67, 94.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 2, 1.49, 19, 1.54, 0.17, 12.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.c', 'CXP', 5, 19.68, 19, 11.77, 4.88, 53.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CX', NULL, 3.42, 20, 0.44, 2.49, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 1, 29.88, 20, 12.14, 11.24, 58.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 3, 9.40, 20, 8.83, 1.17, 47.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 4, 19.47, 20, 11.77, 4.78, 53.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.d', 'CXP', 5, 41.25, 20, 13.40, 18.08, 69.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CX', NULL, 2.99, 20, 0.41, 2.14, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 1, 34.74, 20, 12.79, 14.05, 63.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 3, 6.18, 20, 4.85, 1.13, 27.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 4, 49.91, 20, 13.75, 23.96, 75.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.e', 'CXP', 5, 9.18, 20, 7.96, 1.35, 42.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CX', NULL, 3.09, 19, 0.48, 2.07, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 1, 37.01, 19, 13.58, 14.74, 66.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 3, 14.33, 19, 9.99, 2.94, 48.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 4, 14.29, 19, 9.20, 3.32, 44.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.b', 'CXP', 5, 34.36, 19, 13.01, 13.48, 63.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 20, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 1, 89.40, 20, 8.81, 54.66, 98.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 2, 9.24, 20, 8.73, 1.14, 47.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 3, 1.36, 20, 1.41, 0.15, 10.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CX', NULL, 1.60, 20, 0.33, 1.00, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 1, 79.94, 20, 10.87, 49.10, 94.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 3, 1.36, 20, 1.41, 0.15, 10.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 4, 17.87, 20, 10.74, 4.49, 50.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.d', 'CXP', 5, 0.83, 20, 0.84, 0.10, 6.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 19, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 1, 92.94, 19, 4.98, 72.75, 98.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 2, 4.85, 19, 4.82, 0.57, 31.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 4, 0.83, 19, 0.85, 0.10, 6.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.e', 'CXP', 5, 1.37, 19, 1.42, 0.15, 11.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CX', NULL, 3.10, 20, 0.47, 2.12, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 1, 38.37, 20, 13.09, 16.35, 66.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 2, 0.83, 20, 0.85, 0.10, 6.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 3, 0.83, 20, 0.84, 0.10, 6.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 4, 32.29, 20, 12.89, 12.19, 62.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.c.1.f', 'CXP', 5, 27.68, 20, 12.57, 9.32, 58.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CX', NULL, 2.35, 20, 0.23, 1.88, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 1, 18.58, 20, 11.32, 4.55, 52.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 2, 36.41, 20, 13.51, 14.45, 66.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 3, 37.71, 20, 13.36, 15.55, 66.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 4, 5.64, 20, 4.86, 0.88, 28.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.a', 'CXP', 5, 1.66, 20, 1.23, 0.34, 7.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CX', NULL, 3.65, 20, 0.34, 2.94, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 2, 26.91, 20, 12.02, 9.29, 56.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 3, 18.10, 20, 9.55, 5.43, 45.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 4, 17.91, 20, 10.76, 4.50, 50.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.b', 'CXP', 5, 37.08, 20, 13.58, 14.84, 66.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 20, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 1, 98.64, 20, 1.41, 89.03, 99.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 3, 1.36, 20, 1.41, 0.15, 10.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CX', NULL, 3.18, 20, 0.30, 2.55, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 1, 0.83, 20, 0.85, 0.10, 6.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 2, 35.05, 20, 12.46, 14.64, 62.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 3, 26.11, 20, 12.45, 8.39, 57.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 4, 20.88, 20, 11.85, 5.55, 54.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.d', 'CXP', 5, 17.14, 20, 11.01, 3.92, 51.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CX', NULL, 2.10, 20, 0.30, 1.47, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 1, 33.96, 20, 12.19, 14.15, 61.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 2, 39.19, 20, 13.92, 15.95, 68.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 3, 17.76, 20, 11.12, 4.20, 51.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 4, 1.36, 20, 1.41, 0.15, 10.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.e', 'CXP', 5, 7.73, 20, 7.50, 0.92, 43.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CX', NULL, 2.10, 19, 0.46, 1.13, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 1, 62.38, 19, 13.84, 32.44, 85.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 2, 9.48, 19, 8.90, 1.17, 48.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 3, 1.37, 19, 1.42, 0.15, 11.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 4, 9.48, 19, 9.03, 1.14, 48.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.f', 'CXP', 5, 17.28, 19, 11.10, 3.92, 51.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CX', NULL, 3.15, 20, 0.47, 2.17, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 1, 27.70, 20, 11.45, 10.37, 55.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 2, 19.47, 20, 11.57, 4.91, 53.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 3, 1.36, 20, 1.41, 0.15, 10.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 4, 13.16, 20, 9.01, 2.83, 44.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.g', 'CXP', 5, 38.30, 20, 13.74, 15.53, 67.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CX', NULL, 2.74, 20, 0.41, 1.88, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 1, 23.42, 20, 11.43, 7.46, 53.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 2, 34.69, 20, 13.02, 13.76, 63.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 3, 4.81, 20, 4.78, 0.57, 30.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 4, 19.12, 20, 11.37, 4.83, 52.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.h', 'CXP', 5, 17.96, 20, 11.01, 4.38, 51.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CX', NULL, 3.38, 20, 0.30, 2.74, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 1, 4.70, 20, 3.58, 0.91, 20.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 2, 20.61, 20, 10.98, 5.99, 51.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 3, 30.10, 20, 12.86, 10.70, 60.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 4, 21.20, 20, 11.85, 5.75, 54.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.d.1.i', 'CXP', 5, 23.39, 20, 11.58, 7.32, 54.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CX', NULL, 4.05, 19, 0.30, 3.42, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 1, 10.12, 19, 5.60, 3.00, 29.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 3, 18.80, 19, 11.88, 4.32, 54.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 4, 16.80, 19, 8.98, 4.97, 43.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.d', 'CXP', 5, 54.29, 19, 13.54, 27.40, 78.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 20, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 1, 90.60, 20, 8.95, 51.64, 98.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 3, 9.40, 20, 8.95, 1.14, 48.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CX', NULL, 2.06, 19, 0.27, 1.49, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 1, 44.74, 19, 14.00, 19.77, 72.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 2, 13.38, 19, 9.33, 2.77, 45.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 3, 34.19, 19, 13.63, 12.70, 64.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 4, 6.02, 19, 3.32, 1.83, 17.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.1', 'CXP', 5, 1.67, 19, 1.22, 0.35, 7.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 20, 0.34, 2.62, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 1, 9.28, 20, 8.76, 1.15, 47.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 2, 15.29, 20, 8.73, 4.22, 42.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 3, 26.09, 20, 11.92, 8.82, 56.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 4, 31.47, 20, 12.94, 11.56, 61.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.a', 'CXP', 5, 17.87, 20, 10.75, 4.48, 50.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, 20, 0.44, 2.76, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 1, 24.23, 20, 11.60, 7.85, 54.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 3, 3.87, 20, 3.25, 0.64, 20.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 4, 26.88, 20, 11.72, 9.55, 56.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.2.b', 'CXP', 5, 45.03, 20, 13.88, 20.20, 72.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CX', NULL, 4.16, 20, 0.22, 3.69, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 3, 26.94, 20, 12.47, 8.92, 58.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 4, 30.59, 20, 12.87, 11.03, 61.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.a.4', 'CXP', 5, 42.46, 20, 13.32, 19.08, 69.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CX', NULL, 2.18, 20, 0.32, 1.52, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 1, 39.77, 20, 13.34, 17.06, 67.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 2, 19.78, 20, 11.14, 5.37, 51.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 3, 23.31, 20, 11.48, 7.34, 53.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 4, 17.14, 20, 11.01, 3.92, 51.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CX', NULL, 4.02, 20, 0.26, 3.48, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 2, 12.44, 20, 9.23, 2.35, 45.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 3, 5.55, 20, 4.83, 0.85, 28.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 4, 49.47, 20, 13.90, 23.41, 75.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.4', 'CXP', 5, 32.54, 20, 13.00, 12.25, 62.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CX', NULL, 2.87, 19, 0.29, 2.26, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 1, 19.35, 19, 10.80, 5.31, 50.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 2, 10.15, 19, 8.81, 1.46, 46.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 3, 40.52, 19, 14.04, 16.69, 69.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 4, 24.38, 19, 10.98, 8.44, 52.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.7', 'CXP', 5, 5.60, 19, 4.87, 0.85, 29.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CX', NULL, 3.93, 20, 0.24, 3.44, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 1, 0.83, 20, 0.84, 0.10, 6.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 2, 7.53, 20, 7.33, 0.89, 42.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 3, 19.33, 20, 10.92, 5.24, 50.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 4, 42.17, 20, 13.60, 18.50, 70.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.b.8', 'CXP', 5, 30.14, 20, 12.14, 11.43, 59.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CX', NULL, 2.64, 20, 0.34, 1.93, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 1, 28.87, 20, 11.38, 11.29, 56.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 2, 14.46, 20, 9.14, 3.48, 44.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 3, 29.23, 20, 13.10, 9.89, 60.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 4, 18.81, 20, 11.61, 4.51, 53.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.c.1', 'CXP', 5, 8.63, 20, 7.52, 1.27, 41.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CX', NULL, 3.99, 20, 0.36, 3.22, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 1, 7.80, 20, 7.49, 0.95, 42.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 2, 12.09, 20, 8.90, 2.33, 44.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 3, 4.72, 20, 4.74, 0.54, 30.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 4, 24.42, 20, 12.00, 7.65, 55.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.1', 'CXP', 5, 50.96, 20, 13.77, 24.69, 76.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CX', NULL, 2.26, 20, 0.48, 1.26, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 1, 62.92, 20, 13.58, 33.41, 85.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 2, 1.36, 20, 1.41, 0.15, 10.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 4, 17.76, 20, 11.12, 4.20, 51.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.3', 'CXP', 5, 17.96, 20, 10.85, 4.48, 50.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.4', 'CT', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.4', 'CTP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.4', 'CTP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.8', 'CT', NULL, 1.90, 19, 0.19, 1.50, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.8', 'CTP', 1, 29.40, 19, 12.54, 10.48, 59.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.8', 'CTP', 2, 51.05, 19, 13.92, 24.44, 77.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '4.C.3.d.8', 'CTP', 3, 19.56, 19, 11.07, 5.25, 51.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CX', NULL, 1.21, 33, 0.08, 1.04, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 1, 81.97, 33, 7.97, 60.24, 93.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 2, 15.75, 33, 8.06, 5.14, 39.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 3, 1.31, 33, 1.31, 0.17, 9.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 4, 0.96, 33, 0.98, 0.12, 7.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CX', NULL, 4.99, 34, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 4, 1.32, 34, 1.34, 0.16, 9.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.f', 'CXP', 5, 98.68, 34, 1.34, 90.15, 99.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CX', NULL, 2.83, 34, 0.35, 2.11, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 1, 40.00, 34, 10.56, 21.40, 62.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 2, 8.13, 34, 8.02, 0.99, 44.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 3, 13.34, 34, 8.31, 3.44, 39.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 4, 5.77, 34, 2.76, 2.13, 14.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.h', 'CXP', 5, 32.76, 34, 10.08, 16.11, 55.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CX', NULL, 3.23, 33, 0.37, 2.48, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 1, 23.96, 33, 11.24, 8.23, 52.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 2, 14.22, 33, 7.25, 4.71, 35.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 3, 7.40, 33, 3.29, 2.91, 17.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 4, 23.40, 33, 11.20, 7.88, 52.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.j', 'CXP', 5, 31.02, 33, 10.49, 14.22, 54.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 34, 0.23, 3.94, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 1, 3.99, 34, 3.94, 0.51, 25.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 2, 1.32, 34, 1.34, 0.16, 9.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 3, 18.65, 34, 9.50, 6.03, 45.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 4, 1.54, 34, 1.12, 0.34, 6.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.2.l', 'CXP', 5, 74.50, 34, 9.69, 50.85, 89.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CX', NULL, 4.86, 34, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 3, 0.99, 34, 0.99, 0.13, 7.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 4, 12.30, 34, 8.31, 2.84, 40.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.a.4', 'CXP', 5, 86.71, 34, 8.47, 59.39, 96.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 34, 0.13, 4.32, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 3, 0.99, 34, 0.99, 0.13, 7.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 4, 40.02, 34, 12.80, 18.39, 66.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.e', 'CXP', 5, 58.99, 34, 12.79, 32.91, 80.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CX', NULL, 4.56, 34, 0.15, 4.26, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 1, 1.98, 34, 1.98, 0.26, 13.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 2, 4.28, 34, 2.61, 1.21, 14.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 3, 8.12, 34, 3.36, 3.41, 18.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 4, 6.75, 34, 3.29, 2.44, 17.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.f', 'CXP', 5, 78.87, 34, 6.50, 62.80, 89.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 33, 0.16, 3.75, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 1, 2.49, 33, 2.37, 0.35, 15.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 2, 1.37, 33, 1.40, 0.17, 10.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 3, 13.71, 33, 8.67, 3.45, 41.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 4, 51.70, 33, 13.25, 26.64, 75.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.b.1.g', 'CXP', 5, 30.73, 33, 10.63, 13.82, 55.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CX', NULL, 3.14, 34, 0.29, 2.54, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 1, 20.37, 34, 9.88, 6.90, 46.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 2, 13.53, 34, 8.57, 3.40, 40.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 3, 29.48, 34, 11.69, 11.76, 56.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 4, 5.27, 34, 2.74, 1.79, 14.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.1', 'CXP', 5, 31.35, 34, 9.39, 15.83, 52.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CX', NULL, 3.37, 34, 0.34, 2.67, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 1, 3.38, 34, 2.43, 0.77, 13.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 2, 29.63, 34, 14.47, 9.31, 63.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 3, 23.45, 34, 11.07, 8.03, 51.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 4, 14.09, 34, 7.30, 4.59, 35.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.c.2', 'CXP', 5, 29.45, 34, 11.42, 12.01, 56.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CX', NULL, 3.50, 33, 0.30, 2.90, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 1, 11.40, 33, 7.39, 2.81, 36.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 2, 14.08, 33, 7.48, 4.45, 36.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 3, 8.27, 33, 3.57, 3.34, 19.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 4, 45.84, 33, 10.83, 25.81, 67.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.1', 'CXP', 5, 20.42, 33, 10.54, 6.41, 49.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CX', NULL, 4.10, 34, 0.33, 3.42, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 2, 10.52, 34, 7.22, 2.41, 35.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 3, 16.97, 34, 7.68, 6.32, 38.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 4, 24.34, 34, 9.67, 9.95, 48.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.2', 'CXP', 5, 48.17, 34, 13.63, 23.43, 73.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CX', NULL, 1.90, 34, 0.34, 1.20, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 1, 61.55, 34, 12.92, 34.52, 82.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 2, 13.42, 34, 8.32, 3.48, 39.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 3, 2.88, 34, 1.72, 0.84, 9.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 4, 18.04, 34, 10.28, 5.08, 47.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.1.d.3', 'CXP', 5, 4.11, 34, 4.05, 0.53, 25.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CX', NULL, 4.80, 34, 0.16, 4.47, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 1, 4.93, 34, 4.04, 0.89, 23.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.a', 'CXP', 5, 95.07, 34, 4.04, 76.98, 99.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 34, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 1, 98.02, 34, 1.98, 86.20, 99.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 2, 0.99, 34, 0.99, 0.13, 7.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.b', 'CXP', 5, 0.99, 34, 0.99, 0.13, 7.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 1, 99.04, 33, 0.96, 92.98, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 2, 0.96, 33, 0.96, 0.12, 7.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CX', NULL, 1.90, 33, 0.37, 1.14, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 1, 63.46, 33, 14.77, 32.19, 86.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 2, 1.31, 33, 1.31, 0.17, 9.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 3, 17.61, 33, 9.69, 5.20, 45.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 4, 16.66, 33, 9.70, 4.59, 45.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.1.f', 'CXP', 5, 0.96, 33, 0.96, 0.12, 7.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CX', NULL, 4.51, 34, 0.12, 4.28, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 3, 6.19, 34, 3.00, 2.25, 15.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 4, 36.65, 34, 9.39, 20.26, 56.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.a.3', 'CXP', 5, 57.16, 34, 10.07, 36.62, 75.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CX', NULL, 2.72, 34, 0.46, 1.78, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 1, 40.89, 34, 10.63, 22.05, 62.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 2, 14.83, 34, 7.80, 4.72, 37.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 3, 5.56, 34, 3.44, 1.53, 18.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 4, 9.03, 34, 4.69, 3.01, 24.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.a', 'CXP', 5, 29.69, 34, 12.28, 11.32, 58.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 34, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 1, 92.05, 34, 4.45, 77.06, 97.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 2, 2.91, 34, 1.81, 0.81, 9.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 4, 5.04, 34, 4.14, 0.91, 23.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CX', NULL, 1.57, 34, 0.34, 1.00, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 1, 78.10, 34, 10.84, 49.55, 92.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 2, 4.65, 34, 2.83, 1.32, 15.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 3, 8.13, 34, 8.02, 0.99, 44.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.c', 'CXP', 5, 9.12, 34, 8.06, 1.37, 42.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CX', NULL, 2.93, 34, 0.40, 2.11, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 1, 38.47, 34, 11.99, 18.23, 63.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 2, 11.12, 34, 7.18, 2.78, 35.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 3, 1.89, 34, 1.42, 0.40, 8.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 4, 16.22, 34, 9.58, 4.41, 44.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.d', 'CXP', 5, 32.30, 34, 10.90, 14.75, 56.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CX', NULL, 1.55, 34, 0.21, 1.13, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 1, 70.66, 34, 11.78, 43.11, 88.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 2, 10.52, 34, 8.27, 1.93, 41.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 3, 12.99, 34, 8.35, 3.22, 40.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 4, 4.83, 34, 3.02, 1.32, 16.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.e', 'CXP', 5, 0.99, 34, 0.99, 0.13, 7.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CX', NULL, 1.26, 34, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 1, 90.34, 34, 5.16, 73.75, 96.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 2, 0.60, 34, 0.62, 0.08, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 3, 4.28, 34, 2.61, 1.21, 14.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 4, 2.39, 34, 2.34, 0.32, 15.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.a', 'CXP', 5, 2.39, 34, 2.34, 0.32, 15.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CX', NULL, 3.79, 34, 0.35, 3.08, 4.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 1, 25.97, 34, 8.88, 12.05, 47.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 3, 4.98, 34, 2.89, 1.49, 15.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 4, 7.30, 34, 3.22, 2.90, 17.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.b', 'CXP', 5, 61.74, 34, 9.04, 42.56, 77.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 1, 99.07, 34, 0.93, 93.14, 99.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 3, 0.93, 34, 0.93, 0.12, 6.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CX', NULL, 1.76, 34, 0.31, 1.12, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 1, 75.48, 34, 9.75, 51.30, 89.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 2, 2.20, 34, 1.31, 0.65, 7.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 3, 1.28, 34, 1.28, 0.16, 9.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 4, 13.38, 34, 8.38, 3.43, 40.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.d', 'CXP', 5, 7.66, 34, 4.87, 2.00, 25.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 1, 99.40, 34, 0.62, 95.33, 99.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 2, 0.60, 34, 0.62, 0.08, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CX', NULL, 1.99, 33, 0.34, 1.30, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 1, 54.45, 33, 13.07, 29.01, 77.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 2, 12.51, 33, 6.51, 4.09, 32.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 3, 13.42, 33, 8.08, 3.62, 38.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 4, 18.68, 33, 10.87, 5.08, 49.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.c.1.f', 'CXP', 5, 0.94, 33, 0.94, 0.12, 6.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CX', NULL, 1.61, 33, 0.31, 1.00, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 1, 65.41, 33, 9.79, 43.92, 82.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 2, 24.51, 33, 8.04, 11.81, 44.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 3, 1.90, 33, 1.43, 0.40, 8.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.a', 'CXP', 5, 8.18, 33, 8.07, 0.99, 44.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 33, 0.25, 4.12, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 2, 8.18, 33, 8.07, 0.99, 44.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 3, 3.57, 33, 2.21, 0.99, 12.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 4, 5.85, 33, 2.90, 2.08, 15.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.b', 'CXP', 5, 82.41, 33, 8.90, 57.28, 94.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 1, 98.12, 33, 1.88, 86.73, 99.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 2, 1.88, 33, 1.88, 0.24, 13.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CX', NULL, 4.09, 33, 0.15, 3.79, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 2, 2.76, 33, 1.49, 0.91, 8.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 3, 12.95, 33, 7.21, 3.89, 35.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 4, 56.79, 33, 10.23, 36.00, 75.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.d', 'CXP', 5, 27.50, 33, 10.57, 11.41, 52.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CX', NULL, 2.28, 33, 0.29, 1.69, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 1, 23.39, 33, 9.14, 9.74, 46.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 2, 44.71, 33, 10.28, 25.74, 65.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 3, 18.24, 33, 8.95, 6.16, 43.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 4, 8.18, 33, 8.07, 0.99, 44.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.e', 'CXP', 5, 5.47, 33, 5.56, 0.64, 34.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 33, 0.33, 1.08, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 1, 70.57, 33, 10.84, 45.30, 87.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 2, 9.20, 33, 5.29, 2.71, 26.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 3, 3.69, 33, 2.57, 0.87, 14.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 4, 8.18, 33, 8.07, 0.99, 44.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.f', 'CXP', 5, 8.36, 33, 5.87, 1.88, 30.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CX', NULL, 4.21, 33, 0.28, 3.65, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 1, 6.80, 33, 6.81, 0.81, 39.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 2, 5.63, 33, 2.91, 1.92, 15.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 3, 5.13, 33, 4.17, 0.94, 23.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 4, 24.30, 33, 9.33, 10.26, 47.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.g', 'CXP', 5, 58.14, 33, 10.12, 37.31, 76.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, 33, 0.25, 1.48, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 1, 38.99, 33, 14.66, 15.41, 69.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 2, 32.31, 33, 11.95, 13.56, 59.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 3, 20.37, 33, 10.00, 6.79, 47.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 4, 6.70, 33, 3.47, 2.26, 18.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.h', 'CXP', 5, 1.63, 33, 1.19, 0.37, 6.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CX', NULL, 4.04, 34, 0.22, 3.59, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 1, 3.99, 34, 3.94, 0.51, 25.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 2, 14.45, 34, 7.19, 4.92, 35.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 3, 6.80, 34, 2.96, 2.74, 15.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 4, 23.34, 34, 10.94, 8.07, 51.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.d.1.i', 'CXP', 5, 51.41, 34, 10.19, 31.57, 70.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CX', NULL, 2.09, 34, 0.34, 1.40, 2.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 1, 68.94, 34, 9.58, 47.18, 84.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 3, 2.39, 34, 2.27, 0.34, 15.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 4, 10.62, 34, 8.15, 2.03, 40.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.d', 'CXP', 5, 18.05, 34, 7.84, 6.97, 39.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CX', NULL, 1.79, 34, 0.33, 1.13, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 1, 76.21, 34, 9.33, 52.94, 90.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 2, 1.89, 34, 1.42, 0.40, 8.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 4, 10.78, 34, 8.23, 2.08, 40.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.2.e.1.e', 'CXP', 5, 11.12, 34, 7.27, 2.73, 35.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CX', NULL, 4.37, 34, 0.26, 3.83, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 1, 1.87, 34, 1.35, 0.43, 7.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 2, 11.73, 34, 8.27, 2.55, 40.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 4, 20.49, 34, 9.24, 7.51, 44.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.1', 'CXP', 5, 65.91, 34, 11.95, 39.59, 85.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CX', NULL, 4.28, 33, 0.22, 3.83, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 1, 4.09, 33, 4.03, 0.52, 25.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 2, 0.62, 33, 0.63, 0.08, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 3, 14.15, 33, 5.57, 6.09, 29.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 4, 25.46, 33, 11.34, 9.19, 53.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.a', 'CXP', 5, 55.67, 33, 13.23, 29.65, 78.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CX', NULL, 4.49, 33, 0.20, 4.07, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 1, 4.71, 33, 4.08, 0.77, 23.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 2, 5.95, 33, 3.01, 2.07, 15.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 3, 1.70, 33, 1.71, 0.21, 12.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 4, 11.26, 33, 8.35, 2.26, 41.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.2.b', 'CXP', 5, 76.38, 33, 9.66, 52.06, 90.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CX', NULL, 3.32, 34, 0.36, 2.59, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 1, 12.41, 34, 5.89, 4.50, 29.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 2, 20.96, 34, 14.25, 4.41, 60.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 3, 14.70, 34, 6.68, 5.51, 33.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 4, 26.44, 34, 11.02, 10.20, 53.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.a.4', 'CXP', 5, 25.48, 34, 11.94, 8.69, 55.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CX', NULL, 2.36, 33, 0.12, 2.12, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 1, 20.86, 33, 8.09, 8.86, 41.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 2, 36.43, 33, 13.16, 15.26, 64.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 3, 30.98, 33, 11.32, 13.24, 56.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 4, 9.28, 33, 7.39, 1.68, 37.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.2', 'CXP', 5, 2.45, 33, 2.32, 0.34, 15.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CX', NULL, 4.89, 34, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 4, 11.12, 34, 8.21, 2.26, 40.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.4', 'CXP', 5, 88.88, 34, 8.21, 59.59, 97.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CX', NULL, 4.23, 34, 0.27, 3.68, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 1, 4.11, 34, 4.05, 0.53, 25.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 2, 5.44, 34, 5.53, 0.64, 33.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 3, 10.34, 34, 8.17, 1.89, 40.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 4, 23.52, 34, 10.35, 8.71, 49.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.7', 'CXP', 5, 56.58, 34, 12.87, 30.98, 79.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CX', NULL, 4.11, 33, 0.23, 3.65, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 1, 4.21, 33, 4.14, 0.54, 26.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 2, 1.92, 33, 1.38, 0.44, 8.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 3, 16.66, 33, 7.44, 6.29, 37.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 4, 32.82, 33, 9.44, 16.96, 53.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.b.8', 'CXP', 5, 44.39, 33, 13.36, 20.95, 70.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CX', NULL, 2.85, 34, 0.35, 2.14, 3.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 1, 20.63, 34, 9.35, 7.53, 45.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 2, 20.52, 34, 9.29, 7.49, 45.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 3, 25.01, 34, 9.72, 10.40, 48.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 4, 20.51, 34, 10.91, 6.20, 50.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.c.1', 'CXP', 5, 13.32, 34, 6.04, 5.04, 30.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CX', NULL, 4.05, 33, 0.33, 3.39, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 1, 16.60, 33, 9.03, 5.01, 42.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 2, 0.62, 33, 0.63, 0.08, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 3, 3.97, 33, 2.40, 1.13, 12.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 4, 18.63, 33, 10.95, 4.99, 49.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.1', 'CXP', 5, 60.19, 33, 10.83, 37.57, 79.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CX', NULL, 1.55, 34, 0.24, 1.06, 2.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 1, 71.81, 34, 10.31, 47.49, 87.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 2, 13.04, 34, 8.44, 3.20, 40.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 3, 8.71, 34, 3.68, 3.59, 19.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 4, 0.99, 34, 0.99, 0.13, 7.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.3', 'CXP', 5, 5.44, 34, 5.53, 0.64, 33.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.4', 'CT', NULL, 1.02, 34, 0.01, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.4', 'CTP', 1, 97.53, 34, 1.49, 91.81, 99.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.4', 'CTP', 2, 2.47, 34, 1.49, 0.71, 8.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.8', 'CT', NULL, 1.79, 34, 0.16, 1.47, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.8', 'CTP', 1, 34.31, 34, 11.55, 15.55, 59.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.8', 'CTP', 2, 52.58, 34, 13.01, 27.71, 76.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '4.C.3.d.8', 'CTP', 3, 13.11, 34, 8.46, 3.22, 40.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CX', NULL, 2.49, 41, 0.19, 2.11, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 1, 43.52, 41, 7.21, 29.87, 58.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 2, 13.35, 41, 8.03, 3.65, 38.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 3, 18.16, 41, 6.58, 8.31, 35.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 4, 0.20, 41, 0.22, 0.02, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.c', 'CXP', 5, 24.77, 41, 6.23, 14.34, 39.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 41, 0.10, 4.55, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 1, 0.72, 41, 0.76, 0.08, 5.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 3, 3.34, 41, 2.87, 0.57, 17.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 4, 14.80, 41, 7.34, 5.08, 36.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.f', 'CXP', 5, 81.15, 41, 7.87, 60.34, 92.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CX', NULL, 3.01, 41, 0.60, 1.80, 4.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 1, 45.93, 41, 16.04, 18.72, 75.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 2, 0.64, 41, 0.53, 0.12, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 3, 6.42, 41, 6.28, 0.82, 36.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 4, 0.20, 41, 0.22, 0.02, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.h', 'CXP', 5, 46.80, 41, 14.71, 21.05, 74.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CX', NULL, 3.34, 41, 0.27, 2.78, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 1, 11.88, 41, 6.82, 3.49, 33.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 2, 14.89, 41, 6.58, 5.77, 33.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 3, 25.34, 41, 11.24, 9.27, 52.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 4, 23.60, 41, 6.99, 12.37, 40.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.j', 'CXP', 5, 24.29, 41, 11.46, 8.35, 53.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 41, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 4, 7.11, 41, 5.46, 1.42, 28.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.2.l', 'CXP', 5, 92.89, 41, 5.46, 71.08, 98.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CX', NULL, 4.72, 41, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 2, 2.62, 41, 2.73, 0.31, 19.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 3, 6.42, 41, 5.96, 0.92, 33.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 4, 7.03, 41, 5.46, 1.38, 29.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.a.4', 'CXP', 5, 83.93, 41, 7.25, 63.81, 93.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CX', NULL, 4.85, 41, 0.07, 4.71, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 2, 0.20, 41, 0.22, 0.02, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 3, 0.20, 41, 0.22, 0.02, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 4, 13.92, 41, 6.63, 5.02, 33.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.e', 'CXP', 5, 85.67, 41, 6.65, 66.66, 94.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CX', NULL, 3.84, 41, 0.27, 3.30, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 1, 6.93, 41, 4.04, 2.06, 20.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 2, 5.75, 41, 3.59, 1.57, 18.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 3, 22.46, 41, 11.48, 7.10, 52.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 4, 25.76, 41, 11.44, 9.39, 53.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.f', 'CXP', 5, 39.10, 41, 11.92, 18.92, 63.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CX', NULL, 3.99, 41, 0.17, 3.65, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 2, 7.34, 41, 5.47, 1.54, 28.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 3, 22.99, 41, 11.88, 7.14, 53.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 4, 32.98, 41, 7.94, 19.23, 50.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.b.1.g', 'CXP', 5, 36.69, 41, 6.51, 24.75, 50.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CX', NULL, 4.12, 41, 0.24, 3.63, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 1, 6.42, 41, 6.28, 0.82, 36.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 2, 8.20, 41, 5.77, 1.86, 29.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 3, 1.24, 41, 1.30, 0.15, 9.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 4, 35.39, 41, 10.82, 17.38, 58.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.1', 'CXP', 5, 48.75, 41, 10.33, 29.19, 68.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CX', NULL, 3.10, 40, 0.33, 2.44, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 1, 19.95, 40, 7.49, 8.81, 39.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 2, 14.84, 40, 6.80, 5.54, 34.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 3, 25.27, 40, 8.72, 11.73, 46.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 4, 15.36, 40, 6.77, 5.95, 34.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.c.2', 'CXP', 5, 24.58, 40, 14.22, 6.46, 60.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CX', NULL, 3.86, 41, 0.19, 3.48, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 1, 0.93, 41, 0.81, 0.16, 5.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 2, 19.10, 41, 7.48, 8.15, 38.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 3, 19.70, 41, 6.26, 9.93, 35.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 4, 13.31, 41, 6.58, 4.62, 32.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.1', 'CXP', 5, 46.96, 41, 8.67, 30.47, 64.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CX', NULL, 4.30, 40, 0.21, 3.87, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 1, 0.21, 40, 0.22, 0.02, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 2, 6.43, 40, 5.51, 1.07, 30.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 3, 1.45, 40, 1.34, 0.22, 8.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 4, 47.13, 40, 9.25, 29.62, 65.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.2', 'CXP', 5, 44.78, 40, 12.03, 23.25, 68.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CX', NULL, 3.94, 40, 0.22, 3.50, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 2, 6.64, 40, 5.97, 1.00, 33.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 3, 20.75, 40, 7.54, 9.39, 39.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 4, 44.54, 40, 12.57, 22.29, 69.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.1.d.3', 'CXP', 5, 28.07, 40, 9.20, 13.45, 49.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CX', NULL, 4.57, 40, 0.26, 4.04, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 1, 10.69, 40, 6.60, 2.88, 32.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.a', 'CXP', 5, 89.31, 40, 6.60, 67.37, 97.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CX', NULL, 1.71, 41, 0.28, 1.15, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 1, 75.31, 41, 8.07, 55.92, 88.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 2, 7.35, 41, 6.35, 1.19, 34.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 3, 1.06, 41, 0.79, 0.23, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 4, 3.62, 41, 2.98, 0.66, 17.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.b', 'CXP', 5, 12.66, 41, 7.11, 3.80, 34.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CX', NULL, 1.65, 41, 0.28, 1.08, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 1, 63.75, 41, 15.40, 31.39, 87.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 2, 13.83, 41, 6.54, 5.03, 32.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 3, 18.79, 41, 11.77, 4.64, 52.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 4, 0.82, 41, 0.44, 0.27, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.c', 'CXP', 5, 2.82, 41, 2.76, 0.38, 18.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 41, 0.16, 1.06, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 1, 84.97, 41, 6.69, 66.23, 94.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 2, 0.20, 41, 0.22, 0.02, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 3, 6.62, 41, 5.72, 1.08, 31.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 4, 7.50, 41, 4.52, 2.13, 23.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.d', 'CXP', 5, 0.70, 41, 0.55, 0.14, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 41, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 1, 97.18, 41, 2.76, 81.83, 99.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 2, 0.20, 41, 0.22, 0.02, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 3, 2.62, 41, 2.73, 0.31, 19.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CX', NULL, 2.15, 41, 0.51, 1.12, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 1, 46.99, 41, 15.28, 20.42, 75.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 2, 20.24, 41, 12.96, 4.77, 56.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 3, 16.70, 41, 7.13, 6.64, 36.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 4, 3.23, 41, 2.83, 0.53, 17.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.1.f', 'CXP', 5, 12.84, 41, 11.46, 1.82, 53.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CX', NULL, 4.11, 40, 0.23, 3.64, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 1, 6.66, 40, 6.16, 0.95, 34.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 3, 14.48, 40, 7.73, 4.57, 37.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 4, 33.79, 40, 6.38, 22.28, 47.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.a.3', 'CXP', 5, 45.06, 40, 9.76, 26.98, 64.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CX', NULL, 3.26, 41, 0.17, 2.92, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 1, 20.60, 41, 7.90, 8.91, 40.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 2, 13.25, 41, 8.23, 3.47, 39.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 3, 21.00, 41, 6.89, 10.30, 38.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 4, 9.68, 41, 6.19, 2.50, 30.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.a', 'CXP', 5, 35.46, 41, 5.61, 25.08, 47.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CX', NULL, 1.77, 41, 0.26, 1.23, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 1, 61.77, 41, 13.21, 34.28, 83.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 2, 19.46, 41, 11.38, 5.28, 51.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 3, 7.38, 41, 5.72, 1.45, 30.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 4, 3.23, 41, 2.08, 0.87, 11.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.b', 'CXP', 5, 8.15, 41, 5.84, 1.80, 30.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 41, 0.24, 1.00, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 1, 85.90, 41, 6.72, 66.48, 94.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 2, 0.25, 41, 0.27, 0.03, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 3, 1.69, 41, 1.25, 0.37, 7.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 4, 6.62, 41, 5.48, 1.17, 29.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.c', 'CXP', 5, 5.54, 41, 5.29, 0.75, 31.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CX', NULL, 2.91, 40, 0.53, 1.84, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 1, 27.93, 40, 12.37, 10.06, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 2, 20.61, 40, 11.60, 5.82, 52.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 3, 12.76, 40, 7.04, 3.91, 34.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 4, 10.12, 40, 5.87, 2.97, 29.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.d', 'CXP', 5, 28.58, 40, 17.45, 6.63, 69.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CX', NULL, 2.45, 40, 0.35, 1.75, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 1, 43.28, 40, 14.83, 18.36, 72.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 2, 9.49, 40, 6.51, 2.21, 32.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 3, 18.97, 40, 7.93, 7.62, 39.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 4, 15.27, 40, 11.84, 2.75, 53.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.e', 'CXP', 5, 13.00, 40, 7.08, 4.04, 34.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 40, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 1, 96.31, 40, 2.21, 88.13, 98.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 2, 1.21, 40, 0.93, 0.25, 5.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 3, 0.69, 40, 0.56, 0.13, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 4, 1.80, 40, 1.52, 0.32, 9.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CX', NULL, 4.68, 40, 0.13, 4.42, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 2, 2.28, 40, 1.59, 0.55, 8.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 3, 0.22, 40, 0.23, 0.03, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 4, 25.15, 40, 12.02, 8.45, 55.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.b', 'CXP', 5, 72.35, 40, 12.00, 43.75, 89.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 40, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 1, 99.78, 40, 0.23, 98.14, 99.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 2, 0.22, 40, 0.23, 0.03, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CX', NULL, 1.48, 40, 0.25, 1.00, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 1, 79.24, 40, 11.59, 47.86, 94.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 2, 7.08, 40, 5.79, 1.27, 31.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 3, 7.08, 40, 5.79, 1.27, 31.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.d', 'CXP', 5, 6.60, 40, 5.68, 1.09, 31.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 39, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 1, 99.78, 39, 0.23, 98.14, 99.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.e', 'CXP', 5, 0.22, 39, 0.23, 0.03, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CX', NULL, 2.85, 41, 0.37, 2.10, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 1, 26.71, 41, 9.48, 12.04, 49.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 2, 11.91, 41, 6.62, 3.63, 32.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 3, 25.88, 41, 10.12, 10.73, 50.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 4, 20.76, 41, 10.45, 6.76, 48.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.c.1.f', 'CXP', 5, 14.74, 41, 10.86, 2.93, 49.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CX', NULL, 2.92, 41, 0.19, 2.53, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 1, 6.62, 41, 5.73, 1.08, 31.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 2, 20.18, 41, 7.85, 8.63, 40.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 3, 48.45, 41, 9.91, 29.66, 67.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 4, 24.54, 41, 10.53, 9.34, 50.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.a', 'CXP', 5, 0.20, 41, 0.22, 0.02, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CX', NULL, 3.24, 41, 0.17, 2.89, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 2, 24.74, 41, 8.00, 12.12, 43.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 3, 39.72, 41, 8.90, 23.71, 58.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 4, 22.53, 41, 8.41, 9.89, 43.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.b', 'CXP', 5, 13.01, 41, 7.11, 4.03, 34.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CX', NULL, 3.37, 41, 0.16, 3.05, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 1, 0.20, 41, 0.22, 0.02, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 2, 36.59, 41, 5.42, 26.46, 48.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 3, 12.33, 41, 7.16, 3.55, 34.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 4, 27.73, 41, 10.00, 12.28, 51.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.d', 'CXP', 5, 23.15, 41, 7.66, 11.21, 41.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 41, 0.33, 1.26, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 1, 36.35, 41, 13.62, 14.81, 65.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 2, 48.67, 41, 11.36, 27.44, 70.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 3, 8.06, 41, 5.81, 1.77, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.e', 'CXP', 5, 6.92, 41, 5.73, 1.22, 30.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 40, 0.17, 1.09, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 1, 63.32, 40, 13.37, 35.02, 84.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 2, 29.99, 40, 10.91, 13.02, 55.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 3, 5.96, 40, 5.47, 0.87, 31.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 4, 0.21, 40, 0.22, 0.03, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.f', 'CXP', 5, 0.52, 40, 0.54, 0.06, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CX', NULL, 3.03, 39, 0.36, 2.30, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 1, 11.89, 39, 7.22, 3.24, 35.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 2, 44.44, 39, 16.09, 17.61, 74.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 4, 16.23, 39, 11.23, 3.51, 50.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.g', 'CXP', 5, 27.45, 39, 12.12, 9.93, 56.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CX', NULL, 2.49, 40, 0.23, 2.04, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 1, 15.93, 40, 7.08, 6.11, 35.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 2, 50.17, 40, 7.63, 35.19, 65.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 3, 9.57, 40, 6.03, 2.52, 30.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 4, 17.15, 40, 8.08, 6.15, 39.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.h', 'CXP', 5, 7.18, 40, 5.91, 1.27, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CX', NULL, 3.36, 40, 0.24, 2.88, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 1, 4.03, 40, 2.07, 1.40, 11.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 2, 31.05, 40, 10.09, 14.79, 53.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 3, 20.44, 40, 7.41, 9.28, 39.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 4, 13.95, 40, 7.11, 4.67, 34.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.d.1.i', 'CXP', 5, 30.53, 40, 7.70, 17.41, 47.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CX', NULL, 3.43, 41, 0.57, 2.27, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 1, 28.36, 41, 11.25, 11.45, 54.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 2, 7.72, 41, 5.44, 1.76, 28.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 3, 6.42, 41, 5.96, 0.92, 33.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 4, 7.76, 41, 6.38, 1.37, 33.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.d', 'CXP', 5, 49.73, 41, 17.14, 19.84, 79.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CX', NULL, 1.49, 41, 0.20, 1.09, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 1, 70.98, 41, 6.57, 56.21, 82.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 2, 21.96, 41, 7.51, 10.40, 40.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 3, 0.20, 41, 0.22, 0.02, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 4, 0.44, 41, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.2.e.1.e', 'CXP', 5, 6.42, 41, 5.73, 0.99, 32.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CX', NULL, 3.58, 41, 0.30, 2.97, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 1, 13.84, 41, 7.11, 4.59, 34.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 2, 22.26, 41, 7.33, 10.85, 40.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 3, 1.01, 41, 0.69, 0.25, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 4, 17.50, 41, 10.74, 4.51, 48.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.1', 'CXP', 5, 45.39, 41, 8.11, 30.02, 61.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CX', NULL, 3.99, 40, 0.19, 3.61, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 1, 4.67, 40, 3.65, 0.93, 20.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 2, 9.76, 40, 6.23, 2.52, 31.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 3, 8.51, 40, 5.45, 2.21, 27.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 4, 36.11, 40, 8.92, 20.54, 55.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.a', 'CXP', 5, 40.95, 40, 9.34, 24.10, 60.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 40, 0.26, 3.56, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 1, 5.60, 40, 3.74, 1.40, 19.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 2, 14.08, 40, 6.58, 5.17, 33.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 3, 6.83, 40, 5.49, 1.27, 29.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 4, 13.84, 40, 7.19, 4.53, 35.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.2.b', 'CXP', 5, 59.65, 40, 11.12, 36.73, 79.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CX', NULL, 3.53, 41, 0.19, 3.16, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 1, 10.51, 41, 6.19, 3.01, 30.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 2, 7.80, 41, 5.50, 1.77, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 3, 28.03, 41, 6.75, 16.53, 43.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 4, 25.13, 41, 9.73, 10.56, 48.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.a.4', 'CXP', 5, 28.53, 41, 7.21, 16.34, 44.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CX', NULL, 2.13, 36, 0.23, 1.67, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 1, 33.35, 36, 12.80, 13.46, 61.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 2, 33.23, 36, 7.28, 20.36, 49.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 3, 21.16, 36, 8.05, 9.16, 41.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 4, 11.37, 36, 7.91, 2.54, 38.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.2', 'CXP', 5, 0.88, 36, 0.92, 0.10, 7.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CX', NULL, 3.77, 41, 0.22, 3.32, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 1, 0.99, 41, 1.04, 0.12, 7.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 2, 12.99, 41, 6.18, 4.71, 31.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 3, 13.94, 41, 7.12, 4.66, 34.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 4, 51.87, 41, 14.40, 25.15, 77.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.4', 'CXP', 5, 20.21, 41, 12.10, 5.26, 53.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CX', NULL, 3.59, 41, 0.28, 3.02, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 1, 11.48, 41, 6.33, 3.56, 31.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 2, 13.97, 41, 6.73, 4.98, 33.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 3, 6.92, 41, 5.73, 1.22, 30.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 4, 39.76, 41, 14.34, 16.45, 68.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.7', 'CXP', 5, 27.87, 41, 12.68, 9.74, 58.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CX', NULL, 3.78, 41, 0.19, 3.40, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 1, 3.68, 41, 3.51, 0.51, 22.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 2, 5.54, 41, 5.29, 0.75, 31.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 3, 36.83, 41, 11.11, 18.17, 60.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 4, 17.11, 41, 8.43, 5.85, 40.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.b.8', 'CXP', 5, 36.85, 41, 10.88, 18.48, 60.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CX', NULL, 2.23, 39, 0.21, 1.80, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 1, 32.26, 39, 12.37, 13.15, 59.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 2, 26.38, 39, 8.63, 12.72, 46.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 3, 27.90, 39, 10.29, 12.08, 52.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 4, 13.47, 39, 8.57, 3.39, 40.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.c.1', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CX', NULL, 3.26, 39, 0.30, 2.65, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 1, 7.03, 39, 4.30, 1.96, 22.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 2, 14.52, 39, 6.64, 5.44, 33.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 3, 46.73, 39, 14.64, 21.06, 74.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 4, 8.40, 39, 5.68, 2.02, 28.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.1', 'CXP', 5, 23.33, 39, 13.47, 6.21, 58.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CX', NULL, 1.52, 40, 0.19, 1.13, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 1, 73.83, 40, 10.38, 48.77, 89.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 2, 6.88, 40, 5.64, 1.23, 30.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 3, 13.33, 40, 6.72, 4.53, 33.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 4, 5.75, 40, 5.47, 0.79, 31.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.3', 'CXP', 5, 0.21, 40, 0.23, 0.02, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.4', 'CT', NULL, 1.01, 41, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.4', 'CTP', 1, 98.67, 41, 0.96, 94.39, 99.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.4', 'CTP', 2, 1.33, 41, 0.96, 0.31, 5.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.4', 'CTP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.8', 'CT', NULL, 2.02, 41, 0.02, 1.98, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.8', 'CTP', 1, 9.19, 41, 5.81, 2.42, 29.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.8', 'CTP', 2, 79.82, 41, 11.60, 47.99, 94.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '4.C.3.d.8', 'CTP', 3, 10.99, 41, 5.97, 3.47, 29.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 31, 0.19, 1.42, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.c', 'CXP', 1, 47.28, 31, 8.14, 31.53, 63.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.c', 'CXP', 2, 35.15, 31, 8.84, 19.70, 54.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.c', 'CXP', 3, 12.13, 31, 5.75, 4.39, 29.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.c', 'CXP', 4, 1.54, 31, 1.63, 0.17, 12.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.c', 'CXP', 5, 3.89, 31, 3.91, 0.48, 25.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 31, 0.13, 4.56, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.f', 'CXP', 2, 3.55, 31, 3.68, 0.41, 24.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.f', 'CXP', 4, 7.98, 31, 5.96, 1.62, 31.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.f', 'CXP', 5, 88.48, 31, 7.00, 65.39, 96.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.h', 'CX', NULL, 3.16, 31, 0.45, 2.24, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.h', 'CXP', 1, 32.75, 31, 11.87, 13.94, 59.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.h', 'CXP', 2, 8.06, 31, 5.56, 1.86, 28.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.h', 'CXP', 3, 8.78, 31, 6.02, 2.03, 30.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.h', 'CXP', 4, 11.77, 31, 5.64, 4.22, 28.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.h', 'CXP', 5, 38.65, 31, 9.61, 21.58, 59.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.j', 'CX', NULL, 2.96, 31, 0.26, 2.42, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.j', 'CXP', 1, 12.48, 31, 6.88, 3.79, 34.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.j', 'CXP', 2, 34.35, 31, 8.21, 19.92, 52.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.j', 'CXP', 3, 16.31, 31, 7.94, 5.61, 38.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.j', 'CXP', 4, 18.28, 31, 6.51, 8.41, 35.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.j', 'CXP', 5, 18.57, 31, 7.64, 7.52, 39.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 31, 0.14, 4.42, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.l', 'CXP', 3, 9.32, 31, 6.71, 1.99, 34.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.l', 'CXP', 4, 9.53, 31, 5.79, 2.60, 29.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.2.l', 'CXP', 5, 81.15, 31, 8.75, 57.22, 93.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.4', 'CX', NULL, 4.92, 31, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.4', 'CXP', 4, 7.84, 31, 5.89, 1.58, 31.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.a.4', 'CXP', 5, 92.16, 31, 5.89, 68.99, 98.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 31, 0.10, 4.43, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.e', 'CXP', 4, 36.72, 31, 9.87, 19.59, 58.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.e', 'CXP', 5, 63.28, 31, 9.87, 41.98, 80.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.f', 'CX', NULL, 4.08, 31, 0.18, 3.71, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.f', 'CXP', 2, 14.05, 31, 6.53, 5.14, 33.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.f', 'CXP', 3, 15.12, 31, 7.64, 5.02, 37.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.f', 'CXP', 4, 19.72, 31, 8.82, 7.30, 43.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.f', 'CXP', 5, 51.10, 31, 8.92, 33.52, 68.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.g', 'CX', NULL, 3.98, 31, 0.14, 3.70, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.g', 'CXP', 2, 12.18, 31, 5.96, 4.26, 30.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.g', 'CXP', 3, 14.42, 31, 6.78, 5.20, 34.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.g', 'CXP', 4, 36.64, 31, 9.51, 20.03, 57.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.b.1.g', 'CXP', 5, 36.76, 31, 7.58, 23.00, 53.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.1', 'CX', NULL, 3.61, 31, 0.26, 3.08, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.1', 'CXP', 2, 31.43, 31, 9.70, 15.45, 53.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.1', 'CXP', 3, 13.04, 31, 7.92, 3.48, 38.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.1', 'CXP', 4, 18.22, 31, 7.31, 7.56, 37.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.1', 'CXP', 5, 37.31, 31, 10.78, 18.84, 60.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.2', 'CX', NULL, 3.13, 31, 0.25, 2.62, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.2', 'CXP', 1, 6.97, 31, 5.57, 1.28, 30.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.2', 'CXP', 2, 31.02, 31, 10.72, 13.91, 55.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.2', 'CXP', 3, 23.19, 31, 8.46, 10.27, 44.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.2', 'CXP', 4, 19.60, 31, 6.92, 9.04, 37.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.c.2', 'CXP', 5, 19.22, 31, 8.23, 7.46, 41.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.1', 'CX', NULL, 2.77, 31, 0.25, 2.27, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.1', 'CXP', 1, 13.92, 31, 7.29, 4.46, 35.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.1', 'CXP', 2, 37.61, 31, 11.41, 18.26, 61.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.1', 'CXP', 3, 18.29, 31, 8.26, 6.76, 40.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.1', 'CXP', 4, 18.20, 31, 6.36, 8.51, 34.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.1', 'CXP', 5, 11.96, 31, 6.13, 3.97, 30.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.2', 'CX', NULL, 3.47, 31, 0.28, 2.91, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.2', 'CXP', 1, 6.19, 31, 5.97, 0.80, 35.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.2', 'CXP', 2, 15.67, 31, 7.88, 5.21, 38.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.2', 'CXP', 3, 26.46, 31, 7.61, 13.93, 44.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.2', 'CXP', 4, 27.86, 31, 7.54, 15.21, 45.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.2', 'CXP', 5, 23.83, 31, 7.55, 11.80, 42.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.3', 'CX', NULL, 2.32, 31, 0.20, 1.90, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.3', 'CXP', 1, 24.78, 31, 9.62, 10.29, 48.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.3', 'CXP', 2, 35.38, 31, 10.59, 17.53, 58.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.3', 'CXP', 3, 27.00, 31, 9.44, 12.21, 49.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.3', 'CXP', 4, 8.95, 31, 5.34, 2.52, 27.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.1.d.3', 'CXP', 5, 3.89, 31, 3.91, 0.48, 25.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.a', 'CX', NULL, 4.38, 31, 0.28, 3.81, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.a', 'CXP', 1, 11.65, 31, 7.34, 2.98, 36.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.a', 'CXP', 3, 6.19, 31, 5.33, 1.00, 30.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.a', 'CXP', 4, 2.54, 31, 2.66, 0.29, 18.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.a', 'CXP', 5, 79.62, 31, 7.74, 59.60, 91.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.b', 'CX', NULL, 1.32, 31, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.b', 'CXP', 1, 80.40, 31, 10.63, 50.83, 94.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.b', 'CXP', 2, 11.51, 31, 6.55, 3.38, 32.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.b', 'CXP', 3, 6.19, 31, 5.33, 1.00, 30.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.b', 'CXP', 5, 1.91, 31, 1.96, 0.23, 14.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 31, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.c', 'CXP', 1, 96.03, 31, 3.15, 81.72, 99.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.c', 'CXP', 4, 3.97, 31, 3.15, 0.76, 18.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 31, 0.17, 1.00, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.d', 'CXP', 1, 93.81, 31, 5.67, 67.38, 99.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.d', 'CXP', 4, 6.19, 31, 5.67, 0.89, 32.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 31, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.f', 'CXP', 1, 97.48, 31, 2.08, 87.29, 99.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.f', 'CXP', 2, 2.52, 31, 2.08, 0.46, 12.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.3', 'CX', NULL, 4.75, 30, 0.09, 4.57, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.3', 'CXP', 3, 4.44, 30, 4.02, 0.67, 24.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.3', 'CXP', 4, 15.79, 30, 6.87, 6.11, 35.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.a.3', 'CXP', 5, 79.77, 30, 6.97, 61.97, 90.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.a', 'CX', NULL, 2.82, 31, 0.26, 2.29, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.a', 'CXP', 1, 38.72, 31, 8.07, 23.98, 55.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.a', 'CXP', 2, 12.11, 31, 5.35, 4.70, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.a', 'CXP', 3, 9.38, 31, 6.06, 2.36, 30.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.a', 'CXP', 4, 8.21, 31, 5.70, 1.87, 29.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.a', 'CXP', 5, 31.57, 31, 7.02, 19.20, 47.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.b', 'CX', NULL, 1.19, 31, 0.08, 1.03, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.b', 'CXP', 1, 83.06, 31, 7.43, 62.50, 93.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.b', 'CXP', 2, 15.86, 31, 7.48, 5.65, 37.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.b', 'CXP', 4, 1.08, 31, 1.09, 0.14, 8.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.c', 'CX', NULL, 1.97, 31, 0.25, 1.45, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.c', 'CXP', 1, 62.99, 31, 9.17, 43.25, 79.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.c', 'CXP', 2, 12.38, 31, 6.65, 3.88, 33.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.c', 'CXP', 3, 4.40, 31, 4.32, 0.56, 27.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.c', 'CXP', 4, 4.97, 31, 3.66, 1.06, 20.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.c', 'CXP', 5, 15.26, 31, 6.14, 6.39, 32.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.d', 'CX', NULL, 3.70, 31, 0.32, 3.05, 4.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.d', 'CXP', 1, 13.19, 31, 7.65, 3.74, 37.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.d', 'CXP', 2, 11.57, 31, 6.76, 3.28, 33.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.d', 'CXP', 3, 11.62, 31, 6.76, 3.32, 33.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.d', 'CXP', 4, 19.13, 31, 6.75, 8.85, 36.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.d', 'CXP', 5, 44.49, 31, 10.62, 24.97, 65.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.e', 'CX', NULL, 2.71, 31, 0.30, 2.10, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.e', 'CXP', 1, 35.06, 31, 9.50, 18.72, 55.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.e', 'CXP', 2, 5.77, 31, 5.59, 0.74, 33.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.e', 'CXP', 3, 25.38, 31, 8.09, 12.45, 44.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.e', 'CXP', 4, 20.33, 31, 7.93, 8.58, 40.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.e', 'CXP', 5, 13.46, 31, 7.08, 4.30, 34.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.a', 'CX', NULL, 2.72, 31, 0.36, 1.99, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.a', 'CXP', 1, 23.65, 31, 8.87, 10.20, 45.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.a', 'CXP', 2, 25.54, 31, 10.58, 9.92, 51.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.a', 'CXP', 3, 10.09, 31, 5.77, 2.97, 29.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.a', 'CXP', 4, 36.27, 31, 13.04, 15.24, 64.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.a', 'CXP', 5, 4.45, 31, 3.11, 1.04, 17.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.b', 'CX', NULL, 5.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.b', 'CXP', 5, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.d', 'CX', NULL, 2.39, 31, 0.30, 1.77, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.d', 'CXP', 1, 55.13, 31, 8.80, 37.27, 71.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.d', 'CXP', 2, 8.19, 31, 5.95, 1.74, 30.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.d', 'CXP', 3, 2.34, 31, 2.36, 0.29, 16.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.d', 'CXP', 4, 11.44, 31, 5.70, 3.93, 28.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.d', 'CXP', 5, 22.90, 31, 8.98, 9.52, 45.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.e', 'CX', NULL, 1.53, 31, 0.23, 1.06, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.e', 'CXP', 1, 84.24, 31, 6.42, 66.56, 93.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.e', 'CXP', 4, 9.57, 31, 5.30, 2.94, 26.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.e', 'CXP', 5, 6.19, 31, 5.67, 0.89, 32.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.f', 'CX', NULL, 2.23, 31, 0.27, 1.67, 2.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.f', 'CXP', 1, 59.14, 31, 7.90, 42.60, 73.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.f', 'CXP', 2, 9.74, 31, 5.20, 3.12, 26.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.f', 'CXP', 4, 11.49, 31, 6.39, 3.47, 31.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.c.1.f', 'CXP', 5, 19.63, 31, 7.76, 8.21, 40.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.a', 'CX', NULL, 2.00, 31, 0.09, 1.82, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.a', 'CXP', 1, 8.53, 31, 5.52, 2.15, 28.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.a', 'CXP', 2, 82.72, 31, 6.77, 64.54, 92.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.a', 'CXP', 3, 8.75, 31, 5.54, 2.27, 28.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.b', 'CX', NULL, 4.08, 31, 0.11, 3.85, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.b', 'CXP', 2, 1.91, 31, 1.96, 0.23, 14.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.b', 'CXP', 3, 9.37, 31, 5.60, 2.62, 28.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.b', 'CXP', 4, 67.49, 31, 6.74, 52.57, 79.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.b', 'CXP', 5, 21.24, 31, 6.42, 10.96, 37.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.d', 'CX', NULL, 3.72, 31, 0.21, 3.29, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.d', 'CXP', 2, 11.82, 31, 6.85, 3.39, 33.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.d', 'CXP', 3, 23.73, 31, 11.31, 7.99, 52.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.d', 'CXP', 4, 45.23, 31, 10.18, 26.31, 65.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.d', 'CXP', 5, 19.21, 31, 7.07, 8.57, 37.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.e', 'CX', NULL, 1.90, 31, 0.20, 1.48, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.e', 'CXP', 1, 33.75, 31, 10.20, 16.71, 56.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.e', 'CXP', 2, 54.01, 31, 8.85, 36.20, 70.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.e', 'CXP', 3, 4.97, 31, 3.66, 1.06, 20.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.e', 'CXP', 4, 3.37, 31, 2.88, 0.57, 17.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.e', 'CXP', 5, 3.89, 31, 3.91, 0.48, 25.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.f', 'CX', NULL, 1.49, 31, 0.18, 1.13, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.f', 'CXP', 1, 62.28, 31, 12.90, 34.98, 83.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.f', 'CXP', 2, 31.14, 31, 12.38, 12.21, 59.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.f', 'CXP', 3, 2.18, 31, 2.29, 0.25, 16.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.f', 'CXP', 4, 4.40, 31, 4.32, 0.56, 27.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.g', 'CX', NULL, 3.77, 30, 0.21, 3.34, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.g', 'CXP', 2, 23.52, 30, 8.17, 10.83, 43.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.g', 'CXP', 3, 9.46, 30, 6.34, 2.25, 32.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.g', 'CXP', 4, 33.96, 30, 11.58, 15.18, 59.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.g', 'CXP', 5, 33.05, 30, 8.78, 17.98, 52.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.h', 'CX', NULL, 2.81, 31, 0.24, 2.32, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.h', 'CXP', 1, 13.92, 31, 7.21, 4.52, 35.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.h', 'CXP', 2, 32.58, 31, 10.48, 15.43, 56.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.h', 'CXP', 3, 23.43, 31, 9.45, 9.46, 47.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.h', 'CXP', 4, 19.02, 31, 6.25, 9.30, 34.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.h', 'CXP', 5, 11.05, 31, 6.45, 3.15, 32.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.i', 'CX', NULL, 2.87, 31, 0.25, 2.37, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.i', 'CXP', 1, 9.64, 31, 5.28, 3.00, 26.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.i', 'CXP', 2, 41.34, 31, 9.49, 24.06, 61.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.i', 'CXP', 3, 16.23, 31, 8.55, 5.09, 41.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.i', 'CXP', 4, 17.79, 31, 8.24, 6.41, 40.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.d.1.i', 'CXP', 5, 15.01, 31, 6.30, 6.05, 32.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.d', 'CX', NULL, 4.35, 31, 0.25, 3.84, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.d', 'CXP', 1, 6.19, 31, 5.33, 1.00, 30.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.d', 'CXP', 2, 1.54, 31, 1.63, 0.17, 12.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.d', 'CXP', 3, 10.13, 31, 6.20, 2.73, 31.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.d', 'CXP', 4, 15.16, 31, 7.02, 5.54, 35.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.d', 'CXP', 5, 66.98, 31, 10.74, 42.94, 84.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.e', 'CX', NULL, 3.21, 31, 0.35, 2.49, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.e', 'CXP', 1, 20.94, 31, 9.45, 7.63, 45.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.e', 'CXP', 2, 17.08, 31, 7.27, 6.73, 37.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.e', 'CXP', 3, 12.04, 31, 5.61, 4.43, 28.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.e', 'CXP', 4, 20.24, 31, 9.14, 7.39, 44.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.2.e.1.e', 'CXP', 5, 29.70, 31, 11.16, 12.42, 55.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.1', 'CX', NULL, 3.37, 29, 0.35, 2.65, 4.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.1', 'CXP', 1, 12.58, 29, 6.74, 3.94, 33.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.1', 'CXP', 2, 25.77, 29, 10.91, 9.74, 52.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.1', 'CXP', 3, 15.84, 29, 6.10, 6.86, 32.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.1', 'CXP', 4, 3.99, 29, 3.07, 0.80, 17.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.1', 'CXP', 5, 41.82, 29, 12.05, 20.67, 66.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.a', 'CX', NULL, 3.91, 31, 0.22, 3.46, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.a', 'CXP', 2, 18.11, 31, 8.86, 6.13, 42.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.a', 'CXP', 3, 20.70, 31, 7.52, 9.29, 39.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.a', 'CXP', 4, 13.23, 31, 5.60, 5.33, 29.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.a', 'CXP', 5, 47.97, 31, 8.70, 31.15, 65.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.b', 'CX', NULL, 3.92, 31, 0.29, 3.34, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.b', 'CXP', 1, 9.74, 31, 7.02, 2.07, 35.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.b', 'CXP', 2, 21.31, 31, 7.51, 9.79, 40.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.b', 'CXP', 4, 5.01, 31, 4.37, 0.81, 25.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.2.b', 'CXP', 5, 63.93, 31, 8.37, 45.78, 78.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.4', 'CX', NULL, 4.29, 31, 0.11, 4.06, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.4', 'CXP', 3, 7.90, 31, 6.04, 1.55, 31.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.4', 'CXP', 4, 55.65, 31, 8.60, 38.11, 71.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.a.4', 'CXP', 5, 36.45, 31, 7.90, 22.24, 53.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.2', 'CX', NULL, 2.37, 31, 0.13, 2.11, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.2', 'CXP', 1, 16.26, 31, 6.11, 7.20, 32.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.2', 'CXP', 2, 39.13, 31, 13.63, 16.65, 67.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.2', 'CXP', 3, 35.85, 31, 10.26, 18.35, 58.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.2', 'CXP', 4, 8.76, 31, 4.48, 2.97, 23.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.4', 'CX', NULL, 4.58, 31, 0.12, 4.33, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.4', 'CXP', 3, 5.89, 31, 4.46, 1.20, 24.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.4', 'CXP', 4, 30.35, 31, 10.78, 13.33, 55.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.4', 'CXP', 5, 63.76, 31, 10.66, 40.68, 81.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.7', 'CX', NULL, 3.69, 31, 0.28, 3.13, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.7', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.7', 'CXP', 2, 19.64, 31, 11.96, 4.94, 53.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.7', 'CXP', 3, 20.77, 31, 10.72, 6.48, 49.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.7', 'CXP', 4, 30.51, 31, 10.48, 13.80, 54.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.7', 'CXP', 5, 29.08, 31, 8.60, 14.90, 49.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.8', 'CX', NULL, 4.28, 31, 0.14, 3.99, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.8', 'CXP', 2, 1.93, 31, 1.98, 0.23, 14.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.8', 'CXP', 3, 8.86, 31, 6.37, 1.91, 32.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.8', 'CXP', 4, 48.65, 31, 8.32, 32.44, 65.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.b.8', 'CXP', 5, 40.56, 31, 8.88, 24.34, 59.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.c.1', 'CX', NULL, 3.29, 30, 0.26, 2.76, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.c.1', 'CXP', 1, 9.09, 30, 4.68, 3.04, 24.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.c.1', 'CXP', 2, 7.48, 30, 6.01, 1.35, 32.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.c.1', 'CXP', 3, 40.72, 30, 14.46, 16.78, 70.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.c.1', 'CXP', 4, 30.83, 30, 10.17, 14.39, 54.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.c.1', 'CXP', 5, 11.89, 30, 7.43, 3.07, 36.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.1', 'CX', NULL, 3.51, 30, 0.34, 2.82, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.1', 'CXP', 1, 10.79, 30, 5.63, 3.52, 28.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.1', 'CXP', 2, 20.33, 30, 7.15, 9.37, 38.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.1', 'CXP', 3, 21.84, 30, 9.83, 7.93, 47.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.1', 'CXP', 4, 1.09, 30, 1.09, 0.14, 8.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.1', 'CXP', 5, 45.96, 30, 11.31, 25.10, 68.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.3', 'CX', NULL, 2.36, 31, 0.27, 1.81, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.3', 'CXP', 1, 46.21, 31, 8.98, 29.12, 64.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.3', 'CXP', 2, 17.76, 31, 8.29, 6.34, 40.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.3', 'CXP', 3, 6.92, 31, 4.81, 1.59, 25.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.3', 'CXP', 4, 12.30, 31, 6.01, 4.30, 30.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.3', 'CXP', 5, 16.81, 31, 6.30, 7.45, 33.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.4', 'CT', NULL, 1.19, 30, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.4', 'CTP', 1, 82.48, 30, 7.45, 62.12, 93.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.4', 'CTP', 2, 15.88, 30, 7.14, 5.95, 36.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.4', 'CTP', 3, 1.64, 30, 1.73, 0.19, 13.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.8', 'CT', NULL, 1.74, 30, 0.11, 1.50, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.8', 'CTP', 1, 40.16, 30, 7.72, 25.81, 56.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.8', 'CTP', 2, 46.13, 30, 8.74, 29.44, 63.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2054.00', '4.C.3.d.8', 'CTP', 3, 13.70, 30, 6.63, 4.80, 33.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CX', NULL, 1.83, 29, 0.25, 1.32, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 1, 52.53, 29, 11.72, 29.70, 74.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 2, 21.19, 29, 10.64, 6.80, 49.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 3, 16.99, 29, 8.05, 5.98, 39.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 4, 9.29, 29, 5.87, 2.40, 29.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, 29, 0.34, 3.31, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 1, 10.79, 29, 6.86, 2.73, 34.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 2, 7.38, 29, 7.23, 0.90, 41.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 3, 4.34, 29, 3.52, 0.80, 20.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 4, 25.92, 29, 6.64, 14.70, 41.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.f', 'CXP', 5, 51.56, 29, 11.57, 29.19, 73.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CX', NULL, 1.84, 29, 0.26, 1.32, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 1, 62.73, 29, 11.42, 38.22, 82.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 2, 8.35, 29, 5.89, 1.85, 30.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 3, 11.78, 29, 6.22, 3.77, 31.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 4, 16.18, 29, 8.77, 4.88, 42.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.h', 'CXP', 5, 0.97, 29, 1.02, 0.11, 7.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CX', NULL, 1.82, 28, 0.26, 1.27, 2.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 1, 54.56, 28, 16.56, 23.37, 82.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 2, 28.08, 28, 18.32, 5.72, 71.53, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 3, 2.09, 28, 1.46, 0.49, 8.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 4, 11.80, 28, 8.11, 2.63, 39.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.j', 'CXP', 5, 3.47, 28, 2.57, 0.74, 14.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 29, 0.19, 4.11, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 2, 5.41, 29, 4.05, 1.12, 22.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 3, 8.35, 29, 7.31, 1.27, 39.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 4, 17.63, 29, 7.99, 6.49, 39.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.2.l', 'CXP', 5, 68.61, 29, 9.96, 45.86, 84.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CX', NULL, 4.67, 29, 0.17, 4.33, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 1, 0.97, 29, 1.00, 0.12, 7.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 2, 6.88, 29, 4.88, 1.53, 25.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 4, 8.35, 29, 7.29, 1.28, 39.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.a.4', 'CXP', 5, 83.81, 29, 8.77, 57.95, 95.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CX', NULL, 4.92, 28, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 4, 7.76, 28, 4.61, 2.19, 23.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.e', 'CXP', 5, 92.24, 28, 4.61, 76.02, 97.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CX', NULL, 3.65, 29, 0.21, 3.21, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 1, 5.73, 29, 3.76, 1.44, 20.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 2, 11.31, 29, 6.76, 3.11, 33.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 3, 24.57, 29, 10.99, 8.82, 52.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 4, 29.31, 29, 9.09, 14.45, 50.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.f', 'CXP', 5, 29.08, 29, 11.54, 11.53, 56.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 29, 0.16, 3.64, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 1, 0.97, 29, 1.00, 0.12, 7.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 2, 7.93, 29, 6.35, 1.43, 33.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 3, 14.07, 29, 8.44, 3.78, 40.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 4, 47.97, 29, 11.63, 26.20, 70.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.b.1.g', 'CXP', 5, 29.05, 29, 7.27, 16.59, 45.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CX', NULL, 4.25, 29, 0.14, 3.97, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 2, 0.97, 29, 1.00, 0.12, 7.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 3, 10.76, 29, 7.78, 2.24, 38.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 4, 50.32, 29, 8.82, 32.95, 67.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.1', 'CXP', 5, 37.96, 29, 8.33, 22.87, 55.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CX', NULL, 3.31, 29, 0.17, 2.96, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 1, 2.86, 29, 2.94, 0.33, 20.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 2, 22.98, 29, 7.99, 10.58, 42.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 3, 26.35, 29, 10.44, 10.63, 51.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 4, 36.08, 29, 10.60, 18.05, 59.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.c.2', 'CXP', 5, 11.74, 29, 5.73, 4.10, 29.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CX', NULL, 3.28, 29, 0.26, 2.75, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 1, 8.87, 29, 6.43, 1.87, 33.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 2, 8.40, 29, 6.90, 1.44, 36.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 3, 47.35, 29, 9.36, 29.41, 66.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 4, 16.48, 29, 7.46, 6.11, 37.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.1', 'CXP', 5, 18.90, 29, 7.93, 7.47, 40.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CX', NULL, 3.16, 29, 0.32, 2.50, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 1, 6.97, 29, 6.33, 1.00, 35.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 2, 23.42, 29, 11.66, 7.47, 53.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 3, 34.99, 29, 7.33, 21.77, 51.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 4, 16.04, 29, 6.13, 6.99, 32.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.2', 'CXP', 5, 18.58, 29, 8.26, 6.94, 41.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CX', NULL, 1.69, 29, 0.23, 1.22, 2.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 1, 54.29, 29, 11.79, 30.97, 75.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 2, 30.05, 29, 11.75, 12.02, 57.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 3, 8.29, 29, 5.61, 1.95, 29.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 4, 7.38, 29, 7.19, 0.91, 40.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 29, 0.29, 3.90, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 1, 12.70, 29, 7.19, 3.71, 35.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.a', 'CXP', 5, 87.30, 29, 7.19, 64.53, 96.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CX', NULL, 1.06, 29, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 1, 97.73, 29, 1.73, 89.75, 99.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 2, 0.97, 29, 1.00, 0.12, 7.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.b', 'CXP', 5, 1.30, 29, 1.35, 0.15, 10.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CX', NULL, 1.07, 29, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 1, 97.73, 29, 1.73, 89.75, 99.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 3, 0.97, 29, 1.00, 0.12, 7.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.c', 'CXP', 5, 1.30, 29, 1.35, 0.15, 10.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 29, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 1, 98.70, 29, 1.35, 89.83, 99.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.1.f', 'CXP', 5, 1.30, 29, 1.35, 0.15, 10.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CX', NULL, 4.83, 29, 0.08, 4.68, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 3, 0.97, 29, 1.02, 0.11, 7.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 4, 14.65, 29, 7.32, 4.92, 36.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.a.3', 'CXP', 5, 84.38, 29, 7.40, 63.11, 94.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CX', NULL, 2.90, 29, 0.37, 2.15, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 1, 31.27, 29, 11.17, 13.56, 56.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 2, 12.73, 29, 7.79, 3.35, 38.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 3, 14.46, 29, 8.44, 4.01, 40.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 4, 17.96, 29, 8.08, 6.64, 40.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.a', 'CXP', 5, 23.58, 29, 8.51, 10.50, 44.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CX', NULL, 1.82, 29, 0.31, 1.18, 2.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 1, 75.75, 29, 7.97, 56.22, 88.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 2, 2.27, 29, 1.75, 0.46, 10.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 3, 1.91, 29, 1.90, 0.24, 13.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 4, 4.34, 29, 3.49, 0.81, 20.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.b', 'CXP', 5, 15.73, 29, 8.08, 5.08, 39.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CX', NULL, 2.78, 29, 0.39, 1.97, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 1, 49.81, 29, 10.99, 28.75, 70.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 3, 7.38, 29, 7.19, 0.91, 40.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 4, 8.35, 29, 5.92, 1.83, 30.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.c', 'CXP', 5, 34.46, 29, 9.53, 18.14, 55.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CX', NULL, 3.87, 29, 0.25, 3.36, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 1, 21.38, 29, 6.79, 10.63, 38.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 2, 3.10, 29, 3.18, 0.37, 21.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 3, 1.93, 29, 1.48, 0.40, 8.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 4, 14.47, 29, 7.71, 4.51, 37.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.d', 'CXP', 5, 59.11, 29, 8.26, 41.79, 74.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CX', NULL, 2.72, 29, 0.32, 2.07, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 1, 41.21, 29, 8.16, 26.02, 58.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 2, 7.89, 29, 4.26, 2.52, 22.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 3, 10.58, 29, 7.60, 2.23, 38.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 4, 17.90, 29, 8.96, 5.89, 43.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.e', 'CXP', 5, 22.42, 29, 11.29, 7.11, 52.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CX', NULL, 3.95, 29, 0.22, 3.50, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 1, 7.93, 29, 6.38, 1.42, 33.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 2, 1.30, 29, 1.35, 0.15, 10.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 3, 6.58, 29, 4.19, 1.71, 22.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 4, 56.49, 29, 11.50, 33.23, 77.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.a', 'CXP', 5, 27.70, 29, 10.57, 11.50, 53.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CX', NULL, 4.52, 29, 0.23, 4.05, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 2, 9.61, 29, 7.54, 1.77, 38.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 3, 4.34, 29, 3.52, 0.80, 20.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 4, 10.54, 29, 6.55, 2.76, 32.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.b', 'CXP', 5, 75.50, 29, 9.47, 51.92, 89.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 29, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 1, 92.62, 29, 5.97, 67.69, 98.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 2, 7.38, 29, 5.97, 1.31, 32.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CX', NULL, 3.69, 29, 0.32, 3.03, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 1, 17.39, 29, 7.05, 7.15, 36.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 2, 7.93, 29, 6.35, 1.43, 33.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 3, 10.76, 29, 7.81, 2.23, 38.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 4, 16.25, 29, 6.49, 6.81, 34.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.d', 'CXP', 5, 47.67, 29, 9.56, 29.35, 66.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CX', NULL, 3.80, 29, 0.36, 3.06, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 1, 24.76, 29, 8.59, 11.34, 45.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 2, 0.97, 29, 1.00, 0.12, 7.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 3, 3.84, 29, 2.47, 1.01, 13.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 4, 9.99, 29, 7.49, 1.97, 37.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.e', 'CXP', 5, 60.45, 29, 11.73, 35.87, 80.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CX', NULL, 3.27, 27, 0.30, 2.64, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 1, 35.19, 27, 6.61, 23.04, 49.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 2, 6.99, 27, 4.47, 1.80, 23.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 4, 11.65, 27, 8.17, 2.51, 40.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.c.1.f', 'CXP', 5, 46.17, 27, 10.04, 27.21, 66.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CX', NULL, 2.02, 29, 0.10, 1.83, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 1, 16.86, 29, 6.52, 7.25, 34.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 2, 66.11, 29, 11.48, 40.59, 84.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 3, 14.76, 29, 8.12, 4.41, 39.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 4, 2.27, 29, 1.75, 0.46, 10.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CX', NULL, 4.68, 29, 0.13, 4.42, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 2, 2.27, 29, 1.75, 0.46, 10.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 4, 24.78, 29, 11.27, 8.72, 53.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.b', 'CXP', 5, 72.95, 29, 11.57, 44.80, 89.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CX', NULL, 2.71, 29, 0.25, 2.19, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 1, 26.57, 29, 10.93, 10.29, 53.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 2, 22.83, 29, 8.01, 10.44, 42.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 3, 22.33, 29, 8.65, 9.38, 44.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 4, 10.09, 29, 5.44, 3.18, 27.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.d', 'CXP', 5, 18.19, 29, 6.52, 8.31, 35.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 29, 0.16, 1.29, 1.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 1, 55.89, 29, 11.32, 33.10, 76.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 2, 32.89, 29, 9.55, 16.81, 54.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 3, 7.38, 29, 5.97, 1.31, 32.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 4, 0.97, 29, 1.02, 0.11, 7.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.e', 'CXP', 5, 2.88, 29, 2.19, 0.59, 12.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CX', NULL, 1.77, 29, 0.38, 1.00, 2.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 1, 65.64, 29, 11.38, 40.46, 84.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 2, 17.67, 29, 9.09, 5.63, 43.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 4, 7.38, 29, 5.97, 1.31, 32.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.f', 'CXP', 5, 9.31, 29, 5.82, 2.44, 29.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 29, 0.28, 3.88, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 1, 2.23, 29, 2.24, 0.28, 15.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 2, 8.68, 29, 7.38, 1.39, 39.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 3, 8.35, 29, 7.29, 1.28, 39.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 4, 3.58, 29, 2.27, 0.96, 12.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.g', 'CXP', 5, 77.16, 29, 10.78, 49.11, 92.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CX', NULL, 3.18, 29, 0.35, 2.46, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 1, 11.52, 29, 7.68, 2.70, 37.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 2, 32.69, 29, 9.60, 16.58, 54.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 3, 13.35, 29, 8.43, 3.35, 40.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 4, 11.48, 29, 6.54, 3.36, 32.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.h', 'CXP', 5, 30.96, 29, 10.34, 14.27, 54.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CX', NULL, 3.57, 29, 0.20, 3.16, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 1, 16.58, 29, 6.79, 6.78, 35.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 2, 7.88, 29, 4.47, 2.36, 23.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 3, 22.34, 29, 10.97, 7.30, 51.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 4, 8.82, 29, 5.20, 2.50, 26.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.d.1.i', 'CXP', 5, 44.39, 29, 9.53, 26.58, 63.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CX', NULL, 4.84, 29, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 1, 3.53, 29, 2.66, 0.73, 15.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 3, 0.97, 29, 1.02, 0.11, 7.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.d', 'CXP', 5, 95.50, 29, 2.93, 84.00, 98.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CX', NULL, 4.20, 29, 0.18, 3.84, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 1, 4.50, 29, 2.93, 1.15, 16.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 3, 14.76, 29, 8.19, 4.37, 39.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 4, 32.70, 29, 13.01, 12.65, 61.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.2.e.1.e', 'CXP', 5, 48.04, 29, 11.70, 26.13, 70.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CX', NULL, 3.89, 28, 0.39, 3.08, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 1, 12.86, 28, 7.01, 3.93, 34.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 2, 8.09, 28, 6.49, 1.45, 34.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 3, 7.52, 28, 6.06, 1.34, 32.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 4, 20.46, 28, 8.16, 8.42, 41.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.1', 'CXP', 5, 51.07, 28, 12.11, 27.86, 73.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 29, 0.22, 3.53, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 1, 9.16, 29, 4.65, 3.11, 24.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 3, 19.23, 29, 11.71, 4.83, 52.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 4, 26.98, 29, 11.46, 10.09, 54.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.a', 'CXP', 5, 44.63, 29, 11.36, 23.92, 67.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CX', NULL, 4.03, 29, 0.28, 3.47, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 1, 7.52, 29, 4.41, 2.17, 22.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 2, 9.02, 29, 5.92, 2.21, 30.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 3, 16.69, 29, 8.03, 5.78, 39.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 4, 6.28, 29, 3.88, 1.70, 20.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.2.b', 'CXP', 5, 60.49, 29, 11.44, 36.47, 80.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CX', NULL, 3.37, 29, 0.27, 2.81, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 1, 12.66, 29, 7.98, 3.20, 38.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 2, 8.25, 29, 5.24, 2.13, 27.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 3, 35.22, 29, 10.32, 17.71, 57.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 4, 17.21, 29, 5.82, 8.25, 32.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.a.4', 'CXP', 5, 26.67, 29, 10.66, 10.64, 52.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CX', NULL, 1.80, 27, 0.20, 1.39, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 1, 57.42, 27, 11.39, 34.10, 77.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 2, 19.32, 27, 9.37, 6.51, 45.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 3, 9.06, 27, 5.57, 2.42, 28.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 4, 14.20, 27, 6.40, 5.32, 32.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CX', NULL, 4.63, 29, 0.12, 4.39, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 2, 3.38, 29, 3.33, 0.43, 22.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 4, 26.81, 29, 8.69, 12.88, 47.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.4', 'CXP', 5, 69.81, 29, 8.70, 49.82, 84.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CX', NULL, 3.41, 29, 0.22, 2.95, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 1, 17.51, 29, 7.54, 6.79, 38.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 2, 18.14, 29, 8.12, 6.74, 40.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 3, 8.35, 29, 7.32, 1.27, 39.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 4, 17.40, 29, 9.09, 5.45, 43.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.7', 'CXP', 5, 38.61, 29, 9.47, 21.72, 58.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CX', NULL, 3.72, 29, 0.16, 3.39, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 1, 1.91, 29, 1.90, 0.24, 13.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 2, 8.27, 29, 6.40, 1.58, 33.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 3, 31.97, 29, 9.29, 16.37, 53.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 4, 31.16, 29, 10.80, 13.89, 55.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.b.8', 'CXP', 5, 26.70, 29, 10.60, 10.72, 52.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CX', NULL, 2.72, 29, 0.18, 2.34, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 1, 16.43, 29, 7.59, 5.96, 37.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 2, 17.37, 29, 8.08, 6.22, 39.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 3, 47.43, 29, 8.51, 30.97, 64.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 4, 15.67, 29, 6.61, 6.25, 34.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.c.1', 'CXP', 5, 3.10, 29, 3.18, 0.37, 21.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CX', NULL, 3.24, 28, 0.57, 2.07, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 1, 24.06, 28, 13.45, 6.54, 58.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 2, 14.44, 28, 8.83, 3.75, 42.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 3, 11.42, 28, 7.93, 2.51, 39.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 4, 13.40, 28, 8.15, 3.53, 39.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.1', 'CXP', 5, 36.69, 28, 17.15, 11.30, 72.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CX', NULL, 2.10, 29, 0.41, 1.26, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 1, 62.98, 29, 9.68, 42.10, 79.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 2, 10.52, 29, 5.70, 3.29, 28.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 3, 1.91, 29, 1.90, 0.24, 13.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 4, 2.88, 29, 2.20, 0.59, 12.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.3', 'CXP', 5, 21.72, 29, 11.38, 6.58, 52.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.4', 'CT', NULL, 1.02, 29, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.4', 'CTP', 1, 98.07, 29, 1.50, 90.90, 99.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.4', 'CTP', 2, 1.93, 29, 1.50, 0.39, 9.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.8', 'CT', NULL, 1.82, 29, 0.30, 1.20, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.8', 'CTP', 1, 43.57, 29, 15.21, 17.86, 73.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.8', 'CTP', 2, 30.72, 29, 12.08, 12.17, 58.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '4.C.3.d.8', 'CTP', 3, 25.71, 29, 17.48, 5.05, 69.28, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 29, 0.34, 1.27, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 1, 41.32, 29, 15.24, 16.27, 71.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 2, 42.76, 29, 12.61, 20.63, 68.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 3, 3.63, 29, 3.36, 0.53, 21.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 4, 3.40, 29, 3.53, 0.39, 24.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.c', 'CXP', 5, 8.88, 29, 7.52, 1.43, 39.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 29, 0.00, 5.00, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 4, 0.18, 29, 0.12, 0.05, 0.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.f', 'CXP', 5, 99.82, 29, 0.12, 99.31, 99.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CX', NULL, 2.88, 29, 0.48, 1.90, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 1, 30.90, 29, 12.28, 12.10, 59.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 2, 11.32, 29, 8.67, 2.13, 42.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 3, 22.49, 29, 11.32, 7.12, 52.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 4, 8.98, 29, 7.50, 1.48, 39.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.h', 'CXP', 5, 26.31, 29, 11.42, 9.65, 54.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CX', NULL, 3.66, 29, 0.36, 2.92, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 1, 11.10, 29, 8.89, 1.93, 44.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 2, 11.14, 29, 8.89, 1.96, 44.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 3, 14.81, 29, 8.04, 4.50, 39.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 4, 26.43, 29, 15.33, 6.66, 64.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.j', 'CXP', 5, 36.51, 29, 13.04, 15.37, 64.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 29, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 4, 8.52, 29, 8.10, 1.10, 43.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.2.l', 'CXP', 5, 91.48, 29, 8.10, 56.08, 98.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CX', NULL, 4.97, 29, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 4, 3.27, 29, 3.33, 0.39, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.a.4', 'CXP', 5, 96.73, 29, 3.33, 77.43, 99.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CX', NULL, 4.73, 29, 0.18, 4.36, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 3, 8.93, 29, 8.78, 1.06, 47.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 4, 8.85, 29, 5.54, 2.32, 28.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.e', 'CXP', 5, 82.22, 29, 10.02, 53.18, 94.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 29, 0.26, 3.71, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 1, 0.05, 29, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 2, 5.46, 29, 5.01, 0.79, 29.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 3, 24.46, 29, 11.43, 8.36, 53.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 4, 11.13, 29, 6.95, 2.88, 34.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.f', 'CXP', 5, 58.90, 29, 13.38, 31.61, 81.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CX', NULL, 4.18, 29, 0.22, 3.73, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 3, 22.74, 29, 10.96, 7.58, 51.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 4, 36.44, 29, 13.17, 15.17, 64.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.b.1.g', 'CXP', 5, 40.82, 29, 14.42, 16.88, 70.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CX', NULL, 3.66, 29, 0.31, 3.02, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 1, 2.44, 29, 2.32, 0.34, 15.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 2, 17.36, 29, 11.60, 3.86, 52.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 3, 17.01, 29, 9.99, 4.59, 46.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 4, 37.76, 29, 12.42, 17.05, 64.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.1', 'CXP', 5, 25.43, 29, 10.66, 9.73, 51.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CX', NULL, 3.46, 29, 0.19, 3.08, 3.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 1, 0.23, 29, 0.23, 0.03, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 2, 9.10, 29, 6.49, 1.97, 33.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 3, 47.28, 29, 13.00, 23.56, 72.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 4, 31.06, 29, 13.96, 10.60, 63.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.c.2', 'CXP', 5, 12.34, 29, 7.75, 3.15, 37.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CX', NULL, 2.96, 29, 0.27, 2.42, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 1, 5.15, 29, 5.00, 0.66, 30.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 2, 27.75, 29, 12.78, 9.43, 58.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 3, 44.97, 29, 14.89, 19.24, 73.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 4, 9.79, 29, 6.85, 2.17, 34.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.1', 'CXP', 5, 12.34, 29, 8.92, 2.54, 43.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CX', NULL, 3.56, 29, 0.16, 3.23, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 2, 3.50, 29, 3.35, 0.47, 21.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 3, 36.81, 29, 15.33, 13.12, 69.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 4, 59.51, 29, 15.34, 28.51, 84.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.2', 'CXP', 5, 0.19, 29, 0.14, 0.04, 0.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CX', NULL, 1.11, 29, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 1, 88.76, 29, 8.67, 57.10, 97.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 2, 11.24, 29, 8.67, 2.09, 42.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 29, 0.30, 3.95, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 1, 10.12, 29, 7.34, 2.11, 37.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 4, 3.27, 29, 3.33, 0.39, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.a', 'CXP', 5, 86.60, 29, 8.17, 60.44, 96.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CX', NULL, 1.73, 29, 0.36, 1.00, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 1, 69.72, 29, 12.81, 39.92, 88.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 2, 14.91, 29, 10.13, 3.30, 47.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 3, 0.05, 29, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 4, 3.50, 29, 3.35, 0.47, 21.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.b', 'CXP', 5, 11.83, 29, 8.84, 2.31, 43.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CX', NULL, 1.86, 29, 0.29, 1.25, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 1, 60.22, 29, 13.37, 32.56, 82.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 2, 14.73, 29, 10.12, 3.21, 47.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 3, 13.05, 29, 9.35, 2.70, 44.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 4, 3.27, 29, 3.33, 0.39, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.c', 'CXP', 5, 8.73, 29, 5.88, 2.07, 30.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CX', NULL, 1.66, 29, 0.33, 1.00, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 1, 70.08, 29, 12.79, 40.16, 89.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 2, 14.73, 29, 10.12, 3.21, 47.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 3, 3.36, 29, 3.52, 0.38, 24.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 4, 3.27, 29, 3.33, 0.39, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.d', 'CXP', 5, 8.56, 29, 8.09, 1.12, 43.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 29, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 1, 96.73, 29, 3.33, 77.43, 99.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 4, 3.27, 29, 3.33, 0.39, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CX', NULL, 1.56, 29, 0.31, 1.00, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 1, 76.01, 29, 9.79, 51.35, 90.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 2, 12.24, 29, 7.96, 2.97, 38.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 4, 3.27, 29, 3.33, 0.39, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.1.f', 'CXP', 5, 8.47, 29, 8.09, 1.08, 43.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CX', NULL, 4.91, 29, 0.08, 4.76, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 4, 8.98, 29, 7.51, 1.48, 39.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.a.3', 'CXP', 5, 91.02, 29, 7.51, 60.70, 98.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CX', NULL, 3.95, 29, 0.30, 3.33, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 2, 8.88, 29, 8.78, 1.05, 47.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 3, 22.44, 29, 10.36, 7.87, 49.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 4, 33.78, 29, 12.77, 13.68, 62.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.a', 'CXP', 5, 34.89, 29, 15.45, 11.74, 68.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CX', NULL, 1.69, 29, 0.34, 1.00, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 1, 69.72, 29, 12.81, 39.91, 88.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 2, 15.13, 29, 10.14, 3.42, 47.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 3, 0.05, 29, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 4, 6.63, 29, 4.99, 1.34, 27.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.b', 'CXP', 5, 8.47, 29, 8.09, 1.08, 43.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CX', NULL, 1.61, 29, 0.26, 1.08, 2.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 1, 65.09, 29, 13.78, 35.00, 86.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 2, 19.26, 29, 10.70, 5.51, 49.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 3, 8.93, 29, 8.40, 1.17, 44.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 4, 3.27, 29, 3.33, 0.39, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.c', 'CXP', 5, 3.45, 29, 3.53, 0.41, 23.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CX', NULL, 4.74, 29, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 3, 5.55, 29, 5.49, 0.68, 33.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 4, 14.64, 29, 9.22, 3.65, 43.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.d', 'CXP', 5, 79.81, 29, 10.48, 51.05, 93.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CX', NULL, 2.86, 29, 0.52, 1.80, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 1, 38.97, 29, 14.43, 15.55, 68.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 2, 12.20, 29, 8.92, 2.47, 43.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 3, 0.05, 29, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 4, 21.72, 29, 9.35, 8.25, 46.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.e', 'CXP', 5, 27.06, 29, 10.97, 10.62, 53.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 29, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 1, 99.86, 29, 0.11, 99.29, 99.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 2, 0.09, 29, 0.10, 0.01, 0.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 4, 0.05, 29, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CX', NULL, 4.52, 29, 0.20, 4.11, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 1, 3.37, 29, 3.33, 0.42, 22.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 2, 0.32, 29, 0.24, 0.07, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 3, 0.05, 29, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 4, 33.91, 29, 13.94, 12.56, 64.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.a', 'CXP', 5, 62.36, 29, 14.42, 32.00, 85.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CX', NULL, 4.54, 29, 0.18, 4.17, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 2, 5.49, 29, 4.14, 1.12, 22.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 4, 29.43, 29, 13.48, 9.94, 61.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.b', 'CXP', 5, 65.08, 29, 13.94, 34.66, 86.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 1, 96.68, 29, 3.33, 77.65, 99.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 2, 3.32, 29, 3.33, 0.41, 22.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CX', NULL, 2.95, 29, 0.44, 2.06, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 1, 39.61, 29, 13.37, 17.26, 67.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 2, 3.27, 29, 3.33, 0.39, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 3, 8.88, 29, 7.52, 1.43, 39.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 4, 18.53, 29, 10.66, 5.09, 49.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.d', 'CXP', 5, 29.70, 29, 10.16, 13.49, 53.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CX', NULL, 1.53, 29, 0.34, 1.00, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 1, 82.37, 29, 9.27, 55.83, 94.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 2, 3.54, 29, 3.35, 0.49, 21.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 3, 3.36, 29, 3.52, 0.38, 24.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.e', 'CXP', 5, 10.73, 29, 8.40, 1.96, 42.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CX', NULL, 4.05, 29, 0.32, 3.40, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 1, 0.05, 29, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 2, 23.32, 29, 10.24, 8.59, 49.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 3, 12.16, 29, 9.40, 2.23, 45.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 4, 0.27, 29, 0.23, 0.05, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.c.1.f', 'CXP', 5, 64.21, 29, 12.13, 37.84, 84.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CX', NULL, 1.83, 29, 0.16, 1.51, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 1, 28.76, 29, 10.51, 12.37, 53.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 2, 59.04, 29, 11.51, 35.22, 79.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 3, 12.20, 29, 8.92, 2.47, 43.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CX', NULL, 4.51, 29, 0.17, 4.15, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 3, 12.20, 29, 8.92, 2.47, 43.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 4, 24.51, 29, 9.43, 10.26, 47.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.b', 'CXP', 5, 63.28, 29, 10.80, 39.94, 81.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 1, 96.73, 29, 3.33, 77.43, 99.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 2, 3.27, 29, 3.33, 0.39, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CX', NULL, 3.47, 29, 0.24, 2.98, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 2, 18.02, 29, 10.18, 5.08, 47.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 3, 34.54, 29, 12.12, 14.96, 61.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 4, 30.27, 29, 13.85, 10.17, 62.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.d', 'CXP', 5, 17.17, 29, 8.88, 5.45, 42.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CX', NULL, 2.91, 29, 0.21, 2.47, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 2, 42.40, 29, 13.51, 19.16, 69.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 3, 26.81, 29, 15.11, 7.03, 63.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 4, 28.25, 29, 12.48, 10.04, 58.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.e', 'CXP', 5, 2.53, 29, 2.33, 0.37, 15.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 28, 0.27, 1.58, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 1, 28.24, 28, 12.82, 9.71, 59.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 2, 47.58, 28, 12.80, 24.05, 72.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 3, 8.09, 28, 5.77, 1.76, 30.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 4, 16.09, 28, 9.53, 4.31, 44.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CX', NULL, 4.37, 29, 0.22, 3.92, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 2, 8.82, 29, 6.44, 1.84, 33.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 3, 0.27, 29, 0.24, 0.04, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 4, 36.01, 29, 13.65, 14.33, 65.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.g', 'CXP', 5, 54.91, 29, 14.19, 27.35, 79.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CX', NULL, 3.50, 29, 0.17, 3.16, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 2, 15.30, 29, 7.28, 5.40, 36.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 3, 30.51, 29, 11.82, 12.29, 57.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 4, 42.78, 29, 14.08, 18.70, 70.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.h', 'CXP', 5, 11.42, 29, 7.56, 2.71, 37.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CX', NULL, 3.01, 29, 0.37, 2.25, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 1, 5.19, 29, 5.00, 0.68, 30.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 2, 41.83, 29, 13.47, 18.79, 69.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 3, 9.20, 29, 8.39, 1.28, 44.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 4, 34.57, 29, 12.05, 15.06, 61.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.d.1.i', 'CXP', 5, 9.20, 29, 7.48, 1.59, 38.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CX', NULL, 3.46, 29, 0.30, 2.85, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 1, 22.29, 29, 8.83, 9.17, 44.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 2, 7.99, 29, 5.94, 1.63, 31.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 3, 8.98, 29, 8.78, 1.08, 47.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 4, 23.34, 29, 12.31, 6.92, 55.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.d', 'CXP', 5, 37.41, 29, 11.07, 18.49, 61.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CX', NULL, 3.60, 29, 0.52, 2.54, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 1, 31.07, 29, 13.24, 11.27, 61.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 2, 0.09, 29, 0.06, 0.02, 0.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 3, 0.05, 29, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 4, 14.91, 29, 10.13, 3.30, 47.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.2.e.1.e', 'CXP', 5, 53.88, 29, 15.21, 25.01, 80.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CX', NULL, 4.41, 27, 0.43, 3.54, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 1, 10.31, 27, 9.79, 1.29, 50.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 2, 5.57, 27, 5.76, 0.62, 35.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 3, 0.27, 27, 0.28, 0.03, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 4, 0.06, 27, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.1', 'CXP', 5, 83.80, 27, 11.30, 48.33, 96.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 29, 0.33, 3.24, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 1, 2.21, 29, 2.30, 0.26, 16.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 2, 19.07, 29, 10.87, 5.28, 49.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 3, 2.21, 29, 2.30, 0.26, 16.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 4, 37.55, 29, 14.71, 14.27, 68.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.a', 'CXP', 5, 38.95, 29, 15.49, 14.38, 70.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CX', NULL, 4.50, 29, 0.25, 3.98, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 1, 2.21, 29, 2.30, 0.26, 16.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 2, 4.58, 29, 4.74, 0.52, 30.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 3, 10.91, 29, 8.41, 2.04, 41.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 4, 5.86, 29, 5.50, 0.80, 32.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.2.b', 'CXP', 5, 76.43, 29, 11.17, 47.65, 92.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CX', NULL, 3.94, 29, 0.19, 3.55, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 3, 34.57, 29, 12.05, 15.06, 61.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 4, 36.89, 29, 14.19, 14.36, 67.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.a.4', 'CXP', 5, 28.54, 29, 11.79, 10.89, 56.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CX', NULL, 1.85, 28, 0.18, 1.49, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 1, 32.21, 28, 11.12, 14.32, 57.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 2, 50.95, 28, 11.14, 29.39, 72.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 3, 16.74, 28, 9.58, 4.68, 45.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 4, 0.09, 28, 0.07, 0.02, 0.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CX', NULL, 4.86, 28, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 4, 13.98, 28, 7.73, 4.17, 37.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.4', 'CXP', 5, 86.02, 28, 7.73, 62.22, 95.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CX', NULL, 3.41, 28, 0.34, 2.71, 4.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 1, 14.15, 28, 9.98, 2.96, 47.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 2, 5.91, 28, 4.34, 1.25, 23.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 3, 31.53, 28, 12.42, 12.40, 59.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 4, 21.29, 28, 11.88, 5.94, 53.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.7', 'CXP', 5, 27.13, 28, 11.04, 10.58, 53.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CX', NULL, 3.83, 28, 0.22, 3.38, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 3, 31.81, 28, 15.71, 9.55, 67.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 4, 53.42, 28, 15.78, 23.80, 80.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.b.8', 'CXP', 5, 14.77, 28, 10.71, 2.93, 49.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CX', NULL, 2.70, 28, 0.25, 2.20, 3.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 1, 11.05, 28, 7.53, 2.52, 37.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 2, 25.67, 28, 12.53, 8.24, 57.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 3, 45.33, 28, 10.51, 25.77, 66.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 4, 17.94, 28, 9.87, 5.24, 46.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.c.1', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CX', NULL, 3.99, 28, 0.43, 3.10, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 1, 14.96, 28, 9.28, 3.79, 44.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 2, 9.54, 28, 6.76, 2.07, 34.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 3, 3.80, 28, 3.69, 0.50, 23.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 4, 5.42, 28, 5.18, 0.72, 31.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.1', 'CXP', 5, 66.28, 28, 12.49, 38.45, 86.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CX', NULL, 1.56, 28, 0.25, 1.05, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 1, 71.98, 28, 12.07, 42.94, 89.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 2, 9.46, 28, 9.09, 1.17, 47.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 3, 9.28, 28, 8.67, 1.22, 45.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 4, 9.19, 28, 7.73, 1.49, 40.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.3', 'CXP', 5, 0.09, 28, 0.10, 0.01, 0.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.4', 'CT', NULL, 1.08, 28, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.4', 'CTP', 1, 91.62, 28, 6.49, 65.84, 98.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.4', 'CTP', 2, 8.38, 28, 6.49, 1.59, 34.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.8', 'CT', NULL, 2.15, 29, 0.19, 1.76, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.8', 'CTP', 1, 21.00, 29, 10.21, 7.01, 48.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.8', 'CTP', 2, 42.85, 29, 11.38, 22.44, 66.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '4.C.3.d.8', 'CTP', 3, 36.15, 29, 12.05, 16.27, 62.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CX', NULL, 1.40, 41, 0.12, 1.16, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 1, 73.74, 41, 7.44, 56.37, 85.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 2, 13.55, 41, 6.09, 5.20, 30.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 3, 11.59, 41, 5.50, 4.24, 27.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 4, 1.12, 41, 0.87, 0.23, 5.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CX', NULL, 4.85, 41, 0.07, 4.71, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 4, 15.08, 41, 6.89, 5.65, 34.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.f', 'CXP', 5, 84.92, 41, 6.89, 65.51, 94.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CX', NULL, 2.35, 41, 0.35, 1.65, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 1, 58.20, 41, 10.15, 37.46, 76.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 3, 7.83, 41, 4.64, 2.26, 23.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 4, 16.53, 41, 6.73, 6.88, 34.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.h', 'CXP', 5, 17.44, 41, 6.76, 7.56, 35.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CX', NULL, 3.86, 40, 0.30, 3.27, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 1, 10.24, 40, 6.89, 2.44, 34.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 2, 11.10, 40, 6.85, 2.97, 33.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 3, 9.09, 40, 5.09, 2.80, 25.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 4, 21.18, 40, 6.96, 10.37, 38.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.j', 'CXP', 5, 48.40, 40, 8.63, 31.80, 65.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 40, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 4, 11.14, 40, 5.86, 3.65, 29.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.2.l', 'CXP', 5, 88.86, 40, 5.86, 70.68, 96.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CX', NULL, 4.94, 41, 0.04, 4.85, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 4, 5.96, 41, 4.34, 1.31, 23.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.a.4', 'CXP', 5, 94.04, 41, 4.34, 76.75, 98.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CX', NULL, 4.84, 41, 0.07, 4.70, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 4, 16.38, 41, 6.67, 6.82, 34.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.e', 'CXP', 5, 83.62, 41, 6.67, 65.60, 93.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CX', NULL, 4.22, 40, 0.19, 3.83, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 1, 7.89, 40, 4.65, 2.30, 23.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 2, 2.14, 40, 2.08, 0.29, 13.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 3, 7.99, 40, 5.45, 1.91, 27.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 4, 23.69, 40, 7.89, 11.38, 42.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.f', 'CXP', 5, 58.29, 40, 7.14, 43.56, 71.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 39, 0.21, 3.49, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 1, 4.53, 39, 4.31, 0.63, 26.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 2, 5.64, 39, 5.19, 0.82, 30.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 3, 24.45, 39, 11.09, 8.76, 52.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 4, 23.78, 39, 11.02, 8.36, 51.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.b.1.g', 'CXP', 5, 41.60, 39, 10.82, 22.43, 63.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CX', NULL, 4.34, 40, 0.17, 4.00, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 1, 0.37, 40, 0.39, 0.05, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 2, 9.28, 40, 5.52, 2.64, 27.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 4, 36.27, 40, 11.06, 17.79, 59.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.1', 'CXP', 5, 54.08, 40, 10.71, 32.98, 73.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CX', NULL, 4.09, 40, 0.24, 3.61, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 2, 12.99, 40, 7.58, 3.70, 36.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 3, 16.77, 40, 6.93, 6.88, 35.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 4, 18.39, 40, 6.92, 8.14, 36.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.c.2', 'CXP', 5, 51.85, 40, 10.86, 30.87, 72.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CX', NULL, 3.52, 40, 0.16, 3.19, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 1, 0.50, 40, 0.51, 0.06, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 2, 17.04, 40, 6.65, 7.34, 34.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 3, 40.04, 40, 7.00, 27.03, 54.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 4, 15.03, 40, 6.38, 6.05, 32.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.1', 'CXP', 5, 27.39, 40, 7.66, 14.75, 45.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CX', NULL, 3.94, 39, 0.18, 3.57, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 2, 5.50, 39, 3.11, 1.71, 16.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 3, 27.92, 39, 7.57, 15.33, 45.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 4, 33.88, 39, 6.11, 22.77, 47.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.2', 'CXP', 5, 32.70, 39, 9.60, 16.73, 54.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CX', NULL, 2.71, 40, 0.27, 2.16, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 1, 14.53, 40, 6.79, 5.32, 33.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 2, 31.55, 40, 8.26, 17.54, 49.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 3, 35.09, 40, 10.29, 17.82, 57.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 4, 6.10, 40, 3.37, 1.94, 17.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.1.d.3', 'CXP', 5, 12.73, 40, 6.52, 4.26, 32.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CX', NULL, 4.05, 40, 0.37, 3.29, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 1, 23.29, 40, 9.43, 9.46, 46.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 4, 2.14, 40, 2.08, 0.29, 13.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.a', 'CXP', 5, 74.57, 40, 9.22, 52.31, 88.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CX', NULL, 1.73, 39, 0.43, 1.00, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 1, 78.29, 39, 10.94, 49.48, 93.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 2, 3.07, 39, 2.75, 0.48, 17.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 4, 4.49, 39, 3.15, 1.05, 17.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.b', 'CXP', 5, 14.15, 39, 10.71, 2.69, 49.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, 41, 0.12, 1.02, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 1, 86.47, 41, 6.07, 69.14, 94.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 2, 5.59, 41, 5.14, 0.82, 29.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 3, 5.09, 41, 3.16, 1.41, 16.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 4, 0.37, 41, 0.38, 0.05, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.c', 'CXP', 5, 2.48, 41, 2.52, 0.31, 17.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 41, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 1, 98.90, 41, 0.85, 94.92, 99.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 2, 0.37, 41, 0.38, 0.05, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 3, 0.73, 41, 0.74, 0.09, 5.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 41, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 1, 88.63, 41, 6.55, 67.70, 96.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 2, 4.64, 41, 4.59, 0.59, 28.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 3, 2.13, 41, 2.07, 0.29, 13.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 4, 2.13, 41, 2.07, 0.29, 13.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.1.f', 'CXP', 5, 2.48, 41, 2.52, 0.31, 17.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CX', NULL, 4.84, 41, 0.08, 4.66, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 2, 2.61, 41, 2.33, 0.42, 14.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 3, 1.25, 41, 0.78, 0.35, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 4, 6.08, 41, 4.24, 1.42, 22.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.a.3', 'CXP', 5, 90.07, 41, 5.00, 74.56, 96.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CX', NULL, 3.26, 41, 0.30, 2.65, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 1, 32.45, 41, 8.56, 17.91, 51.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 2, 2.22, 41, 1.58, 0.52, 8.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 3, 7.18, 41, 4.40, 2.00, 22.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 4, 23.29, 41, 6.73, 12.42, 39.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.a', 'CXP', 5, 34.86, 41, 6.97, 22.35, 49.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 41, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 1, 89.90, 41, 5.79, 71.04, 97.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 2, 7.24, 41, 5.17, 1.62, 26.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 4, 0.37, 41, 0.38, 0.05, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.b', 'CXP', 5, 2.48, 41, 2.52, 0.31, 17.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 41, 0.36, 1.10, 2.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 1, 70.50, 41, 10.48, 46.32, 86.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 2, 5.53, 41, 3.47, 1.51, 18.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 3, 3.85, 41, 2.53, 0.99, 13.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 4, 11.55, 41, 6.57, 3.44, 32.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.c', 'CXP', 5, 8.57, 41, 5.61, 2.16, 28.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CX', NULL, 3.67, 41, 0.33, 3.01, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 1, 21.96, 41, 7.81, 10.08, 41.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 2, 5.41, 41, 3.60, 1.36, 19.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 3, 6.64, 41, 5.04, 1.35, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 4, 15.17, 41, 6.28, 6.25, 32.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.d', 'CXP', 5, 50.82, 41, 9.57, 32.29, 69.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CX', NULL, 3.16, 41, 0.43, 2.30, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 1, 32.72, 41, 11.96, 13.96, 59.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 2, 2.61, 41, 2.33, 0.42, 14.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 3, 8.66, 41, 4.20, 3.13, 21.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 4, 27.71, 41, 13.03, 9.33, 58.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.e', 'CXP', 5, 28.31, 41, 12.29, 10.40, 57.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CX', NULL, 1.60, 39, 0.27, 1.05, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 1, 65.25, 39, 13.00, 37.04, 85.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 2, 20.99, 39, 7.34, 9.79, 39.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 3, 8.13, 39, 5.62, 1.89, 28.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.a', 'CXP', 5, 5.63, 39, 5.18, 0.82, 30.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CX', NULL, 4.90, 41, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 2, 0.73, 41, 0.76, 0.09, 5.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 3, 3.85, 41, 2.53, 1.00, 13.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.b', 'CXP', 5, 95.42, 41, 2.67, 85.86, 98.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 41, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 1, 97.77, 41, 2.28, 84.18, 99.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 2, 2.23, 41, 2.28, 0.28, 15.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CX', NULL, 2.15, 41, 0.34, 1.46, 2.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 1, 58.53, 41, 10.40, 37.25, 77.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 2, 10.67, 41, 5.78, 3.39, 28.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 3, 0.73, 41, 0.74, 0.09, 5.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 4, 17.14, 41, 7.18, 6.93, 36.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.d', 'CXP', 5, 12.93, 41, 6.09, 4.74, 30.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CX', NULL, 1.31, 41, 0.22, 1.00, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 1, 92.18, 41, 5.50, 71.62, 98.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.e', 'CXP', 5, 7.82, 41, 5.50, 1.78, 28.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CX', NULL, 2.28, 40, 0.34, 1.60, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 1, 47.43, 40, 11.47, 26.25, 69.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 2, 18.49, 40, 6.70, 8.46, 35.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 3, 9.80, 40, 5.76, 2.83, 28.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 4, 6.71, 40, 4.05, 1.91, 21.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.c.1.f', 'CXP', 5, 17.57, 40, 8.18, 6.36, 40.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CX', NULL, 2.41, 41, 0.13, 2.15, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 2, 70.31, 41, 10.29, 46.65, 86.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 3, 20.72, 41, 10.78, 6.49, 49.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 4, 6.46, 41, 5.14, 1.22, 27.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.a', 'CXP', 5, 2.50, 41, 2.10, 0.45, 12.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CX', NULL, 3.98, 41, 0.17, 3.64, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 2, 1.25, 41, 0.78, 0.35, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 3, 22.94, 41, 10.76, 8.01, 50.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 4, 52.72, 41, 8.89, 35.17, 69.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.b', 'CXP', 5, 23.09, 41, 7.71, 11.10, 41.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 41, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 1, 93.69, 41, 4.35, 77.05, 98.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 2, 6.31, 41, 4.35, 1.50, 22.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CX', NULL, 3.85, 41, 0.26, 3.33, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 2, 18.61, 41, 10.51, 5.32, 48.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 3, 13.68, 41, 6.41, 5.02, 32.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 4, 31.88, 41, 7.75, 18.54, 49.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.d', 'CXP', 5, 35.83, 41, 7.75, 22.02, 52.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CX', NULL, 2.16, 41, 0.17, 1.82, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 1, 21.91, 41, 6.94, 11.01, 38.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 2, 50.83, 41, 6.64, 37.67, 63.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 3, 18.79, 41, 7.51, 7.89, 38.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 4, 5.96, 41, 5.14, 0.98, 28.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.e', 'CXP', 5, 2.50, 41, 2.10, 0.45, 12.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CX', NULL, 1.90, 40, 0.30, 1.29, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 1, 58.79, 40, 8.96, 40.31, 75.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 2, 24.26, 40, 8.04, 11.68, 43.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 3, 0.79, 40, 0.59, 0.18, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.f', 'CXP', 5, 16.15, 40, 8.17, 5.38, 39.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CX', NULL, 3.43, 40, 0.31, 2.79, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 1, 14.85, 40, 6.55, 5.76, 33.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 2, 17.48, 40, 11.12, 4.26, 50.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 3, 7.54, 40, 5.53, 1.61, 28.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 4, 30.36, 40, 8.57, 16.11, 49.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.g', 'CXP', 5, 29.77, 40, 8.20, 16.09, 48.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CX', NULL, 2.89, 41, 0.19, 2.50, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 2, 42.22, 41, 9.87, 24.39, 62.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 3, 34.86, 41, 7.24, 21.93, 50.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 4, 14.63, 41, 6.71, 5.47, 33.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.h', 'CXP', 5, 8.28, 41, 5.42, 2.09, 27.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CX', NULL, 3.16, 41, 0.31, 2.53, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 1, 12.41, 41, 6.61, 3.98, 32.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 2, 24.42, 41, 7.87, 12.00, 43.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 3, 15.54, 41, 7.19, 5.74, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 4, 30.51, 41, 6.38, 19.29, 44.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.d.1.i', 'CXP', 5, 17.12, 41, 6.69, 7.38, 34.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CX', NULL, 4.08, 41, 0.26, 3.55, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 1, 13.02, 41, 6.18, 4.73, 31.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 2, 10.45, 41, 6.19, 2.97, 30.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 3, 1.10, 41, 0.87, 0.22, 5.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 4, 6.03, 41, 3.53, 1.79, 18.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.d', 'CXP', 5, 69.39, 41, 8.21, 50.93, 83.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CX', NULL, 1.52, 41, 0.19, 1.13, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 1, 67.83, 41, 7.27, 51.81, 80.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 2, 25.48, 41, 7.48, 13.36, 43.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 4, 0.37, 41, 0.38, 0.05, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.2.e.1.e', 'CXP', 5, 6.31, 41, 5.20, 1.13, 28.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CX', NULL, 4.16, 41, 0.23, 3.69, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 1, 13.27, 41, 5.68, 5.35, 29.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 2, 6.69, 41, 5.19, 1.32, 27.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 3, 1.34, 41, 1.38, 0.16, 10.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 4, 8.13, 41, 5.35, 2.04, 27.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.1', 'CXP', 5, 70.56, 41, 7.06, 54.67, 82.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CX', NULL, 4.59, 41, 0.12, 4.34, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 2, 0.87, 41, 0.66, 0.19, 3.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 3, 6.34, 41, 5.14, 1.16, 28.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 4, 25.89, 41, 10.49, 10.36, 51.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.a', 'CXP', 5, 66.90, 41, 10.14, 44.49, 83.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CX', NULL, 4.89, 41, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 1, 0.50, 41, 0.51, 0.06, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 2, 0.75, 41, 0.56, 0.16, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 3, 3.23, 41, 2.31, 0.75, 12.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.2.b', 'CXP', 5, 95.52, 41, 2.62, 86.09, 98.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CX', NULL, 4.24, 41, 0.11, 4.02, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 2, 0.50, 41, 0.51, 0.06, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 3, 14.40, 41, 6.62, 5.37, 33.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 4, 45.52, 41, 13.03, 22.41, 70.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.a.4', 'CXP', 5, 39.58, 41, 10.08, 21.84, 60.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CX', NULL, 2.01, 39, 0.25, 1.51, 2.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 1, 49.54, 39, 9.78, 30.78, 68.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 2, 15.67, 39, 7.72, 5.39, 37.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 3, 19.17, 39, 7.39, 8.29, 38.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 4, 15.20, 39, 6.56, 6.01, 33.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.2', 'CXP', 5, 0.42, 39, 0.43, 0.05, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CX', NULL, 4.80, 40, 0.09, 4.63, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 3, 2.89, 40, 2.34, 0.55, 13.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 4, 14.00, 40, 7.50, 4.41, 36.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.4', 'CXP', 5, 83.10, 40, 7.77, 61.64, 93.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CX', NULL, 4.05, 39, 0.27, 3.50, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 1, 9.51, 39, 5.88, 2.57, 29.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 2, 3.38, 39, 2.42, 0.77, 13.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 3, 7.21, 39, 4.06, 2.23, 20.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 4, 32.80, 39, 8.36, 18.46, 51.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.7', 'CXP', 5, 47.10, 39, 10.34, 27.76, 67.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CX', NULL, 4.23, 40, 0.12, 4.00, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 1, 0.77, 40, 0.78, 0.10, 5.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 2, 0.40, 40, 0.41, 0.05, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 3, 8.93, 40, 5.22, 2.61, 26.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 4, 54.38, 40, 11.18, 32.39, 74.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.b.8', 'CXP', 5, 35.52, 40, 10.02, 18.53, 57.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CX', NULL, 2.55, 39, 0.21, 2.14, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 1, 29.69, 39, 8.90, 15.12, 50.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 2, 20.30, 39, 7.70, 8.86, 40.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 3, 26.68, 39, 7.68, 14.11, 44.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 4, 11.55, 39, 6.24, 3.65, 31.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.c.1', 'CXP', 5, 11.78, 39, 6.50, 3.63, 32.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CX', NULL, 4.63, 40, 0.24, 4.14, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 1, 6.45, 40, 5.84, 0.96, 32.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 2, 0.79, 40, 0.59, 0.17, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 3, 2.09, 40, 1.20, 0.65, 6.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 4, 5.01, 40, 3.26, 1.31, 17.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.1', 'CXP', 5, 85.65, 40, 6.91, 65.68, 94.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CX', NULL, 1.67, 38, 0.28, 1.10, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 1, 79.00, 38, 7.91, 58.87, 90.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 3, 7.16, 38, 5.45, 1.44, 28.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 4, 2.92, 38, 2.51, 0.50, 15.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.3', 'CXP', 5, 10.92, 38, 6.95, 2.80, 34.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.4', 'CT', NULL, 1.09, 40, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.4', 'CTP', 1, 91.32, 40, 5.76, 70.77, 97.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.4', 'CTP', 2, 8.68, 40, 5.76, 2.14, 29.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.8', 'CT', NULL, 2.21, 39, 0.10, 2.02, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.8', 'CTP', 1, 13.35, 39, 6.22, 4.93, 31.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.8', 'CTP', 2, 51.86, 39, 11.79, 29.28, 73.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '4.C.3.d.8', 'CTP', 3, 34.79, 39, 8.76, 19.62, 53.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 42, 0.12, 1.20, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.c', 'CXP', 1, 62.78, 42, 9.77, 42.04, 79.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.c', 'CXP', 2, 31.58, 42, 10.54, 14.70, 55.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.c', 'CXP', 3, 5.63, 42, 5.16, 0.83, 29.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 42, 0.08, 4.62, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.f', 'CXP', 4, 21.73, 42, 8.30, 9.39, 42.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.f', 'CXP', 5, 78.27, 42, 8.30, 57.35, 90.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.h', 'CX', NULL, 3.16, 39, 0.41, 2.33, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.h', 'CXP', 1, 37.78, 39, 10.81, 19.31, 60.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.h', 'CXP', 2, 3.89, 39, 3.87, 0.50, 24.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.h', 'CXP', 3, 6.13, 39, 5.96, 0.80, 34.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.h', 'CXP', 4, 8.86, 39, 4.66, 2.93, 23.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.h', 'CXP', 5, 43.34, 39, 10.57, 24.25, 64.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.j', 'CX', NULL, 3.19, 41, 0.29, 2.61, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.j', 'CXP', 1, 10.28, 41, 6.87, 2.48, 34.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.j', 'CXP', 2, 33.78, 41, 9.03, 18.41, 53.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.j', 'CXP', 3, 12.33, 41, 6.71, 3.86, 33.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.j', 'CXP', 4, 13.74, 41, 6.94, 4.65, 34.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.j', 'CXP', 5, 29.87, 41, 9.37, 14.71, 51.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.l', 'CX', NULL, 4.30, 41, 0.17, 3.96, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.l', 'CXP', 1, 1.59, 41, 1.59, 0.21, 11.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.l', 'CXP', 2, 7.35, 41, 5.35, 1.60, 27.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.l', 'CXP', 3, 9.55, 41, 5.87, 2.61, 29.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.l', 'CXP', 4, 22.96, 41, 8.81, 9.82, 44.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.2.l', 'CXP', 5, 58.55, 41, 8.69, 40.66, 74.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.4', 'CX', NULL, 4.33, 42, 0.21, 3.90, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.4', 'CXP', 2, 8.68, 42, 5.97, 2.03, 30.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.4', 'CXP', 3, 7.33, 42, 4.32, 2.15, 22.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.4', 'CXP', 4, 26.67, 42, 8.92, 12.65, 47.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.a.4', 'CXP', 5, 57.31, 42, 11.50, 34.19, 77.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.e', 'CX', NULL, 4.02, 42, 0.18, 3.66, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.e', 'CXP', 1, 0.61, 42, 0.62, 0.08, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.e', 'CXP', 2, 7.17, 42, 3.99, 2.25, 20.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.e', 'CXP', 3, 21.10, 42, 9.28, 7.98, 45.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.e', 'CXP', 4, 32.26, 42, 8.16, 18.30, 50.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.e', 'CXP', 5, 38.87, 42, 7.96, 24.43, 55.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.f', 'CX', NULL, 3.41, 41, 0.29, 2.82, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.f', 'CXP', 1, 16.60, 41, 6.46, 7.19, 33.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.f', 'CXP', 2, 6.67, 41, 3.80, 2.04, 19.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.f', 'CXP', 3, 26.33, 41, 9.41, 11.82, 48.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.f', 'CXP', 4, 19.50, 41, 7.82, 8.13, 39.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.f', 'CXP', 5, 30.90, 41, 10.20, 14.55, 54.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 42, 0.22, 2.92, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.g', 'CXP', 1, 7.41, 42, 4.25, 2.24, 21.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.g', 'CXP', 2, 14.74, 42, 5.87, 6.31, 30.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.g', 'CXP', 3, 35.06, 42, 10.43, 17.63, 57.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.g', 'CXP', 4, 20.17, 42, 8.33, 8.16, 41.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.b.1.g', 'CXP', 5, 22.62, 42, 7.44, 11.02, 40.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.1', 'CX', NULL, 2.67, 42, 0.21, 2.24, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.1', 'CXP', 1, 15.55, 42, 5.73, 7.08, 30.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.1', 'CXP', 2, 36.72, 42, 9.14, 20.77, 56.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.1', 'CXP', 3, 19.51, 42, 7.35, 8.60, 38.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.1', 'CXP', 4, 21.94, 42, 8.14, 9.73, 42.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.1', 'CXP', 5, 6.28, 42, 4.57, 1.37, 24.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.2', 'CX', NULL, 3.14, 41, 0.26, 2.61, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.2', 'CXP', 1, 22.84, 41, 8.01, 10.57, 42.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.2', 'CXP', 2, 8.21, 41, 3.62, 3.27, 19.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.2', 'CXP', 3, 22.99, 41, 7.90, 10.81, 42.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.2', 'CXP', 4, 23.64, 41, 11.39, 7.96, 52.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.c.2', 'CXP', 5, 22.32, 41, 7.56, 10.64, 40.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.1', 'CX', NULL, 2.62, 42, 0.35, 1.92, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.1', 'CXP', 1, 31.10, 42, 9.66, 15.37, 52.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.1', 'CXP', 2, 22.24, 42, 7.75, 10.37, 41.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.1', 'CXP', 3, 12.43, 42, 6.12, 4.36, 30.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.1', 'CXP', 4, 21.60, 42, 7.51, 10.12, 40.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.1', 'CXP', 5, 12.63, 42, 10.27, 2.16, 48.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.2', 'CX', NULL, 3.09, 42, 0.22, 2.65, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.2', 'CXP', 1, 10.47, 42, 5.55, 3.41, 27.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.2', 'CXP', 2, 16.89, 42, 7.05, 6.86, 35.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.2', 'CXP', 3, 39.94, 42, 9.74, 22.66, 60.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.2', 'CXP', 4, 18.77, 42, 7.11, 8.26, 37.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.2', 'CXP', 5, 13.93, 42, 6.44, 5.19, 32.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.3', 'CX', NULL, 1.30, 42, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.3', 'CXP', 1, 81.62, 42, 8.15, 59.71, 93.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.3', 'CXP', 2, 7.01, 42, 5.15, 1.51, 27.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.3', 'CXP', 3, 11.37, 42, 7.22, 2.93, 35.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.a', 'CX', NULL, 4.33, 42, 0.33, 3.67, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.a', 'CXP', 1, 11.71, 42, 7.27, 3.11, 35.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.a', 'CXP', 2, 6.57, 42, 5.57, 1.12, 30.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.a', 'CXP', 4, 0.61, 42, 0.62, 0.08, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.a', 'CXP', 5, 81.11, 42, 8.91, 57.02, 93.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.b', 'CX', NULL, 1.31, 42, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.b', 'CXP', 1, 88.66, 42, 6.39, 68.43, 96.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.b', 'CXP', 2, 0.91, 42, 0.92, 0.12, 6.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.b', 'CXP', 3, 1.53, 42, 1.56, 0.19, 11.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.b', 'CXP', 4, 8.90, 42, 6.10, 2.10, 30.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 42, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.c', 'CXP', 1, 97.41, 42, 2.61, 82.33, 99.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.c', 'CXP', 2, 2.59, 42, 2.61, 0.33, 17.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 42, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.d', 'CXP', 1, 95.88, 42, 3.04, 83.08, 99.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.d', 'CXP', 2, 2.59, 42, 2.61, 0.33, 17.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.d', 'CXP', 3, 1.53, 42, 1.56, 0.19, 11.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 42, 0.11, 1.10, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.f', 'CXP', 1, 75.84, 42, 8.30, 55.69, 88.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.f', 'CXP', 2, 17.84, 42, 8.23, 6.53, 40.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.f', 'CXP', 3, 4.79, 42, 3.97, 0.86, 22.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.f', 'CXP', 4, 1.53, 42, 1.56, 0.19, 11.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.3', 'CX', NULL, 3.07, 42, 0.18, 2.70, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.3', 'CXP', 2, 27.70, 42, 10.35, 11.89, 52.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.3', 'CXP', 3, 43.57, 42, 8.92, 27.06, 61.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.3', 'CXP', 4, 23.09, 42, 6.81, 12.15, 39.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.a.3', 'CXP', 5, 5.65, 42, 3.69, 1.46, 19.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.a', 'CX', NULL, 2.64, 41, 0.23, 2.18, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.a', 'CXP', 1, 34.42, 41, 7.24, 21.53, 50.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.a', 'CXP', 2, 15.34, 41, 7.02, 5.73, 35.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.a', 'CXP', 3, 16.95, 41, 7.52, 6.49, 37.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.a', 'CXP', 4, 18.58, 41, 8.28, 7.01, 40.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.a', 'CXP', 5, 14.71, 41, 5.38, 6.76, 29.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 42, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.b', 'CXP', 1, 88.97, 42, 6.33, 68.69, 96.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.b', 'CXP', 2, 3.44, 42, 2.79, 0.65, 16.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.b', 'CXP', 3, 5.63, 42, 5.46, 0.74, 32.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.b', 'CXP', 5, 1.95, 42, 1.97, 0.25, 13.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 42, 0.09, 1.02, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.c', 'CXP', 1, 93.93, 42, 2.56, 86.19, 97.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.c', 'CXP', 2, 0.94, 42, 0.94, 0.12, 6.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.c', 'CXP', 4, 1.50, 42, 1.11, 0.33, 6.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.c', 'CXP', 5, 3.63, 42, 2.01, 1.17, 10.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.d', 'CX', NULL, 2.53, 42, 0.28, 1.96, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.d', 'CXP', 1, 53.04, 42, 7.38, 38.31, 67.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.d', 'CXP', 2, 7.83, 42, 4.33, 2.46, 22.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.d', 'CXP', 3, 0.61, 42, 0.62, 0.08, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.d', 'CXP', 4, 9.65, 42, 6.06, 2.56, 30.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.d', 'CXP', 5, 28.87, 42, 7.50, 16.26, 45.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.e', 'CX', NULL, 2.22, 42, 0.35, 1.52, 2.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.e', 'CXP', 1, 60.84, 42, 9.67, 40.64, 77.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.e', 'CXP', 2, 3.98, 42, 2.17, 1.29, 11.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.e', 'CXP', 3, 5.12, 42, 3.07, 1.49, 16.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.e', 'CXP', 4, 12.50, 42, 5.39, 5.02, 27.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.e', 'CXP', 5, 17.56, 42, 8.58, 6.05, 41.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 42, 0.17, 1.00, 1.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.a', 'CXP', 1, 94.37, 42, 5.51, 67.39, 99.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.a', 'CXP', 4, 5.63, 42, 5.51, 0.73, 32.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.b', 'CX', NULL, 3.15, 42, 0.31, 2.52, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.b', 'CXP', 1, 29.42, 42, 8.48, 15.44, 48.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.b', 'CXP', 2, 10.66, 42, 5.41, 3.65, 27.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.b', 'CXP', 3, 10.71, 42, 6.49, 2.96, 32.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.b', 'CXP', 4, 14.29, 42, 7.15, 4.87, 35.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.b', 'CXP', 5, 34.92, 42, 10.05, 18.02, 56.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 42, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.c', 'CXP', 1, 98.66, 42, 1.37, 90.13, 99.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.c', 'CXP', 5, 1.34, 42, 1.37, 0.17, 9.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, 42, 0.22, 1.00, 1.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.d', 'CXP', 1, 88.74, 42, 6.89, 66.21, 96.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.d', 'CXP', 2, 5.63, 42, 5.16, 0.83, 29.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.d', 'CXP', 5, 5.63, 42, 5.51, 0.73, 32.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.f', 'CX', NULL, 1.73, 42, 0.23, 1.25, 2.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.f', 'CXP', 1, 73.90, 42, 7.68, 55.90, 86.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.f', 'CXP', 2, 5.63, 42, 5.50, 0.73, 32.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.f', 'CXP', 3, 7.35, 42, 3.55, 2.70, 18.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.c.1.f', 'CXP', 5, 13.12, 42, 5.98, 4.97, 30.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.a', 'CX', NULL, 3.52, 42, 0.20, 3.12, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.a', 'CXP', 2, 18.45, 42, 8.68, 6.59, 42.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.a', 'CXP', 3, 32.22, 42, 8.36, 18.00, 50.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.a', 'CXP', 4, 28.09, 42, 8.42, 14.41, 47.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.a', 'CXP', 5, 21.25, 42, 7.14, 10.23, 38.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.b', 'CX', NULL, 2.76, 42, 0.22, 2.33, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.b', 'CXP', 1, 1.58, 42, 1.57, 0.21, 11.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.b', 'CXP', 2, 47.65, 42, 10.13, 28.61, 67.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.b', 'CXP', 3, 30.57, 42, 8.29, 16.67, 49.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.b', 'CXP', 4, 13.42, 42, 6.81, 4.53, 33.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.b', 'CXP', 5, 6.79, 42, 6.54, 0.89, 37.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 42, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.c', 'CXP', 1, 98.05, 42, 1.52, 90.96, 99.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.c', 'CXP', 2, 1.95, 42, 1.52, 0.39, 9.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.d', 'CX', NULL, 2.57, 42, 0.25, 2.08, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.d', 'CXP', 1, 9.04, 42, 5.74, 2.37, 28.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.d', 'CXP', 2, 55.53, 42, 10.18, 35.19, 74.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.d', 'CXP', 3, 12.89, 42, 6.99, 4.03, 34.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.d', 'CXP', 4, 14.10, 42, 7.75, 4.32, 37.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.d', 'CXP', 5, 8.44, 42, 6.71, 1.57, 34.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.e', 'CX', NULL, 2.04, 42, 0.17, 1.70, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.e', 'CXP', 1, 25.84, 42, 7.61, 13.51, 43.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.e', 'CXP', 2, 52.62, 42, 9.43, 34.10, 70.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.e', 'CXP', 3, 16.65, 42, 6.37, 7.33, 33.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.e', 'CXP', 4, 1.50, 42, 1.11, 0.33, 6.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.e', 'CXP', 5, 3.39, 42, 3.27, 0.47, 20.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 42, 0.15, 1.09, 1.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.f', 'CXP', 1, 72.54, 42, 10.15, 48.56, 88.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.f', 'CXP', 2, 22.69, 42, 10.33, 8.20, 49.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.f', 'CXP', 3, 1.38, 42, 1.01, 0.31, 5.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.f', 'CXP', 5, 3.39, 42, 3.27, 0.47, 20.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.g', 'CX', NULL, 3.51, 41, 0.36, 2.79, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.g', 'CXP', 1, 27.57, 41, 8.77, 13.55, 48.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.g', 'CXP', 2, 6.64, 41, 4.08, 1.85, 21.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.g', 'CXP', 3, 2.28, 41, 1.81, 0.45, 10.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.g', 'CXP', 4, 14.13, 41, 9.23, 3.42, 43.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.g', 'CXP', 5, 49.38, 41, 11.40, 27.96, 71.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.h', 'CX', NULL, 2.54, 42, 0.18, 2.17, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.h', 'CXP', 1, 18.46, 42, 7.19, 7.94, 37.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.h', 'CXP', 2, 37.40, 42, 9.32, 21.09, 57.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.h', 'CXP', 3, 21.80, 42, 7.32, 10.48, 39.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.h', 'CXP', 4, 16.23, 42, 7.22, 6.21, 36.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.h', 'CXP', 5, 6.12, 42, 3.84, 1.66, 20.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.i', 'CX', NULL, 3.16, 42, 0.31, 2.55, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.i', 'CXP', 1, 10.60, 42, 6.36, 2.97, 31.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.i', 'CXP', 2, 29.37, 42, 9.50, 14.16, 51.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.i', 'CXP', 3, 21.18, 42, 6.91, 10.44, 38.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.i', 'CXP', 4, 10.65, 42, 6.02, 3.21, 29.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.d.1.i', 'CXP', 5, 28.20, 42, 9.06, 13.73, 49.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.d', 'CX', NULL, 1.23, 42, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.d', 'CXP', 1, 88.74, 42, 7.60, 62.93, 97.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.d', 'CXP', 3, 11.26, 42, 7.60, 2.66, 37.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 42, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.e', 'CXP', 1, 94.37, 42, 5.51, 67.39, 99.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.e', 'CXP', 2, 5.63, 42, 5.51, 0.73, 32.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.1', 'CX', NULL, 2.51, 42, 0.22, 2.07, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.1', 'CXP', 1, 27.42, 42, 9.53, 12.56, 49.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.1', 'CXP', 2, 33.81, 42, 8.40, 19.32, 52.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.1', 'CXP', 3, 9.26, 42, 4.74, 3.16, 24.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.1', 'CXP', 4, 19.12, 42, 7.47, 8.18, 38.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.1', 'CXP', 5, 10.39, 42, 4.66, 4.05, 24.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.a', 'CX', NULL, 3.52, 41, 0.23, 3.05, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.a', 'CXP', 1, 10.91, 41, 5.19, 3.99, 26.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.a', 'CXP', 2, 9.19, 41, 5.98, 2.33, 30.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.a', 'CXP', 3, 12.74, 41, 5.05, 5.51, 26.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.a', 'CXP', 4, 51.58, 41, 9.86, 32.41, 70.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.a', 'CXP', 5, 15.58, 41, 6.84, 6.06, 34.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.b', 'CX', NULL, 3.35, 41, 0.27, 2.80, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.b', 'CXP', 1, 17.39, 41, 7.32, 6.99, 37.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.b', 'CXP', 2, 11.05, 41, 5.90, 3.56, 29.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.b', 'CXP', 3, 28.53, 41, 9.03, 14.03, 49.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.b', 'CXP', 4, 5.60, 41, 3.28, 1.67, 17.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.2.b', 'CXP', 5, 37.43, 41, 9.01, 21.56, 56.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.4', 'CX', NULL, 3.83, 42, 0.29, 3.24, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.4', 'CXP', 1, 10.67, 42, 5.84, 3.35, 29.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.4', 'CXP', 2, 5.91, 42, 2.79, 2.23, 14.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.4', 'CXP', 3, 13.89, 42, 5.94, 5.58, 30.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.4', 'CXP', 4, 28.66, 42, 8.80, 14.42, 48.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.a.4', 'CXP', 5, 40.86, 42, 10.51, 22.31, 62.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.2', 'CX', NULL, 2.54, 40, 0.21, 2.11, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.2', 'CXP', 1, 16.29, 40, 7.72, 5.83, 37.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.2', 'CXP', 2, 30.95, 40, 11.80, 12.80, 57.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.2', 'CXP', 3, 36.08, 40, 9.02, 20.37, 55.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.2', 'CXP', 4, 16.02, 40, 6.53, 6.67, 33.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.2', 'CXP', 5, 0.67, 40, 0.68, 0.08, 5.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.4', 'CX', NULL, 4.42, 42, 0.17, 4.08, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.4', 'CXP', 2, 4.00, 42, 2.38, 1.18, 12.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.4', 'CXP', 3, 10.21, 42, 5.67, 3.16, 28.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.4', 'CXP', 4, 25.69, 42, 9.07, 11.69, 47.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.4', 'CXP', 5, 60.10, 42, 11.63, 36.13, 80.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.7', 'CX', NULL, 4.17, 42, 0.27, 3.63, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.7', 'CXP', 1, 6.79, 42, 6.54, 0.89, 37.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.7', 'CXP', 2, 0.77, 42, 0.78, 0.10, 5.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.7', 'CXP', 3, 14.29, 42, 6.59, 5.32, 33.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.7', 'CXP', 4, 25.25, 42, 7.81, 12.78, 43.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.7', 'CXP', 5, 52.90, 42, 9.45, 34.29, 70.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.8', 'CX', NULL, 4.21, 42, 0.27, 3.68, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.8', 'CXP', 1, 5.63, 42, 5.16, 0.83, 29.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.8', 'CXP', 2, 4.00, 42, 3.32, 0.72, 19.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.8', 'CXP', 3, 8.64, 42, 4.24, 3.10, 21.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.8', 'CXP', 4, 26.74, 42, 8.63, 13.03, 47.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.b.8', 'CXP', 5, 54.99, 42, 11.75, 31.90, 76.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.c.1', 'CX', NULL, 2.50, 41, 0.29, 1.92, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.c.1', 'CXP', 1, 37.37, 41, 9.13, 21.33, 56.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.c.1', 'CXP', 2, 12.97, 41, 5.44, 5.32, 28.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.c.1', 'CXP', 3, 19.87, 41, 7.57, 8.66, 39.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.c.1', 'CXP', 4, 22.23, 41, 9.17, 8.91, 45.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.c.1', 'CXP', 5, 7.56, 41, 5.12, 1.83, 26.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.1', 'CX', NULL, 3.88, 42, 0.27, 3.33, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.1', 'CXP', 1, 10.25, 42, 6.86, 2.47, 33.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.1', 'CXP', 2, 6.52, 42, 5.18, 1.24, 27.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.1', 'CXP', 3, 14.57, 42, 7.46, 4.84, 36.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.1', 'CXP', 4, 22.36, 42, 7.90, 10.31, 41.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.1', 'CXP', 5, 46.30, 42, 9.29, 28.84, 64.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.3', 'CX', NULL, 2.01, 41, 0.31, 1.39, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.3', 'CXP', 1, 62.46, 41, 11.53, 38.11, 81.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.3', 'CXP', 2, 11.74, 41, 6.34, 3.72, 31.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.3', 'CXP', 3, 4.11, 41, 3.40, 0.74, 19.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.3', 'CXP', 4, 5.83, 41, 4.67, 1.10, 25.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.3', 'CXP', 5, 15.86, 41, 7.43, 5.77, 36.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.4', 'CT', NULL, 1.05, 41, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.4', 'CTP', 1, 94.73, 41, 4.10, 77.38, 98.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.4', 'CTP', 2, 5.27, 41, 4.10, 1.05, 22.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.8', 'CT', NULL, 1.86, 42, 0.09, 1.69, 2.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.8', 'CTP', 1, 17.05, 42, 8.03, 6.13, 39.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.8', 'CTP', 2, 79.75, 42, 8.29, 58.28, 91.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2071.00', '4.C.3.d.8', 'CTP', 3, 3.19, 42, 2.69, 0.57, 16.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CX', NULL, 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.c', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.f', 'CXP', 5, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CX', NULL, 4.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.h', 'CXP', 5, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CX', NULL, 3.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.j', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.2.l', 'CXP', 5, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CX', NULL, 4.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.a.4', 'CXP', 5, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CX', NULL, 4.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.e', 'CXP', 5, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CX', NULL, 4.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.f', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 3, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.b.1.g', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CX', NULL, 3.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.1', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CX', NULL, 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 3, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.c.2', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CX', NULL, 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CX', NULL, 3.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.2', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 1, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CX', NULL, 4.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.a', 'CXP', 5, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CX', NULL, 4.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.a.3', 'CXP', 5, 60.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CX', NULL, 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.a', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.b', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CX', NULL, 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.c', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CX', NULL, 2.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.d', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 1, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.e', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CX', NULL, 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.b', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CX', NULL, 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.d', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CX', NULL, 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 1, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.e', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CX', NULL, 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 1, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.c.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CX', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 3, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CX', NULL, 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 3, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 1, 96.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CX', NULL, 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 1, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 2, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CX', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CX', NULL, 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.g', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CX', NULL, 1.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 2, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CX', NULL, 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.d.1.i', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CX', NULL, 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 1, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.d', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 1, 96.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.a', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CX', NULL, 4.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.2.b', 'CXP', 5, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CX', NULL, 4.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.a.4', 'CXP', 5, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CX', NULL, 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.2', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CX', NULL, 4.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.4', 'CXP', 5, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CX', NULL, 3.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.7', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CX', NULL, 4.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 4, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.b.8', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CX', NULL, 3.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.c.1', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CX', NULL, 3.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.1', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CX', NULL, 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.3', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.4', 'CT', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.4', 'CTP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.4', 'CTP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.8', 'CT', NULL, 2.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.8', 'CTP', 2, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '4.C.3.d.8', 'CTP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CX', NULL, 2.43, 24, 0.24, 1.93, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 1, 13.12, 24, 8.22, 3.28, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 2, 44.62, 24, 9.92, 25.99, 64.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 3, 28.26, 24, 12.30, 10.09, 58.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 4, 14.00, 24, 7.29, 4.44, 36.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CX', NULL, 4.87, 24, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 4, 13.12, 24, 8.22, 3.28, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.f', 'CXP', 5, 86.88, 24, 8.22, 59.82, 96.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CX', NULL, 4.18, 24, 0.17, 3.82, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 1, 1.01, 24, 1.03, 0.12, 7.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 3, 17.58, 24, 8.16, 6.24, 40.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 4, 43.03, 24, 9.96, 24.59, 63.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.h', 'CXP', 5, 38.38, 24, 11.26, 18.87, 62.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CX', NULL, 3.96, 24, 0.25, 3.44, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 2, 1.01, 24, 1.03, 0.12, 7.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 3, 32.55, 24, 15.23, 10.31, 66.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 4, 35.78, 24, 11.06, 17.07, 60.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.j', 'CXP', 5, 30.66, 24, 12.21, 11.88, 59.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 24, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 3, 8.79, 24, 7.69, 1.31, 41.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 4, 4.34, 24, 4.29, 0.53, 27.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.2.l', 'CXP', 5, 86.87, 24, 8.23, 59.81, 96.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CX', NULL, 4.65, 24, 0.14, 4.36, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 3, 4.34, 24, 4.29, 0.53, 27.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 4, 25.92, 24, 11.68, 9.04, 55.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.a.4', 'CXP', 5, 69.73, 24, 12.27, 40.89, 88.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CX', NULL, 3.83, 24, 0.22, 3.37, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 2, 18.94, 24, 9.17, 6.36, 44.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 3, 23.05, 24, 11.67, 7.13, 53.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 4, 14.30, 24, 6.87, 4.97, 34.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.e', 'CXP', 5, 43.71, 24, 9.89, 25.26, 64.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CX', NULL, 4.13, 24, 0.21, 3.71, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 1, 5.34, 24, 4.41, 0.92, 25.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 2, 3.85, 24, 3.82, 0.47, 25.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 3, 13.13, 24, 8.23, 3.29, 40.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 4, 27.62, 24, 12.27, 9.69, 57.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.f', 'CXP', 5, 50.06, 24, 9.95, 30.56, 69.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CX', NULL, 3.66, 25, 0.20, 3.23, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 1, 0.86, 25, 0.88, 0.10, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 2, 17.44, 25, 8.35, 6.00, 41.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 3, 23.48, 25, 9.25, 9.58, 47.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 4, 31.55, 25, 12.12, 12.65, 59.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.b.1.g', 'CXP', 5, 26.67, 25, 8.93, 12.41, 48.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CX', NULL, 3.56, 25, 0.23, 3.08, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 1, 9.34, 25, 7.41, 1.66, 38.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 2, 19.01, 25, 10.70, 5.30, 49.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 3, 11.37, 25, 6.40, 3.34, 32.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 4, 26.46, 25, 9.74, 11.36, 50.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.1', 'CXP', 5, 33.82, 25, 9.40, 17.68, 54.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CX', NULL, 4.07, 25, 0.21, 3.64, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 1, 0.86, 25, 0.88, 0.10, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 2, 13.74, 25, 7.78, 3.95, 38.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 3, 11.82, 25, 6.63, 3.48, 33.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 4, 24.19, 25, 9.83, 9.54, 49.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.c.2', 'CXP', 5, 49.38, 25, 9.75, 30.36, 68.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CX', NULL, 2.90, 25, 0.17, 2.55, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 1, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 2, 27.34, 25, 11.84, 9.91, 56.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 3, 34.36, 25, 10.66, 16.48, 58.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 4, 25.53, 25, 8.86, 11.58, 47.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.1', 'CXP', 5, 4.29, 25, 3.74, 0.68, 22.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CX', NULL, 2.77, 25, 0.20, 2.35, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 1, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 2, 31.07, 25, 12.24, 12.17, 59.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 3, 39.91, 25, 9.62, 22.49, 60.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 4, 15.80, 25, 7.79, 5.31, 38.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.2', 'CXP', 5, 4.74, 25, 4.16, 0.74, 25.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CX', NULL, 1.45, 25, 0.14, 1.15, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 1, 64.99, 25, 9.35, 44.29, 81.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 2, 30.22, 25, 9.12, 15.06, 51.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 4, 4.79, 25, 4.17, 0.75, 24.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 25, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 3, 0.98, 25, 0.99, 0.12, 7.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 4, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.a', 'CXP', 5, 90.55, 25, 7.41, 61.63, 98.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CX', NULL, 1.40, 25, 0.17, 1.05, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 1, 74.28, 25, 11.32, 45.96, 90.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 2, 16.22, 25, 9.98, 4.08, 46.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 3, 5.16, 25, 4.26, 0.89, 24.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 4, 3.71, 25, 3.69, 0.46, 24.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.b', 'CXP', 5, 0.63, 25, 0.64, 0.08, 5.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 25, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 1, 86.71, 25, 9.42, 54.71, 97.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 2, 8.47, 25, 8.47, 0.96, 46.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 3, 4.81, 25, 4.20, 0.76, 25.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 25, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 1, 87.34, 25, 9.38, 54.51, 97.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 2, 12.66, 25, 9.38, 2.46, 45.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 25, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 1, 95.81, 25, 4.14, 73.11, 99.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 2, 4.19, 25, 4.14, 0.52, 26.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CX', NULL, 2.34, 25, 0.29, 1.74, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 1, 44.91, 25, 9.75, 26.55, 64.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 2, 21.01, 25, 10.84, 6.46, 50.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 3, 4.17, 25, 4.13, 0.51, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 4, 15.36, 25, 7.11, 5.54, 35.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.1.f', 'CXP', 5, 14.55, 25, 8.68, 3.87, 41.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CX', NULL, 4.59, 25, 0.17, 4.24, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 2, 4.57, 25, 3.80, 0.79, 22.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 3, 9.45, 25, 7.41, 1.72, 38.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 4, 8.36, 25, 5.45, 2.05, 28.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.a.3', 'CXP', 5, 77.62, 25, 8.52, 55.77, 90.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CX', NULL, 3.49, 25, 0.31, 2.85, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 1, 22.43, 25, 9.20, 8.85, 46.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 3, 4.34, 25, 3.75, 0.70, 22.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 4, 52.38, 25, 9.75, 32.93, 71.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.a', 'CXP', 5, 20.85, 25, 8.13, 8.70, 42.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CX', NULL, 2.06, 25, 0.28, 1.48, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 1, 62.41, 25, 9.33, 42.21, 79.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 2, 4.80, 25, 4.18, 0.76, 25.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 3, 8.87, 25, 5.58, 2.29, 28.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 4, 11.96, 25, 9.13, 2.22, 44.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.b', 'CXP', 5, 11.96, 25, 7.78, 2.87, 38.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CX', NULL, 1.28, 25, 0.13, 1.01, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 1, 75.98, 25, 11.18, 47.17, 91.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 2, 20.31, 25, 10.66, 6.14, 49.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 3, 3.71, 25, 3.69, 0.46, 24.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CX', NULL, 4.24, 24, 0.36, 3.50, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 1, 9.45, 24, 7.68, 1.60, 40.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 3, 4.37, 24, 4.32, 0.54, 27.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 4, 29.94, 24, 9.61, 14.21, 52.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.d', 'CXP', 5, 56.24, 24, 14.65, 27.29, 81.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CX', NULL, 2.20, 25, 0.21, 1.76, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 1, 34.09, 25, 9.40, 17.91, 55.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 2, 29.39, 25, 11.79, 11.41, 57.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 3, 22.89, 25, 9.28, 9.12, 46.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 4, 9.56, 25, 6.71, 2.08, 34.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.e', 'CXP', 5, 4.07, 25, 3.53, 0.65, 21.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 25, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 1, 99.14, 25, 0.88, 93.23, 99.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 4, 0.86, 25, 0.88, 0.10, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 24, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 1, 95.01, 24, 4.07, 76.29, 99.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 2, 4.99, 24, 4.07, 0.88, 23.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CX', NULL, 3.85, 25, 0.20, 3.45, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 1, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 2, 0.98, 25, 0.99, 0.12, 7.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 3, 17.57, 25, 7.98, 6.40, 39.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 4, 43.00, 25, 13.39, 19.64, 69.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.b', 'CXP', 5, 29.98, 25, 9.14, 14.85, 51.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CX', NULL, 2.94, 25, 0.31, 2.29, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 1, 32.58, 25, 9.38, 16.67, 53.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 2, 9.35, 25, 5.87, 2.41, 30.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 3, 12.65, 25, 6.78, 3.92, 33.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 4, 22.61, 25, 9.06, 9.12, 45.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.d', 'CXP', 5, 22.82, 25, 8.79, 9.55, 45.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CX', NULL, 4.24, 25, 0.27, 3.67, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 1, 9.68, 25, 7.37, 1.85, 37.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 3, 7.90, 25, 5.48, 1.78, 28.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 4, 21.87, 25, 8.67, 8.95, 44.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.e', 'CXP', 5, 60.55, 25, 9.55, 40.21, 77.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CX', NULL, 3.48, 24, 0.31, 2.83, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 1, 10.31, 24, 7.77, 1.98, 39.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 2, 13.86, 24, 7.23, 4.39, 36.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 3, 18.08, 24, 8.23, 6.53, 41.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 4, 32.66, 24, 9.82, 16.15, 54.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.c.1.f', 'CXP', 5, 25.09, 24, 11.77, 8.40, 55.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CX', NULL, 2.73, 24, 0.20, 2.33, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 1, 0.62, 24, 0.63, 0.07, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 2, 37.01, 24, 13.33, 15.26, 65.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 3, 51.14, 24, 9.85, 31.64, 70.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 4, 11.23, 24, 7.70, 2.50, 38.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CX', NULL, 3.23, 24, 0.20, 2.80, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 2, 14.56, 24, 8.16, 4.20, 39.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 3, 51.76, 24, 9.86, 32.16, 70.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 4, 29.97, 24, 12.62, 10.98, 59.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.b', 'CXP', 5, 3.71, 24, 3.69, 0.45, 24.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CX', NULL, 2.46, 24, 0.17, 2.12, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 1, 3.95, 24, 3.92, 0.48, 25.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 2, 62.53, 24, 9.75, 41.38, 79.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 3, 17.42, 24, 10.65, 4.36, 49.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 4, 15.49, 24, 9.10, 4.17, 43.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.d', 'CXP', 5, 0.62, 24, 0.63, 0.07, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CX', NULL, 2.04, 24, 0.13, 1.77, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 1, 9.94, 24, 7.80, 1.79, 40.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 2, 81.54, 24, 8.52, 57.82, 93.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 3, 3.95, 24, 3.92, 0.48, 25.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 4, 3.95, 24, 3.92, 0.48, 25.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.e', 'CXP', 5, 0.62, 24, 0.63, 0.07, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 24, 0.12, 1.30, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 1, 55.99, 24, 9.73, 35.98, 74.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 2, 34.37, 24, 12.88, 13.84, 63.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 3, 9.02, 24, 7.85, 1.35, 41.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.f', 'CXP', 5, 0.62, 24, 0.63, 0.07, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CX', NULL, 4.13, 24, 0.20, 3.71, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 2, 13.03, 24, 6.97, 4.03, 34.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 3, 5.48, 24, 4.52, 0.94, 26.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 4, 37.22, 24, 9.92, 19.76, 58.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.g', 'CXP', 5, 44.27, 24, 9.76, 25.95, 64.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CX', NULL, 2.34, 25, 0.17, 1.99, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 1, 13.29, 25, 7.95, 3.56, 38.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 2, 61.43, 25, 14.39, 31.26, 84.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 3, 12.06, 25, 6.73, 3.57, 33.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 4, 4.17, 25, 4.13, 0.51, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.h', 'CXP', 5, 9.06, 25, 7.41, 1.53, 38.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CX', NULL, 2.10, 25, 0.27, 1.53, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 1, 24.83, 25, 9.86, 9.99, 49.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 2, 48.78, 25, 13.73, 23.45, 74.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 3, 17.92, 25, 8.25, 6.41, 41.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 4, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CX', NULL, 4.36, 25, 0.27, 3.79, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 1, 1.21, 25, 0.89, 0.26, 5.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 2, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 3, 0.58, 25, 0.59, 0.07, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 4, 33.05, 25, 9.47, 16.95, 54.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.d', 'CXP', 5, 56.68, 25, 14.18, 28.44, 81.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CX', NULL, 2.12, 25, 0.30, 1.50, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 1, 50.06, 25, 11.94, 27.23, 72.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 2, 21.02, 25, 9.32, 7.71, 45.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 3, 0.58, 25, 0.59, 0.07, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 4, 23.77, 25, 9.06, 10.00, 46.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.2.e.1.e', 'CXP', 5, 4.57, 25, 3.80, 0.79, 22.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CX', NULL, 3.50, 25, 0.32, 2.83, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 1, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 2, 19.47, 25, 8.77, 7.08, 43.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 3, 16.75, 25, 7.46, 6.25, 37.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 4, 24.66, 25, 8.88, 10.88, 46.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.1', 'CXP', 5, 30.65, 25, 12.21, 11.90, 59.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CX', NULL, 4.62, 25, 0.10, 4.42, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 1, 0.58, 25, 0.59, 0.07, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 3, 0.58, 25, 0.59, 0.07, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 4, 34.33, 25, 9.39, 18.12, 55.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.a', 'CXP', 5, 64.51, 25, 9.37, 43.84, 80.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CX', NULL, 4.72, 25, 0.09, 4.53, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 1, 0.58, 25, 0.59, 0.07, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 4, 25.31, 25, 9.00, 11.26, 47.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.2.b', 'CXP', 5, 74.11, 25, 8.98, 52.13, 88.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CX', NULL, 4.86, 25, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 1, 0.58, 25, 0.59, 0.07, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 3, 0.58, 25, 0.59, 0.07, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 4, 10.26, 25, 7.03, 2.31, 35.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.a.4', 'CXP', 5, 88.58, 25, 7.09, 64.63, 97.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CX', NULL, 2.07, 25, 0.44, 1.15, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 1, 44.72, 25, 11.59, 23.51, 68.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 2, 29.40, 25, 11.86, 11.35, 57.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 3, 8.93, 25, 5.80, 2.20, 29.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 4, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.2', 'CXP', 5, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CX', NULL, 4.23, 25, 0.15, 3.92, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 2, 3.71, 25, 3.69, 0.46, 24.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 3, 16.83, 25, 8.42, 5.52, 41.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 4, 31.87, 25, 12.34, 12.64, 60.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.4', 'CXP', 5, 47.59, 25, 9.76, 28.82, 67.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CX', NULL, 2.52, 25, 0.45, 1.60, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 1, 37.64, 25, 12.90, 16.26, 65.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 2, 8.86, 25, 5.30, 2.45, 27.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 3, 30.20, 25, 10.26, 13.68, 54.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 4, 10.08, 25, 7.37, 2.05, 37.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.7', 'CXP', 5, 13.22, 25, 7.94, 3.52, 38.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CX', NULL, 4.70, 25, 0.12, 4.45, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 1, 0.58, 25, 0.59, 0.07, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 3, 4.75, 25, 4.18, 0.74, 25.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 4, 18.42, 25, 8.44, 6.61, 41.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.b.8', 'CXP', 5, 76.24, 25, 9.21, 52.90, 90.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CX', NULL, 3.46, 25, 0.17, 3.11, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 1, 9.92, 25, 7.37, 1.97, 37.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 2, 8.93, 25, 5.80, 2.20, 29.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 3, 18.46, 25, 8.27, 6.79, 41.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 4, 50.73, 25, 13.86, 24.69, 76.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.c.1', 'CXP', 5, 11.96, 25, 7.78, 2.87, 38.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CX', NULL, 4.11, 24, 0.24, 3.61, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 2, 8.60, 24, 5.87, 1.97, 30.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 3, 17.89, 24, 10.23, 4.90, 47.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 4, 27.59, 24, 9.39, 12.59, 50.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.1', 'CXP', 5, 45.93, 24, 12.25, 23.44, 70.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CX', NULL, 1.65, 25, 0.28, 1.07, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 1, 69.27, 25, 9.24, 47.92, 84.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 2, 13.38, 25, 7.02, 4.24, 35.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 3, 8.87, 25, 5.58, 2.29, 28.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.3', 'CXP', 5, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.4', 'CT', NULL, 1.10, 25, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.4', 'CTP', 1, 89.69, 25, 5.72, 70.83, 96.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.4', 'CTP', 2, 10.31, 25, 5.72, 3.11, 29.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.8', 'CT', NULL, 2.57, 25, 0.14, 2.27, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.8', 'CTP', 1, 8.47, 25, 7.45, 1.26, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.8', 'CTP', 2, 26.43, 25, 9.20, 11.92, 48.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '4.C.3.d.8', 'CTP', 3, 65.10, 25, 9.31, 44.46, 81.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CX', NULL, 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 1, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CX', NULL, 4.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.f', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CX', NULL, 4.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 4, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.h', 'CXP', 5, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CX', NULL, 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 4, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.j', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CX', NULL, 4.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.2.l', 'CXP', 5, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CX', NULL, 4.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.a.4', 'CXP', 5, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CX', NULL, 3.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.e', 'CXP', 5, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CX', NULL, 4.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.f', 'CXP', 5, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CX', NULL, 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 3, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.b.1.g', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CX', NULL, 3.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.1', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CX', NULL, 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 3, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.c.2', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CX', NULL, 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 2, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.1', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CX', NULL, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 3, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.2', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CX', NULL, 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 2, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.1.d.3', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CX', NULL, 5.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.a', 'CXP', 5, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CX', NULL, 4.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.a.3', 'CXP', 5, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 1, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.a', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CX', NULL, 1.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CX', NULL, 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.d', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CX', NULL, 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.e', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CX', NULL, 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CX', NULL, 4.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.b', 'CXP', 5, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CX', NULL, 2.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 1, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.d', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CX', NULL, 1.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 1, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.c.1.f', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CX', NULL, 3.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.a', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CX', NULL, 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 3, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CX', NULL, 2.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 2, 76.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CX', NULL, 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 1, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CX', NULL, 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 1, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CX', NULL, 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.g', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CX', NULL, 2.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CX', NULL, 2.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 2, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.d.1.i', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CX', NULL, 3.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.d', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CX', NULL, 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 2, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.2.e.1.e', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CX', NULL, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.1', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CX', NULL, 3.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.a', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CX', NULL, 4.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.2.b', 'CXP', 5, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CX', NULL, 4.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 4, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.a.4', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CX', NULL, 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.4', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CX', NULL, 3.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.7', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CX', NULL, 3.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.b.8', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CX', NULL, 2.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 3, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.c.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CX', NULL, 3.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.1', 'CXP', 5, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CX', NULL, 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.3', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.4', 'CT', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.4', 'CTP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.4', 'CTP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.8', 'CT', NULL, 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.8', 'CTP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.8', 'CTP', 2, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '4.C.3.d.8', 'CTP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.c', 'CX', NULL, 1.16, 51, 0.07, 1.02, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.c', 'CXP', 1, 86.47, 51, 6.63, 67.20, 95.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.c', 'CXP', 2, 12.18, 51, 6.60, 3.87, 32.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.c', 'CXP', 3, 0.43, 51, 0.44, 0.05, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.c', 'CXP', 4, 0.38, 51, 0.38, 0.05, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.c', 'CXP', 5, 0.55, 51, 0.56, 0.07, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.f', 'CX', NULL, 4.90, 51, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.f', 'CXP', 1, 0.35, 51, 0.36, 0.05, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.f', 'CXP', 3, 2.87, 51, 2.46, 0.50, 14.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.f', 'CXP', 4, 3.22, 51, 2.49, 0.67, 14.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.f', 'CXP', 5, 93.55, 51, 4.95, 73.65, 98.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.h', 'CX', NULL, 3.47, 51, 0.50, 2.47, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.h', 'CXP', 1, 29.41, 51, 11.52, 12.03, 55.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.h', 'CXP', 2, 5.07, 51, 4.69, 0.75, 27.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.h', 'CXP', 3, 0.35, 51, 0.36, 0.04, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.h', 'CXP', 4, 19.00, 51, 7.26, 8.34, 37.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.h', 'CXP', 5, 46.18, 51, 13.70, 22.09, 72.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.j', 'CX', NULL, 2.86, 51, 0.24, 2.38, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.j', 'CXP', 1, 23.33, 51, 6.93, 12.27, 39.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.j', 'CXP', 2, 22.51, 51, 8.48, 9.86, 43.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.j', 'CXP', 3, 19.05, 51, 6.29, 9.40, 34.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.j', 'CXP', 4, 14.99, 51, 6.52, 5.94, 32.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.j', 'CXP', 5, 20.12, 51, 7.80, 8.67, 40.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.l', 'CX', NULL, 4.36, 50, 0.22, 3.91, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.l', 'CXP', 2, 6.87, 50, 4.88, 1.57, 25.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.l', 'CXP', 3, 19.19, 50, 10.61, 5.66, 48.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.l', 'CXP', 4, 4.95, 50, 2.98, 1.44, 15.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.2.l', 'CXP', 5, 68.99, 50, 10.75, 44.77, 85.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.4', 'CX', NULL, 4.90, 51, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.4', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.4', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.4', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.4', 'CXP', 4, 10.14, 51, 6.44, 2.65, 31.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.a.4', 'CXP', 5, 89.86, 51, 6.44, 68.16, 97.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.e', 'CX', NULL, 4.31, 51, 0.23, 3.85, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.e', 'CXP', 1, 6.09, 51, 5.15, 1.05, 28.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.e', 'CXP', 2, 5.59, 51, 5.11, 0.84, 29.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.e', 'CXP', 3, 1.13, 51, 0.70, 0.32, 3.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.e', 'CXP', 4, 25.57, 51, 7.30, 13.71, 42.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.e', 'CXP', 5, 61.62, 51, 8.17, 44.51, 76.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.f', 'CX', NULL, 4.21, 51, 0.26, 3.69, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.f', 'CXP', 1, 5.42, 51, 5.10, 0.77, 29.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.f', 'CXP', 2, 6.07, 51, 4.69, 1.22, 25.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.f', 'CXP', 3, 15.84, 51, 7.68, 5.58, 37.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.f', 'CXP', 4, 7.32, 51, 4.84, 1.85, 24.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.f', 'CXP', 5, 65.37, 51, 11.13, 41.28, 83.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.g', 'CX', NULL, 3.59, 51, 0.19, 3.22, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.g', 'CXP', 1, 4.95, 51, 3.15, 1.34, 16.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.g', 'CXP', 2, 9.24, 51, 5.03, 2.96, 25.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.g', 'CXP', 3, 37.20, 51, 10.13, 19.87, 58.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.g', 'CXP', 4, 19.01, 51, 9.05, 6.72, 43.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.b.1.g', 'CXP', 5, 29.59, 51, 8.05, 16.21, 47.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.1', 'CX', NULL, 4.08, 51, 0.19, 3.69, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.1', 'CXP', 1, 2.78, 51, 2.11, 0.59, 12.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.1', 'CXP', 2, 6.14, 51, 4.93, 1.16, 26.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.1', 'CXP', 3, 19.56, 51, 7.43, 8.61, 38.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.1', 'CXP', 4, 22.99, 51, 7.61, 11.18, 41.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.1', 'CXP', 5, 48.52, 51, 9.47, 30.57, 66.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.2', 'CX', NULL, 2.97, 50, 0.15, 2.66, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.2', 'CXP', 1, 7.97, 50, 5.26, 2.00, 26.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.2', 'CXP', 2, 27.80, 50, 7.73, 15.08, 45.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.2', 'CXP', 3, 34.43, 50, 10.11, 17.59, 56.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.2', 'CXP', 4, 19.29, 50, 9.34, 6.69, 44.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.c.2', 'CXP', 5, 10.52, 50, 5.75, 3.33, 28.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.1', 'CX', NULL, 3.02, 50, 0.29, 2.43, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.1', 'CXP', 1, 11.86, 50, 6.92, 3.44, 33.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.1', 'CXP', 2, 16.54, 50, 7.40, 6.33, 36.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.1', 'CXP', 3, 41.50, 50, 10.84, 22.43, 63.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.1', 'CXP', 4, 17.72, 50, 9.15, 5.75, 43.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.1', 'CXP', 5, 12.37, 50, 6.25, 4.24, 31.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.2', 'CX', NULL, 4.13, 51, 0.19, 3.76, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.2', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.2', 'CXP', 2, 2.69, 51, 1.30, 1.01, 6.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.2', 'CXP', 3, 27.06, 51, 9.73, 12.11, 49.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.2', 'CXP', 4, 24.51, 51, 7.19, 12.95, 41.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.2', 'CXP', 5, 45.74, 51, 9.68, 27.80, 64.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.3', 'CX', NULL, 2.78, 51, 0.30, 2.18, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.3', 'CXP', 1, 18.35, 51, 7.21, 7.87, 37.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.3', 'CXP', 2, 25.89, 51, 9.17, 11.80, 47.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.3', 'CXP', 3, 25.36, 51, 13.23, 7.71, 58.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.3', 'CXP', 4, 20.27, 51, 8.97, 7.70, 43.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.1.d.3', 'CXP', 5, 10.14, 51, 9.38, 1.41, 47.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.a', 'CX', NULL, 4.95, 51, 0.03, 4.88, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.a', 'CXP', 1, 0.58, 51, 0.59, 0.07, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.a', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.a', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.a', 'CXP', 4, 2.50, 51, 2.43, 0.34, 15.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.a', 'CXP', 5, 96.93, 51, 2.50, 85.36, 99.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.b', 'CX', NULL, 1.02, 51, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.b', 'CXP', 1, 98.52, 51, 0.95, 94.76, 99.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.b', 'CXP', 2, 1.06, 51, 0.81, 0.22, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.b', 'CXP', 3, 0.43, 51, 0.44, 0.05, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.b', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.b', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.c', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.c', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.c', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.d', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.d', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.d', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.d', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.d', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.e', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.e', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.e', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.e', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.e', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.e', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.f', 'CX', NULL, 1.00, 51, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.f', 'CXP', 1, 99.65, 51, 0.36, 97.30, 99.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.f', 'CXP', 2, 0.35, 51, 0.36, 0.04, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.f', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.f', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.1.f', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.3', 'CX', NULL, 4.84, 51, 0.11, 4.62, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.3', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.3', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.3', 'CXP', 3, 5.07, 51, 5.07, 0.64, 30.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.3', 'CXP', 4, 5.96, 51, 5.15, 0.99, 28.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.a.3', 'CXP', 5, 88.97, 51, 6.85, 66.49, 97.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.a', 'CX', NULL, 2.50, 51, 0.34, 1.82, 3.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.a', 'CXP', 1, 39.57, 51, 10.63, 21.15, 61.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.a', 'CXP', 2, 20.01, 51, 7.23, 9.17, 38.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.a', 'CXP', 3, 12.18, 51, 6.76, 3.75, 33.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.a', 'CXP', 4, 7.64, 51, 5.20, 1.85, 26.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.a', 'CXP', 5, 20.61, 51, 8.08, 8.78, 41.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.b', 'CX', NULL, 1.29, 51, 0.23, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.b', 'CXP', 1, 88.29, 51, 9.35, 55.08, 97.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.b', 'CXP', 2, 5.94, 51, 4.69, 1.16, 25.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.b', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.b', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.b', 'CXP', 5, 5.77, 51, 4.68, 1.07, 25.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.c', 'CX', NULL, 2.45, 51, 0.30, 1.84, 3.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.c', 'CXP', 1, 55.29, 51, 9.67, 36.04, 73.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.c', 'CXP', 2, 5.49, 51, 4.69, 0.94, 26.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.c', 'CXP', 3, 7.50, 51, 5.56, 1.59, 28.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.c', 'CXP', 4, 2.84, 51, 2.46, 0.49, 14.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.c', 'CXP', 5, 28.88, 51, 7.68, 16.08, 46.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.d', 'CX', NULL, 3.09, 50, 0.31, 2.46, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.d', 'CXP', 1, 25.26, 50, 10.56, 9.90, 50.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.d', 'CXP', 2, 15.55, 50, 6.83, 6.09, 34.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.d', 'CXP', 3, 12.12, 50, 6.38, 3.97, 31.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.d', 'CXP', 4, 18.86, 50, 7.57, 7.91, 38.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.d', 'CXP', 5, 28.22, 50, 7.59, 15.63, 45.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.e', 'CX', NULL, 2.24, 51, 0.37, 1.51, 2.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.e', 'CXP', 1, 58.71, 51, 12.84, 32.91, 80.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.e', 'CXP', 2, 6.90, 51, 4.50, 1.78, 23.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.e', 'CXP', 3, 6.07, 51, 5.01, 1.09, 27.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.e', 'CXP', 4, 8.29, 51, 4.74, 2.52, 24.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.e', 'CXP', 5, 20.04, 51, 6.88, 9.57, 37.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.f', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.f', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.f', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.f', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.b.1.f', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.a', 'CX', NULL, 4.90, 51, 0.04, 4.81, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.a', 'CXP', 1, 0.55, 51, 0.56, 0.07, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.a', 'CXP', 2, 0.87, 51, 0.64, 0.20, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.a', 'CXP', 3, 1.12, 51, 0.70, 0.32, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.a', 'CXP', 4, 3.23, 51, 2.49, 0.67, 14.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.a', 'CXP', 5, 94.24, 51, 2.82, 85.23, 97.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.b', 'CX', NULL, 4.94, 51, 0.03, 4.87, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.b', 'CXP', 1, 0.55, 51, 0.56, 0.07, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.b', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.b', 'CXP', 3, 0.38, 51, 0.38, 0.05, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.b', 'CXP', 4, 3.20, 51, 2.49, 0.65, 14.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.b', 'CXP', 5, 95.88, 51, 2.58, 86.26, 98.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.c', 'CX', NULL, 1.01, 51, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.c', 'CXP', 1, 99.42, 51, 0.59, 95.58, 99.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.c', 'CXP', 2, 0.58, 51, 0.59, 0.07, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.d', 'CX', NULL, 2.37, 51, 0.25, 1.86, 2.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.d', 'CXP', 1, 49.50, 51, 10.09, 30.35, 68.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.d', 'CXP', 2, 3.47, 51, 2.20, 0.95, 11.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.d', 'CXP', 3, 26.43, 51, 9.92, 11.42, 50.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.d', 'CXP', 4, 1.79, 51, 0.97, 0.60, 5.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.d', 'CXP', 5, 18.81, 51, 6.07, 9.45, 33.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.e', 'CX', NULL, 2.09, 51, 0.39, 1.31, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.e', 'CXP', 1, 68.81, 51, 10.02, 46.34, 84.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.e', 'CXP', 2, 3.14, 51, 2.20, 0.75, 12.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.e', 'CXP', 3, 0.58, 51, 0.59, 0.07, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.e', 'CXP', 4, 5.07, 51, 5.07, 0.64, 30.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.e', 'CXP', 5, 22.41, 51, 9.63, 8.67, 46.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.f', 'CX', NULL, 1.86, 51, 0.31, 1.25, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.f', 'CXP', 1, 63.80, 51, 11.67, 38.98, 82.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.f', 'CXP', 2, 11.53, 51, 6.35, 3.60, 31.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.f', 'CXP', 3, 10.06, 51, 6.51, 2.57, 32.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.f', 'CXP', 4, 3.83, 51, 2.77, 0.87, 15.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.c.1.f', 'CXP', 5, 10.79, 51, 6.47, 3.04, 31.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.a', 'CX', NULL, 1.92, 51, 0.23, 1.46, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.a', 'CXP', 1, 35.65, 51, 10.47, 18.12, 58.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.a', 'CXP', 2, 47.11, 51, 8.55, 30.89, 63.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.a', 'CXP', 3, 11.52, 51, 7.00, 3.18, 34.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.a', 'CXP', 4, 0.65, 51, 0.67, 0.08, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.a', 'CXP', 5, 5.07, 51, 5.07, 0.64, 30.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.b', 'CX', NULL, 4.25, 51, 0.23, 3.79, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.b', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.b', 'CXP', 2, 5.80, 51, 5.12, 0.93, 28.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.b', 'CXP', 3, 16.72, 51, 10.92, 3.99, 49.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.b', 'CXP', 4, 24.43, 51, 6.96, 13.17, 40.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.b', 'CXP', 5, 53.05, 51, 10.03, 33.48, 71.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.c', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.c', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.c', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.d', 'CX', NULL, 3.85, 51, 0.28, 3.29, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.d', 'CXP', 1, 0.38, 51, 0.38, 0.05, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.d', 'CXP', 2, 19.55, 51, 8.48, 7.60, 41.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.d', 'CXP', 3, 15.16, 51, 7.81, 5.02, 37.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.d', 'CXP', 4, 24.51, 51, 6.68, 13.59, 40.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.d', 'CXP', 5, 40.40, 51, 10.56, 21.94, 62.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.e', 'CX', NULL, 2.62, 51, 0.40, 1.83, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.e', 'CXP', 1, 27.71, 51, 12.18, 10.16, 56.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.e', 'CXP', 2, 32.10, 51, 8.40, 17.89, 50.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.e', 'CXP', 3, 6.21, 51, 4.81, 1.25, 25.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.e', 'CXP', 4, 18.12, 51, 7.05, 7.85, 36.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.e', 'CXP', 5, 15.85, 51, 9.51, 4.31, 44.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.f', 'CX', NULL, 1.66, 51, 0.31, 1.03, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.f', 'CXP', 1, 76.99, 51, 9.53, 53.18, 90.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.f', 'CXP', 2, 1.36, 51, 0.82, 0.40, 4.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.f', 'CXP', 3, 5.72, 51, 5.00, 0.93, 28.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.f', 'CXP', 4, 10.14, 51, 5.83, 3.02, 28.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.f', 'CXP', 5, 5.80, 51, 4.52, 1.16, 24.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.g', 'CX', NULL, 4.53, 51, 0.15, 4.23, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.g', 'CXP', 1, 0.55, 51, 0.56, 0.07, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.g', 'CXP', 2, 1.30, 51, 0.95, 0.30, 5.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.g', 'CXP', 3, 10.73, 51, 5.87, 3.39, 29.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.g', 'CXP', 4, 19.78, 51, 6.74, 9.51, 36.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.g', 'CXP', 5, 67.65, 51, 9.71, 46.18, 83.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.h', 'CX', NULL, 3.70, 51, 0.28, 3.13, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.h', 'CXP', 1, 6.04, 51, 5.15, 1.03, 28.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.h', 'CXP', 2, 15.55, 51, 6.32, 6.54, 32.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.h', 'CXP', 3, 16.95, 51, 10.93, 4.11, 49.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.h', 'CXP', 4, 25.67, 51, 10.24, 10.51, 50.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.h', 'CXP', 5, 35.80, 51, 11.39, 17.08, 60.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.i', 'CX', NULL, 3.85, 51, 0.37, 3.11, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.i', 'CXP', 1, 5.07, 51, 5.07, 0.64, 30.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.i', 'CXP', 2, 22.68, 51, 11.30, 7.44, 51.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.i', 'CXP', 3, 8.79, 51, 5.74, 2.24, 28.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.i', 'CXP', 4, 8.81, 51, 4.48, 3.05, 22.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.d.1.i', 'CXP', 5, 54.65, 51, 11.37, 32.42, 75.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.d', 'CX', NULL, 3.79, 51, 0.33, 3.12, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.d', 'CXP', 1, 15.50, 51, 7.76, 5.29, 37.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.d', 'CXP', 2, 11.16, 51, 5.75, 3.77, 28.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.d', 'CXP', 3, 1.90, 51, 1.05, 0.62, 5.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.d', 'CXP', 4, 21.91, 51, 7.49, 10.44, 40.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.d', 'CXP', 5, 49.53, 51, 9.79, 30.88, 68.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.e', 'CX', NULL, 4.33, 50, 0.23, 3.87, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.e', 'CXP', 1, 5.96, 50, 5.16, 0.99, 28.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.e', 'CXP', 2, 2.05, 50, 1.11, 0.68, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.e', 'CXP', 3, 12.11, 50, 5.87, 4.35, 29.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.e', 'CXP', 4, 12.55, 50, 5.77, 4.75, 29.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.2.e.1.e', 'CXP', 5, 67.33, 50, 9.00, 47.51, 82.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.1', 'CX', NULL, 3.53, 49, 0.24, 3.04, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.1', 'CXP', 1, 9.56, 49, 5.53, 2.84, 27.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.1', 'CXP', 2, 22.41, 49, 7.70, 10.60, 41.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.1', 'CXP', 3, 11.80, 49, 4.99, 4.86, 25.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.1', 'CXP', 4, 18.26, 49, 7.95, 7.11, 39.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.1', 'CXP', 5, 37.97, 49, 8.64, 22.65, 56.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.a', 'CX', NULL, 4.13, 50, 0.16, 3.81, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.a', 'CXP', 1, 1.05, 50, 0.81, 0.22, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.a', 'CXP', 2, 6.07, 50, 5.01, 1.09, 27.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.a', 'CXP', 3, 21.61, 50, 9.36, 8.33, 45.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.a', 'CXP', 4, 21.45, 50, 7.50, 10.05, 40.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.a', 'CXP', 5, 49.81, 50, 7.40, 35.37, 64.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.b', 'CX', NULL, 4.52, 49, 0.19, 4.15, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.b', 'CXP', 1, 1.06, 49, 0.81, 0.22, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.b', 'CXP', 2, 7.68, 49, 5.17, 1.89, 26.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.b', 'CXP', 3, 10.20, 49, 5.92, 3.00, 29.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.b', 'CXP', 4, 0.37, 49, 0.38, 0.05, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.2.b', 'CXP', 5, 80.70, 49, 7.42, 61.59, 91.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.4', 'CX', NULL, 4.48, 51, 0.09, 4.30, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.4', 'CXP', 1, 0.65, 51, 0.66, 0.08, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.4', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.4', 'CXP', 3, 0.70, 51, 0.51, 0.16, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.4', 'CXP', 4, 48.15, 51, 8.58, 31.77, 64.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.a.4', 'CXP', 5, 50.50, 51, 8.63, 33.77, 67.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.2', 'CX', NULL, 2.55, 47, 0.20, 2.15, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.2', 'CXP', 1, 26.31, 47, 8.87, 12.45, 47.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.2', 'CXP', 2, 14.01, 47, 6.50, 5.22, 32.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.2', 'CXP', 3, 38.25, 47, 9.82, 21.16, 58.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.2', 'CXP', 4, 20.96, 47, 8.34, 8.79, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.2', 'CXP', 5, 0.47, 47, 0.48, 0.06, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.4', 'CX', NULL, 4.63, 50, 0.08, 4.47, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.4', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.4', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.4', 'CXP', 3, 6.40, 50, 4.63, 1.43, 24.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.4', 'CXP', 4, 24.12, 50, 8.14, 11.51, 43.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.4', 'CXP', 5, 69.48, 50, 6.61, 54.89, 80.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.7', 'CX', NULL, 3.90, 50, 0.21, 3.48, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.7', 'CXP', 1, 2.79, 50, 1.85, 0.72, 10.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.7', 'CXP', 2, 6.27, 50, 5.05, 1.18, 27.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.7', 'CXP', 3, 18.05, 50, 7.62, 7.26, 38.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.7', 'CXP', 4, 44.40, 50, 14.14, 20.17, 71.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.7', 'CXP', 5, 28.48, 50, 9.85, 13.10, 51.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.8', 'CX', NULL, 4.28, 49, 0.08, 4.13, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.8', 'CXP', 1, 0.70, 49, 0.71, 0.09, 5.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.8', 'CXP', 2, 1.14, 49, 0.70, 0.33, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.8', 'CXP', 3, 11.75, 49, 5.17, 4.66, 26.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.8', 'CXP', 4, 41.89, 49, 10.69, 22.97, 63.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.b.8', 'CXP', 5, 44.53, 49, 7.82, 29.80, 60.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.c.1', 'CX', NULL, 3.01, 50, 0.22, 2.57, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.c.1', 'CXP', 1, 13.87, 50, 7.00, 4.73, 34.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.c.1', 'CXP', 2, 11.87, 50, 5.42, 4.54, 27.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.c.1', 'CXP', 3, 41.60, 50, 11.84, 21.11, 65.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.c.1', 'CXP', 4, 24.37, 50, 9.02, 10.75, 46.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.c.1', 'CXP', 5, 8.28, 50, 5.34, 2.15, 27.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.1', 'CX', NULL, 3.70, 49, 0.24, 3.22, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.1', 'CXP', 1, 5.75, 49, 3.03, 1.95, 15.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.1', 'CXP', 2, 26.69, 49, 6.28, 16.03, 40.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.1', 'CXP', 3, 9.57, 49, 5.84, 2.65, 29.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.1', 'CXP', 4, 8.03, 49, 5.54, 1.90, 28.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.1', 'CXP', 5, 49.95, 49, 8.82, 32.93, 66.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.3', 'CX', NULL, 2.14, 50, 0.26, 1.61, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.3', 'CXP', 1, 45.85, 50, 11.80, 24.58, 68.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.3', 'CXP', 2, 19.99, 50, 8.04, 8.34, 40.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.3', 'CXP', 3, 18.19, 50, 9.08, 6.12, 43.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.3', 'CXP', 4, 6.30, 50, 4.92, 1.25, 26.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.3', 'CXP', 5, 9.66, 50, 4.94, 3.32, 25.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.4', 'CT', NULL, 1.03, 49, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.4', 'CTP', 1, 98.56, 49, 1.46, 89.64, 99.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.4', 'CTP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.4', 'CTP', 3, 1.44, 49, 1.46, 0.18, 10.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.8', 'CT', NULL, 2.02, 50, 0.08, 1.86, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.8', 'CTP', 1, 17.88, 50, 6.94, 7.77, 36.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.8', 'CTP', 2, 61.78, 50, 11.44, 37.91, 81.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.06', '4.C.3.d.8', 'CTP', 3, 20.35, 50, 7.05, 9.63, 37.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.c', 'CX', NULL, 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.c', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.c', 'CXP', 3, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.c', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.c', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.j', 'CX', NULL, 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.j', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.j', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.j', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.l', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.l', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.2.l', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.4', 'CX', NULL, 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.4', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.4', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.a.4', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.e', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.e', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.e', 'CXP', 5, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.f', 'CX', NULL, 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.f', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.f', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.f', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.f', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.f', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.g', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.g', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.g', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.b.1.g', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.1', 'CX', NULL, 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.1', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.1', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.1', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.1', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.2', 'CX', NULL, 3.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.2', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.2', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.2', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.c.2', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.1', 'CX', NULL, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.1', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.1', 'CXP', 3, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.1', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.1', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.2', 'CX', NULL, 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.2', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.2', 'CXP', 3, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.2', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.2', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.3', 'CX', NULL, 1.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.3', 'CXP', 1, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.3', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.3', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.3', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.a', 'CX', NULL, 4.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.a', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.a', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.a', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.a', 'CXP', 5, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.b', 'CX', NULL, 3.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.b', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.b', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.b', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.c', 'CX', NULL, 3.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.c', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.c', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.c', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.c', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.d', 'CX', NULL, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.d', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.d', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.d', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.e', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.e', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.e', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.e', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.f', 'CX', NULL, 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.f', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.f', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.f', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.f', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.1.f', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.3', 'CX', NULL, 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.3', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.3', 'CXP', 3, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.3', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.a.3', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.a', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.a', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.a', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.a', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.b', 'CX', NULL, 2.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.b', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.b', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.b', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.c', 'CX', NULL, 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.c', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.c', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.c', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.c', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.d', 'CX', NULL, 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.d', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.d', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.d', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.d', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.e', 'CX', NULL, 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.e', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.e', 'CXP', 2, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.e', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.e', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.f', 'CXP', 1, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.f', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.a', 'CXP', 1, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.a', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.a', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.b', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.b', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.b', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.c', 'CX', NULL, 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.c', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.c', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.c', 'CXP', 3, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.c', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.d', 'CX', NULL, 2.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.d', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.d', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.d', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.d', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.d', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.e', 'CX', NULL, 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.e', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.e', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.e', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.e', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.e', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.f', 'CX', NULL, 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.f', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.f', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.f', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.f', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.a', 'CX', NULL, 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.a', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.a', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.a', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.a', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.b', 'CX', NULL, 2.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.b', 'CXP', 2, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.b', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.b', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.c', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.c', 'CXP', 2, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.d', 'CX', NULL, 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.d', 'CXP', 2, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.d', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.d', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.e', 'CXP', 1, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.e', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.f', 'CXP', 1, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.f', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.g', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.g', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.g', 'CXP', 2, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.g', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.g', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.h', 'CX', NULL, 1.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.h', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.h', 'CXP', 2, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.i', 'CX', NULL, 1.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.i', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.i', 'CXP', 2, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.i', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.i', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.d', 'CX', NULL, 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.d', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.d', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.d', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.d', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.e', 'CX', NULL, 2.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.e', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.e', 'CXP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.e', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.e', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.1', 'CX', NULL, 3.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.1', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.1', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.1', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.1', 'CXP', 5, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.a', 'CX', NULL, 4.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.a', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.a', 'CXP', 4, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.a', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.b', 'CX', NULL, 4.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.b', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.b', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.2.b', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.4', 'CX', NULL, 4.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.4', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.4', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.a.4', 'CXP', 5, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.2', 'CX', NULL, 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.2', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.2', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.2', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.2', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.4', 'CX', NULL, 4.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.4', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.4', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.4', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.7', 'CX', NULL, 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.7', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.7', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.7', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.7', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.7', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.8', 'CX', NULL, 4.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.8', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.8', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.8', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.b.8', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.c.1', 'CX', NULL, 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.c.1', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.c.1', 'CXP', 3, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.c.1', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.1', 'CX', NULL, 3.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.1', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.1', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.1', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.1', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.3', 'CX', NULL, 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.3', 'CXP', 1, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.3', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.3', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.3', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.3', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.4', 'CT', NULL, 1.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.4', 'CTP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.4', 'CTP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.8', 'CT', NULL, 2.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.8', 'CTP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9011.00', '4.C.3.d.8', 'CTP', 3, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.c', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.c', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.c', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.c', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.f', 'CXP', 5, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.h', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.h', 'CXP', 5, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.j', 'CX', NULL, 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.j', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.j', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.j', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.l', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.2.l', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.4', 'CX', NULL, 4.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.4', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.a.4', 'CXP', 5, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.e', 'CX', NULL, 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.e', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.e', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.e', 'CXP', 4, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.e', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.f', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.f', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.f', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.f', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.f', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.f', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.g', 'CX', NULL, 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.g', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.g', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.g', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.g', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.b.1.g', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.1', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.1', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.1', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.1', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.1', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.2', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.2', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.2', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.2', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.2', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.c.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.1', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.1', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.1', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.1', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.2', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.2', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.2', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.2', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.2', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.3', 'CX', NULL, 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.3', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.3', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.3', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.a', 'CX', NULL, 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.a', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.a', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.a', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.b', 'CX', NULL, 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.b', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.b', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.c', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.c', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.c', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.c', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.d', 'CX', NULL, 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.d', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.d', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.d', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.e', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.e', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.e', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.e', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.f', 'CX', NULL, 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.f', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.f', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.f', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.1.f', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.3', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.3', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.3', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.3', 'CXP', 4, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.a.3', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.a', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.a', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.a', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.a', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.a', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.b', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.b', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.b', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.b', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.c', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.c', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.c', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.c', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.c', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.d', 'CX', NULL, 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.d', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.d', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.d', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.d', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.e', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.e', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.e', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.e', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.f', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.f', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.f', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.f', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.a', 'CX', NULL, 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.a', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.a', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.a', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.b', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.b', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.c', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.c', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.c', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.c', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.c', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.d', 'CX', NULL, 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.d', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.d', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.d', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.d', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.e', 'CX', NULL, 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.e', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.e', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.e', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.e', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.f', 'CX', NULL, 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.f', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.f', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.f', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.c.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.a', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.a', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.a', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.a', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.b', 'CX', NULL, 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.b', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.b', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.b', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.c', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.c', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.c', 'CXP', 2, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.c', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.c', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.d', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.d', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.d', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.d', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.d', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.e', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.e', 'CXP', 2, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.e', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.f', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.f', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.f', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.g', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.g', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.g', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.g', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.g', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.g', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.h', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.h', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.h', 'CXP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.h', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.h', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.i', 'CX', NULL, 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.i', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.i', 'CXP', 2, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.d.1.i', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.d', 'CX', NULL, 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.d', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.d', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.d', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.e', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.e', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.e', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.e', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.e', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.2.e.1.e', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.1', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.1', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.1', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.1', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.1', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.a', 'CX', NULL, 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.a', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.a', 'CXP', 4, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.a', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.b', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.b', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.b', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.2.b', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.4', 'CX', NULL, 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.4', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.4', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.a.4', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.2', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.2', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.2', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.2', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.2', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.4', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.4', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.4', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.4', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.7', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.7', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.7', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.7', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.7', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.7', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.8', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.8', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.8', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.8', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.b.8', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.c.1', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.c.1', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.c.1', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.c.1', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.c.1', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.c.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.1', 'CX', NULL, 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.1', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.1', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.1', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.3', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.3', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.3', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.3', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.3', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.4', 'CT', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.4', 'CTP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.4', 'CTP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.8', 'CT', NULL, 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.8', 'CTP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9012.00', '4.C.3.d.8', 'CTP', 3, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CX', NULL, 2.58, 26, 0.21, 2.16, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 1, 11.26, 26, 6.18, 3.43, 31.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 2, 46.22, 26, 9.86, 27.53, 66.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 3, 19.39, 26, 7.84, 7.89, 40.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 4, 19.17, 26, 7.77, 7.79, 39.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.c', 'CXP', 5, 3.95, 26, 3.90, 0.49, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CX', NULL, 4.57, 26, 0.15, 4.27, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 3, 15.33, 26, 7.11, 5.53, 35.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 4, 11.97, 26, 6.51, 3.67, 32.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.f', 'CXP', 5, 72.70, 26, 8.84, 51.55, 86.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CX', NULL, 4.41, 27, 0.19, 4.02, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 1, 3.80, 27, 3.75, 0.48, 24.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 2, 3.46, 27, 3.42, 0.43, 22.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 3, 3.46, 27, 3.42, 0.43, 22.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 4, 26.44, 27, 8.61, 12.65, 47.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.h', 'CXP', 5, 62.84, 27, 9.38, 42.55, 79.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CX', NULL, 3.16, 26, 0.20, 2.75, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 1, 3.60, 26, 3.56, 0.45, 23.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 2, 26.94, 26, 8.77, 12.84, 48.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 3, 26.94, 26, 8.77, 12.84, 48.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 4, 35.32, 26, 9.49, 18.84, 56.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.j', 'CXP', 5, 7.20, 26, 4.95, 1.66, 26.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 27, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 4, 3.91, 27, 3.85, 0.49, 25.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.2.l', 'CXP', 5, 96.09, 27, 3.85, 74.93, 99.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CX', NULL, 4.93, 27, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 4, 7.36, 27, 5.05, 1.70, 26.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.a.4', 'CXP', 5, 92.64, 27, 5.05, 73.29, 98.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 27, 0.11, 4.41, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 3, 3.91, 27, 3.85, 0.49, 25.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 4, 28.90, 27, 8.73, 14.51, 49.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.e', 'CXP', 5, 67.19, 27, 9.07, 46.78, 82.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CX', NULL, 3.65, 26, 0.20, 3.23, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 1, 3.60, 26, 3.56, 0.45, 23.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 2, 8.13, 26, 5.53, 1.89, 28.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 3, 31.01, 26, 9.16, 15.69, 52.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 4, 34.50, 26, 9.39, 18.29, 55.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.f', 'CXP', 5, 22.77, 26, 8.25, 10.09, 43.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CX', NULL, 3.89, 25, 0.22, 3.44, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 1, 4.24, 25, 4.17, 0.53, 26.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 2, 7.50, 25, 5.15, 1.72, 27.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 3, 15.86, 25, 7.34, 5.71, 36.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 4, 39.82, 25, 9.86, 22.06, 60.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.b.1.g', 'CXP', 5, 32.58, 25, 9.49, 16.54, 54.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CX', NULL, 3.64, 25, 0.25, 3.13, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 1, 4.24, 25, 4.17, 0.53, 26.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 2, 15.86, 25, 7.34, 5.71, 36.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 3, 27.48, 25, 8.95, 13.05, 48.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 4, 16.46, 25, 7.56, 5.96, 37.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.1', 'CXP', 5, 35.96, 25, 9.67, 19.09, 57.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CX', NULL, 3.35, 23, 0.23, 2.87, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 1, 9.08, 23, 6.15, 2.09, 31.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 2, 8.15, 23, 5.58, 1.86, 29.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 3, 34.72, 23, 10.00, 17.56, 57.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 4, 35.00, 23, 10.04, 17.74, 57.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.c.2', 'CXP', 5, 13.04, 23, 7.07, 3.95, 35.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CX', NULL, 3.20, 26, 0.13, 2.93, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 2, 10.80, 26, 5.95, 3.28, 30.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 3, 62.37, 26, 9.53, 41.79, 79.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 4, 22.88, 26, 8.28, 10.14, 43.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.1', 'CXP', 5, 3.95, 26, 3.90, 0.49, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CX', NULL, 2.71, 25, 0.17, 2.37, 3.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 2, 52.90, 25, 10.05, 32.82, 72.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 3, 23.36, 25, 8.45, 10.32, 44.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 4, 23.73, 25, 8.54, 10.51, 45.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CX', NULL, 1.46, 26, 0.16, 1.14, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 1, 69.21, 26, 9.12, 48.21, 84.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 2, 19.17, 26, 7.77, 7.79, 39.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 3, 7.66, 26, 5.25, 1.77, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 4, 3.95, 26, 3.90, 0.49, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, 26, 0.21, 4.00, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 1, 7.20, 26, 4.95, 1.66, 26.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 3, 4.06, 26, 4.00, 0.51, 25.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 4, 19.28, 26, 7.80, 7.84, 40.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.a', 'CXP', 5, 69.46, 26, 9.09, 48.49, 84.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CX', NULL, 2.34, 26, 0.31, 1.71, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 1, 50.18, 26, 9.88, 30.85, 69.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 2, 11.15, 26, 6.13, 3.39, 30.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 3, 8.02, 26, 5.46, 1.86, 28.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 4, 15.79, 26, 7.28, 5.72, 36.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.b', 'CXP', 5, 14.86, 26, 6.93, 5.35, 35.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CX', NULL, 3.79, 27, 0.19, 3.40, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 1, 3.91, 27, 3.85, 0.49, 25.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 2, 6.92, 27, 4.76, 1.60, 25.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 3, 14.73, 27, 6.86, 5.32, 34.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 4, 55.48, 27, 9.64, 35.84, 73.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.c', 'CXP', 5, 18.97, 27, 7.67, 7.74, 39.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CX', NULL, 1.91, 27, 0.25, 1.40, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 1, 55.13, 27, 9.65, 35.52, 73.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 2, 21.88, 27, 7.97, 9.70, 42.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 3, 7.81, 27, 5.33, 1.82, 27.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 4, 7.36, 27, 5.05, 1.70, 26.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.d', 'CXP', 5, 7.81, 27, 5.33, 1.82, 27.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CX', NULL, 2.16, 27, 0.27, 1.62, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 1, 47.77, 27, 9.68, 29.17, 67.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 2, 18.53, 27, 7.54, 7.53, 38.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 3, 11.27, 27, 6.17, 3.45, 31.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 4, 14.62, 27, 6.82, 5.28, 34.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.e', 'CXP', 5, 7.81, 27, 5.33, 1.82, 27.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CX', NULL, 1.86, 27, 0.24, 1.37, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 1, 62.26, 27, 9.43, 41.95, 79.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 2, 7.71, 27, 5.26, 1.79, 27.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 3, 15.41, 27, 7.11, 5.61, 35.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 4, 11.16, 27, 6.12, 3.41, 30.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.1.f', 'CXP', 5, 3.46, 27, 3.42, 0.43, 22.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CX', NULL, 4.77, 27, 0.10, 4.57, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 3, 3.91, 27, 3.85, 0.49, 25.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 4, 14.73, 27, 6.86, 5.32, 34.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.a.3', 'CXP', 5, 81.37, 27, 7.57, 61.01, 92.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CX', NULL, 2.54, 26, 0.25, 2.03, 3.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 1, 22.52, 26, 8.19, 9.96, 43.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 2, 35.43, 26, 9.50, 18.91, 56.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 3, 19.17, 26, 7.77, 7.79, 39.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 4, 11.73, 26, 6.40, 3.58, 32.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.a', 'CXP', 5, 11.15, 26, 6.13, 3.39, 30.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CX', NULL, 2.56, 27, 0.16, 2.23, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 1, 7.36, 27, 5.05, 1.70, 26.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 2, 43.97, 27, 9.62, 26.03, 63.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 3, 33.70, 27, 9.19, 17.91, 54.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 4, 14.96, 27, 6.94, 5.42, 35.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CX', NULL, 2.09, 27, 0.25, 1.58, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 1, 44.08, 27, 9.62, 26.11, 63.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 2, 26.23, 27, 8.56, 12.53, 46.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 3, 14.28, 27, 6.68, 5.14, 33.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 4, 7.71, 27, 5.26, 1.79, 27.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.c', 'CXP', 5, 7.71, 27, 5.26, 1.79, 27.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CX', NULL, 2.40, 26, 0.26, 1.87, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 1, 30.54, 26, 9.09, 15.40, 51.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 2, 30.08, 26, 9.01, 15.12, 50.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 3, 20.10, 26, 8.04, 8.23, 41.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 4, 7.66, 26, 5.25, 1.77, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.d', 'CXP', 5, 11.62, 26, 6.35, 3.55, 31.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CX', NULL, 1.88, 27, 0.24, 1.39, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 1, 55.58, 27, 9.64, 35.94, 73.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 2, 22.43, 27, 8.12, 9.98, 43.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 3, 7.36, 27, 5.05, 1.70, 26.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 4, 7.26, 27, 4.98, 1.68, 26.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.e', 'CXP', 5, 7.36, 27, 5.05, 1.70, 26.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 26, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 1, 84.69, 26, 7.10, 64.15, 94.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 2, 7.65, 26, 5.24, 1.77, 27.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 3, 3.59, 26, 3.56, 0.45, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 4, 4.06, 26, 4.00, 0.51, 25.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CX', NULL, 3.82, 27, 0.23, 3.34, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 1, 7.36, 27, 5.05, 1.70, 26.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 2, 7.36, 27, 5.05, 1.70, 26.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 3, 15.17, 27, 7.03, 5.50, 35.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 4, 36.16, 27, 9.27, 19.88, 56.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.b', 'CXP', 5, 33.94, 27, 9.22, 18.07, 54.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 27, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 1, 88.39, 27, 6.33, 68.20, 96.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 2, 11.61, 27, 6.33, 3.57, 31.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CX', NULL, 1.64, 27, 0.25, 1.13, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 1, 77.12, 27, 8.23, 56.38, 89.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 2, 3.91, 27, 3.85, 0.49, 25.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 3, 3.91, 27, 3.85, 0.49, 25.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 4, 7.81, 27, 5.33, 1.82, 27.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.d', 'CXP', 5, 7.26, 27, 4.98, 1.68, 26.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CX', NULL, 1.40, 27, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 1, 81.47, 27, 7.54, 61.18, 92.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 2, 11.27, 27, 6.17, 3.45, 31.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.e', 'CXP', 5, 7.26, 27, 4.98, 1.68, 26.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CX', NULL, 2.62, 26, 0.25, 2.10, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 1, 23.23, 26, 8.37, 10.33, 44.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 2, 30.19, 26, 9.03, 15.18, 51.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 3, 15.57, 26, 7.20, 5.64, 36.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 4, 23.81, 26, 8.51, 10.63, 45.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.c.1.f', 'CXP', 5, 7.20, 26, 4.95, 1.66, 26.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CX', NULL, 2.57, 26, 0.15, 2.27, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 2, 58.09, 26, 9.74, 37.81, 75.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 3, 26.59, 26, 8.70, 12.64, 47.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 4, 15.33, 26, 7.11, 5.53, 35.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CX', NULL, 3.42, 26, 0.16, 3.10, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 2, 11.73, 26, 6.40, 3.58, 32.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 3, 41.91, 26, 9.74, 24.04, 62.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 4, 38.70, 26, 9.64, 21.47, 59.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.b', 'CXP', 5, 7.66, 26, 5.25, 1.77, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 26, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 1, 88.85, 26, 6.13, 69.04, 96.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 2, 11.15, 26, 6.13, 3.39, 30.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CX', NULL, 2.67, 26, 0.17, 2.31, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 2, 60.84, 26, 9.68, 40.23, 78.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 3, 11.62, 26, 6.35, 3.55, 31.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 4, 27.54, 26, 8.89, 13.19, 48.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CX', NULL, 1.74, 26, 0.12, 1.49, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 1, 34.25, 26, 9.36, 18.13, 55.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 2, 57.73, 26, 9.76, 37.47, 75.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 3, 8.02, 26, 5.46, 1.86, 28.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 26, 0.14, 1.27, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 1, 56.66, 26, 9.82, 36.46, 74.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 2, 31.25, 26, 9.20, 15.84, 52.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 3, 12.08, 26, 6.56, 3.71, 32.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CX', NULL, 3.27, 26, 0.29, 2.68, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 1, 19.39, 26, 7.84, 7.89, 40.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 2, 11.26, 26, 6.18, 3.43, 31.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 3, 19.28, 26, 7.80, 7.84, 40.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 4, 23.34, 26, 8.39, 10.39, 44.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.g', 'CXP', 5, 26.72, 26, 8.72, 12.72, 47.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CX', NULL, 2.49, 27, 0.20, 2.08, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 1, 11.27, 27, 6.17, 3.45, 31.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 2, 54.45, 27, 9.68, 34.90, 72.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 3, 11.61, 27, 6.33, 3.57, 31.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 4, 18.87, 27, 7.64, 7.70, 39.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.h', 'CXP', 5, 3.80, 27, 3.75, 0.48, 24.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CX', NULL, 2.58, 26, 0.20, 2.17, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 1, 11.67, 26, 6.38, 3.56, 32.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 2, 42.07, 26, 9.75, 24.16, 62.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 3, 26.82, 26, 8.75, 12.77, 47.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 4, 15.85, 26, 7.30, 5.75, 36.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.d.1.i', 'CXP', 5, 3.58, 26, 3.54, 0.45, 23.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CX', NULL, 3.02, 27, 0.27, 2.46, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 1, 26.13, 27, 8.54, 12.47, 46.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 2, 7.81, 27, 5.33, 1.82, 27.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 3, 15.17, 27, 7.03, 5.50, 35.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 4, 39.28, 27, 9.41, 22.33, 59.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.d', 'CXP', 5, 11.61, 27, 6.33, 3.57, 31.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CX', NULL, 1.41, 27, 0.19, 1.03, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 1, 81.47, 27, 7.54, 61.18, 92.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 2, 7.36, 27, 5.05, 1.70, 26.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 4, 11.16, 27, 6.12, 3.41, 30.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CX', NULL, 3.66, 26, 0.24, 3.17, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 1, 7.66, 26, 5.25, 1.77, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 2, 11.73, 26, 6.40, 3.58, 32.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 3, 14.86, 26, 6.93, 5.35, 35.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 4, 38.56, 26, 9.62, 21.37, 59.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.1', 'CXP', 5, 27.19, 26, 8.82, 12.98, 48.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CX', NULL, 4.04, 27, 0.20, 3.63, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 1, 3.91, 27, 3.85, 0.49, 25.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 3, 25.44, 27, 8.40, 12.08, 45.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 4, 29.90, 27, 8.90, 15.12, 50.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.a', 'CXP', 5, 40.75, 27, 9.53, 23.40, 60.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 26, 0.25, 3.49, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 1, 4.06, 26, 4.00, 0.51, 25.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 2, 15.22, 26, 7.07, 5.49, 35.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 3, 7.20, 26, 4.95, 1.66, 26.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 4, 23.92, 26, 8.53, 10.69, 45.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.2.b', 'CXP', 5, 49.60, 26, 9.88, 30.36, 68.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CX', NULL, 4.89, 27, 0.06, 4.76, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 4, 11.16, 27, 6.12, 3.41, 30.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.a.4', 'CXP', 5, 88.84, 27, 6.12, 69.12, 96.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CX', NULL, 1.79, 26, 0.19, 1.41, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 1, 50.53, 26, 9.88, 31.16, 69.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 2, 26.94, 26, 8.77, 12.84, 48.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 3, 15.33, 26, 7.11, 5.53, 35.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 4, 7.20, 26, 4.95, 1.66, 26.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CX', NULL, 4.08, 27, 0.16, 3.75, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 2, 3.46, 27, 3.42, 0.43, 22.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 3, 21.99, 27, 8.00, 9.75, 42.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 4, 37.16, 27, 9.38, 20.57, 57.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.4', 'CXP', 5, 37.40, 27, 9.40, 20.74, 57.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CX', NULL, 2.87, 26, 0.30, 2.25, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 1, 30.54, 26, 9.09, 15.40, 51.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 2, 14.86, 26, 6.93, 5.35, 35.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 3, 7.55, 26, 5.18, 1.74, 27.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 4, 31.36, 26, 9.22, 15.91, 52.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.7', 'CXP', 5, 15.68, 26, 7.24, 5.68, 36.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CX', NULL, 4.50, 26, 0.14, 4.21, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 2, 3.95, 26, 3.90, 0.49, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 4, 38.20, 26, 9.59, 21.12, 58.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.b.8', 'CXP', 5, 57.84, 26, 9.76, 37.57, 75.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CX', NULL, 3.02, 26, 0.21, 2.59, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 1, 7.20, 26, 4.95, 1.66, 26.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 2, 26.48, 26, 8.67, 12.58, 47.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 3, 30.90, 26, 9.14, 15.62, 51.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 4, 27.87, 26, 8.95, 13.38, 49.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.c.1', 'CXP', 5, 7.55, 26, 5.18, 1.74, 27.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CX', NULL, 3.25, 26, 0.22, 2.79, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 1, 3.60, 26, 3.56, 0.45, 23.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 2, 29.72, 26, 8.94, 14.90, 50.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 3, 19.64, 26, 7.91, 8.01, 40.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 4, 31.83, 26, 9.29, 16.20, 52.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.1', 'CXP', 5, 15.22, 26, 7.07, 5.49, 35.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CX', NULL, 1.26, 27, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 1, 85.27, 27, 6.86, 65.33, 94.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 2, 7.36, 27, 5.05, 1.70, 26.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 3, 3.91, 27, 3.85, 0.49, 25.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 4, 3.46, 27, 3.42, 0.43, 22.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.4', 'CT', NULL, 1.61, 26, 0.13, 1.35, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.4', 'CTP', 1, 46.80, 26, 9.87, 28.00, 66.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.4', 'CTP', 2, 45.07, 26, 9.81, 26.62, 64.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.4', 'CTP', 3, 8.13, 26, 5.53, 1.89, 28.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.8', 'CT', NULL, 2.65, 26, 0.12, 2.40, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.8', 'CTP', 1, 7.66, 26, 5.25, 1.77, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.8', 'CTP', 2, 19.39, 26, 7.84, 7.89, 40.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '4.C.3.d.8', 'CTP', 3, 72.95, 26, 8.79, 51.85, 87.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CX', NULL, 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 3, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.h', 'CXP', 5, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CX', NULL, 4.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.j', 'CXP', 5, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.2.l', 'CXP', 5, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CX', NULL, 4.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 4, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.a.4', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.e', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CX', NULL, 4.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.f', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CX', NULL, 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.b.1.g', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CX', NULL, 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 2, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CX', NULL, 2.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 2, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 3, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.c.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CX', NULL, 3.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.1', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CX', NULL, 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 3, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.2', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 1, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CX', NULL, 4.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.a', 'CXP', 5, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 1, 86.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CX', NULL, 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.a.3', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 2, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CX', NULL, 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 1, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CX', NULL, 2.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.b', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 1, 90.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CX', NULL, 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 4, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.a', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CX', NULL, 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 2, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CX', NULL, 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 2, 64.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CX', NULL, 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CX', NULL, 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 2, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CX', NULL, 1.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 1, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 1, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CX', NULL, 3.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.1', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.a', 'CXP', 5, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.2.b', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CX', NULL, 4.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 4, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.a.4', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CX', NULL, 1.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CX', NULL, 4.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.4', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CX', NULL, 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.7', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CX', NULL, 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.b.8', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CX', NULL, 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 3, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.c.1', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CX', NULL, 3.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 4, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.1', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CX', NULL, 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 1, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.4', 'CT', NULL, 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.4', 'CTP', 1, 83.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.4', 'CTP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.8', 'CT', NULL, 2.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.8', 'CTP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.8', 'CTP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '4.C.3.d.8', 'CTP', 3, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 22, 0.16, 1.47, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.c', 'CXP', 1, 52.75, 22, 9.43, 33.71, 71.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.c', 'CXP', 2, 14.66, 22, 9.53, 3.40, 45.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.c', 'CXP', 3, 32.59, 22, 8.98, 17.12, 53.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.f', 'CX', NULL, 3.41, 23, 0.77, 1.81, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.f', 'CXP', 1, 28.68, 23, 15.11, 7.99, 65.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.f', 'CXP', 2, 10.74, 23, 7.85, 2.15, 39.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.f', 'CXP', 4, 12.39, 23, 8.46, 2.73, 41.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.f', 'CXP', 5, 48.19, 23, 18.15, 17.08, 80.76, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.h', 'CX', NULL, 1.02, 21, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.h', 'CXP', 1, 99.44, 21, 0.61, 94.73, 99.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.h', 'CXP', 5, 0.56, 21, 0.61, 0.06, 5.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.j', 'CX', NULL, 2.16, 23, 0.39, 1.34, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.j', 'CXP', 1, 46.18, 23, 11.42, 24.86, 69.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.j', 'CXP', 2, 16.76, 23, 8.01, 5.77, 39.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.j', 'CXP', 3, 17.41, 23, 10.45, 4.47, 48.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.j', 'CXP', 4, 14.07, 23, 11.21, 2.34, 52.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.j', 'CXP', 5, 5.56, 23, 5.07, 0.79, 30.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.03, 23, 0.43, 3.13, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.l', 'CXP', 1, 10.74, 23, 7.85, 2.15, 39.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.l', 'CXP', 2, 6.67, 23, 6.78, 0.74, 40.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.l', 'CXP', 3, 15.00, 23, 7.46, 4.98, 37.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.l', 'CXP', 4, 3.72, 23, 3.44, 0.53, 22.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.2.l', 'CXP', 5, 63.86, 23, 14.61, 32.23, 86.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.4', 'CX', NULL, 4.23, 23, 0.31, 3.60, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.4', 'CXP', 1, 10.74, 23, 7.85, 2.15, 39.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.4', 'CXP', 2, 10.93, 23, 7.82, 2.26, 39.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.4', 'CXP', 4, 1.12, 23, 0.95, 0.19, 6.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.a.4', 'CXP', 5, 77.21, 23, 8.54, 55.31, 90.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 24, 0.22, 4.05, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.e', 'CXP', 3, 21.37, 24, 10.86, 6.66, 50.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.e', 'CXP', 4, 6.47, 24, 6.32, 0.79, 37.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.e', 'CXP', 5, 72.16, 24, 11.93, 43.14, 89.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.f', 'CX', NULL, 2.17, 22, 0.37, 1.39, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.f', 'CXP', 1, 51.20, 22, 10.78, 29.96, 72.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.f', 'CXP', 2, 10.42, 22, 8.40, 1.76, 43.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.f', 'CXP', 3, 14.57, 22, 7.57, 4.59, 37.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.f', 'CXP', 4, 18.04, 22, 12.85, 3.49, 57.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.f', 'CXP', 5, 5.76, 22, 5.16, 0.84, 30.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.47, 23, 0.49, 2.45, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.g', 'CXP', 1, 22.66, 23, 10.86, 7.49, 51.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.g', 'CXP', 3, 14.47, 23, 7.54, 4.56, 37.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.g', 'CXP', 4, 33.25, 23, 11.65, 14.36, 59.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.b.1.g', 'CXP', 5, 29.62, 23, 17.72, 6.74, 71.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.1', 'CX', NULL, 3.67, 24, 0.19, 3.27, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.1', 'CXP', 1, 18.96, 24, 6.37, 9.03, 35.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.1', 'CXP', 2, 0.36, 24, 0.39, 0.04, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.1', 'CXP', 3, 14.06, 24, 10.60, 2.60, 50.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.1', 'CXP', 4, 28.44, 24, 8.71, 14.09, 49.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.1', 'CXP', 5, 38.18, 24, 7.61, 24.06, 54.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.2', 'CX', NULL, 3.05, 24, 0.29, 2.44, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.2', 'CXP', 1, 28.80, 24, 8.69, 14.41, 49.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.2', 'CXP', 2, 10.65, 24, 7.53, 2.27, 37.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.2', 'CXP', 3, 13.86, 24, 7.85, 3.97, 38.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.2', 'CXP', 4, 20.03, 24, 12.59, 4.70, 56.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.c.2', 'CXP', 5, 26.66, 24, 5.95, 16.22, 40.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.1', 'CX', NULL, 2.86, 22, 0.35, 2.14, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.1', 'CXP', 1, 25.33, 22, 11.35, 8.88, 54.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.1', 'CXP', 2, 10.10, 22, 7.21, 2.11, 36.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.1', 'CXP', 3, 21.58, 22, 9.32, 8.05, 46.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.1', 'CXP', 4, 39.26, 22, 14.75, 15.15, 70.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.1', 'CXP', 5, 3.73, 22, 3.83, 0.42, 26.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.2', 'CX', NULL, 3.42, 24, 0.25, 2.91, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.2', 'CXP', 1, 11.81, 24, 7.19, 3.11, 35.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.2', 'CXP', 2, 4.08, 24, 3.35, 0.72, 20.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.2', 'CXP', 3, 42.80, 24, 11.68, 21.80, 66.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.2', 'CXP', 4, 12.87, 24, 8.46, 3.00, 41.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.2', 'CXP', 5, 28.44, 24, 8.71, 14.09, 49.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.3', 'CX', NULL, 3.00, 23, 0.45, 2.07, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.3', 'CXP', 1, 14.47, 23, 7.54, 4.56, 37.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.3', 'CXP', 2, 18.47, 23, 7.90, 7.09, 40.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.3', 'CXP', 3, 39.69, 23, 9.79, 21.98, 60.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.3', 'CXP', 4, 7.46, 23, 6.91, 1.00, 39.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.1.d.3', 'CXP', 5, 19.92, 23, 12.77, 4.51, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.72, 24, 0.50, 2.68, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.a', 'CXP', 1, 31.93, 24, 12.61, 12.38, 60.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.a', 'CXP', 5, 68.07, 24, 12.61, 39.10, 87.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.43, 24, 0.40, 1.00, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.b', 'CXP', 1, 88.86, 24, 10.02, 49.58, 98.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.b', 'CXP', 2, 0.36, 24, 0.39, 0.04, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.94, 24, 0.77, 0.17, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.b', 'CXP', 5, 9.84, 24, 9.87, 1.08, 52.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.11, 23, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.c', 'CXP', 1, 89.76, 23, 7.40, 62.30, 97.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.c', 'CXP', 2, 9.88, 23, 7.33, 1.95, 37.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.36, 23, 0.39, 0.04, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 24, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.d', 'CXP', 1, 89.81, 24, 7.35, 62.58, 97.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.d', 'CXP', 2, 6.78, 24, 6.39, 0.89, 37.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.d', 'CXP', 3, 3.05, 24, 3.13, 0.35, 21.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.36, 24, 0.39, 0.04, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 24, 0.20, 1.00, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.f', 'CXP', 1, 92.85, 24, 5.19, 72.03, 98.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.f', 'CXP', 2, 0.36, 24, 0.39, 0.04, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.f', 'CXP', 4, 0.72, 24, 0.77, 0.08, 6.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.1.f', 'CXP', 5, 6.08, 24, 4.94, 1.07, 27.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.3', 'CX', NULL, 4.94, 23, 0.04, 4.85, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.3', 'CXP', 3, 0.74, 23, 0.82, 0.07, 7.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.3', 'CXP', 4, 4.68, 23, 3.79, 0.84, 22.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.a.3', 'CXP', 5, 94.57, 23, 4.02, 77.43, 98.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.65, 24, 0.35, 1.92, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.a', 'CXP', 1, 41.92, 24, 10.41, 22.96, 63.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.a', 'CXP', 2, 9.52, 24, 7.21, 1.83, 37.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.a', 'CXP', 3, 9.07, 24, 6.94, 1.72, 36.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.a', 'CXP', 4, 20.40, 24, 10.83, 6.06, 50.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.a', 'CXP', 5, 19.09, 24, 11.02, 5.11, 50.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 24, 0.21, 1.00, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.b', 'CXP', 1, 85.98, 24, 8.18, 60.11, 96.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.b', 'CXP', 2, 7.90, 24, 5.80, 1.62, 30.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.b', 'CXP', 3, 1.39, 24, 1.02, 0.30, 6.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.b', 'CXP', 4, 0.36, 24, 0.39, 0.04, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.b', 'CXP', 5, 4.38, 24, 4.57, 0.48, 30.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.45, 24, 0.29, 1.00, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.c', 'CXP', 1, 80.09, 24, 12.50, 44.30, 95.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.c', 'CXP', 2, 4.85, 24, 4.66, 0.63, 29.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.c', 'CXP', 3, 9.84, 24, 9.87, 1.08, 52.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.84, 24, 0.69, 0.15, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.c', 'CXP', 5, 4.38, 24, 4.57, 0.48, 30.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.d', 'CX', NULL, 4.13, 23, 0.42, 3.27, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.d', 'CXP', 1, 16.97, 23, 8.25, 5.73, 40.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.d', 'CXP', 2, 3.06, 23, 3.14, 0.35, 22.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.d', 'CXP', 3, 0.67, 23, 0.74, 0.07, 6.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.d', 'CXP', 4, 8.43, 23, 6.99, 1.39, 37.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.d', 'CXP', 5, 70.86, 23, 14.76, 35.57, 91.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.36, 24, 0.52, 1.29, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.e', 'CXP', 1, 49.97, 24, 11.27, 28.21, 71.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.e', 'CXP', 2, 15.95, 24, 8.74, 4.70, 42.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.e', 'CXP', 3, 1.03, 24, 0.88, 0.17, 5.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.e', 'CXP', 4, 13.87, 24, 7.85, 3.97, 38.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.e', 'CXP', 5, 19.18, 24, 11.03, 5.17, 50.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 24, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.a', 'CXP', 1, 95.61, 24, 4.58, 69.55, 99.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.a', 'CXP', 2, 4.39, 24, 4.58, 0.48, 30.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.b', 'CX', NULL, 4.16, 23, 0.27, 3.61, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.b', 'CXP', 1, 10.15, 23, 7.80, 1.88, 39.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.b', 'CXP', 2, 6.68, 23, 6.53, 0.81, 38.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.69, 23, 0.76, 0.07, 6.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.b', 'CXP', 4, 21.96, 23, 11.73, 6.37, 53.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.b', 'CXP', 5, 60.52, 23, 9.59, 40.00, 77.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.72, 24, 0.46, 1.00, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.d', 'CXP', 1, 79.24, 24, 13.13, 42.27, 95.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.d', 'CXP', 2, 0.36, 24, 0.39, 0.04, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.d', 'CXP', 4, 10.20, 24, 9.90, 1.20, 51.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.d', 'CXP', 5, 10.20, 24, 9.90, 1.20, 51.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.97, 24, 0.48, 1.00, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.f', 'CXP', 1, 60.60, 24, 16.58, 26.78, 86.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.f', 'CXP', 2, 11.32, 24, 8.14, 2.33, 40.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.f', 'CXP', 3, 9.12, 24, 6.95, 1.74, 36.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.f', 'CXP', 4, 8.40, 24, 6.97, 1.39, 37.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.c.1.f', 'CXP', 5, 10.56, 24, 9.94, 1.32, 51.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.18, 23, 0.29, 1.57, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.a', 'CXP', 1, 17.33, 23, 14.31, 2.57, 62.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.a', 'CXP', 2, 55.00, 23, 11.46, 31.88, 76.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.a', 'CXP', 3, 20.30, 23, 15.59, 3.34, 65.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.a', 'CXP', 4, 6.68, 23, 6.53, 0.81, 38.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.69, 23, 0.76, 0.07, 6.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.94, 24, 0.13, 3.68, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.b', 'CXP', 1, 8.40, 24, 6.97, 1.39, 37.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.b', 'CXP', 3, 10.68, 24, 7.52, 2.29, 37.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.b', 'CXP', 4, 50.73, 24, 15.79, 21.79, 79.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.b', 'CXP', 5, 30.19, 24, 14.42, 9.50, 64.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 24, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.c', 'CXP', 1, 90.16, 24, 9.87, 47.87, 98.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.c', 'CXP', 2, 9.84, 24, 9.87, 1.08, 52.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.d', 'CX', NULL, 4.31, 24, 0.11, 4.09, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.d', 'CXP', 1, 0.49, 24, 0.52, 0.05, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.d', 'CXP', 2, 0.84, 24, 0.68, 0.16, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.d', 'CXP', 3, 10.56, 24, 7.53, 2.22, 38.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.d', 'CXP', 4, 43.07, 24, 15.56, 16.92, 73.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.d', 'CXP', 5, 45.04, 24, 10.95, 24.72, 67.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.e', 'CX', NULL, 3.13, 24, 0.29, 2.54, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.e', 'CXP', 1, 19.85, 24, 8.82, 7.29, 43.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.e', 'CXP', 2, 19.27, 24, 13.81, 3.67, 59.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.e', 'CXP', 3, 13.38, 24, 7.54, 3.87, 37.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.e', 'CXP', 4, 22.99, 24, 11.75, 7.04, 54.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.e', 'CXP', 5, 24.52, 24, 11.35, 8.37, 53.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.f', 'CX', NULL, 3.41, 23, 0.50, 2.37, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.f', 'CXP', 1, 20.67, 23, 15.54, 3.52, 65.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.f', 'CXP', 2, 6.83, 23, 5.25, 1.31, 28.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.f', 'CXP', 3, 9.54, 23, 7.11, 1.87, 36.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.f', 'CXP', 4, 36.48, 23, 9.32, 19.96, 56.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.f', 'CXP', 5, 26.48, 23, 12.60, 8.61, 57.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.04, 24, 0.42, 2.16, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.g', 'CXP', 1, 23.21, 24, 5.56, 13.69, 36.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.g', 'CXP', 2, 22.22, 24, 14.07, 5.04, 60.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.g', 'CXP', 3, 10.20, 24, 9.90, 1.20, 51.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.g', 'CXP', 4, 16.41, 24, 8.73, 5.00, 42.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.g', 'CXP', 5, 27.96, 24, 11.52, 10.63, 55.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.h', 'CX', NULL, 3.93, 23, 0.20, 3.51, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.h', 'CXP', 2, 2.08, 23, 1.34, 0.54, 7.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.h', 'CXP', 3, 23.16, 23, 13.01, 6.21, 57.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.h', 'CXP', 4, 54.30, 23, 15.74, 24.17, 81.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.h', 'CXP', 5, 20.46, 23, 12.62, 4.90, 56.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.64, 22, 0.21, 3.20, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.i', 'CXP', 1, 4.17, 22, 3.77, 0.61, 23.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.i', 'CXP', 2, 11.15, 22, 8.82, 1.93, 44.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.i', 'CXP', 3, 13.07, 22, 11.68, 1.74, 56.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.i', 'CXP', 4, 60.05, 22, 15.10, 28.88, 84.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.d.1.i', 'CXP', 5, 11.55, 22, 6.98, 3.06, 35.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.d', 'CX', NULL, 4.46, 22, 0.29, 3.85, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.d', 'CXP', 1, 9.97, 22, 6.74, 2.27, 34.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.44, 22, 0.46, 0.05, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.d', 'CXP', 4, 12.86, 22, 11.69, 1.66, 56.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.d', 'CXP', 5, 76.74, 22, 13.42, 40.85, 94.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.54, 22, 0.32, 1.00, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.e', 'CXP', 1, 69.02, 22, 13.46, 37.56, 89.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.e', 'CXP', 2, 23.36, 22, 11.61, 7.33, 54.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.2.e.1.e', 'CXP', 5, 7.61, 22, 7.74, 0.83, 44.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.1', 'CX', NULL, 3.67, 23, 0.41, 2.82, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.1', 'CXP', 1, 14.67, 23, 8.27, 4.18, 40.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.1', 'CXP', 2, 10.62, 23, 7.74, 2.14, 39.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.1', 'CXP', 3, 15.66, 23, 8.92, 4.38, 42.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.1', 'CXP', 4, 11.39, 23, 10.34, 1.51, 51.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.1', 'CXP', 5, 47.66, 23, 11.23, 26.37, 69.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 22, 0.38, 2.84, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.a', 'CXP', 1, 22.23, 22, 11.18, 6.93, 52.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.a', 'CXP', 3, 9.89, 22, 8.58, 1.46, 44.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.a', 'CXP', 4, 28.39, 22, 9.77, 12.74, 51.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.a', 'CXP', 5, 39.49, 22, 10.21, 21.15, 61.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.83, 22, 0.44, 2.91, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.b', 'CXP', 1, 22.63, 22, 11.15, 7.22, 52.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.b', 'CXP', 2, 3.85, 22, 3.71, 0.50, 24.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.b', 'CXP', 3, 7.66, 22, 7.16, 1.00, 40.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.2.b', 'CXP', 5, 65.86, 22, 12.26, 38.30, 85.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.4', 'CX', NULL, 3.26, 22, 0.66, 1.88, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.4', 'CXP', 1, 12.04, 22, 8.43, 2.55, 41.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.4', 'CXP', 2, 31.98, 22, 16.07, 9.18, 68.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.4', 'CXP', 3, 0.82, 22, 0.90, 0.08, 7.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.4', 'CXP', 4, 27.79, 22, 19.19, 5.01, 73.76, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.a.4', 'CXP', 5, 27.37, 22, 15.95, 6.64, 66.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.2', 'CX', NULL, 1.80, 20, 0.29, 1.18, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.2', 'CXP', 1, 57.43, 20, 14.83, 27.48, 82.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.2', 'CXP', 2, 19.66, 20, 13.46, 3.95, 59.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.2', 'CXP', 3, 8.42, 20, 7.83, 1.09, 43.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.2', 'CXP', 4, 14.49, 20, 10.01, 3.03, 47.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.4', 'CX', NULL, 3.87, 23, 0.33, 3.19, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.4', 'CXP', 1, 10.74, 23, 7.85, 2.15, 39.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.4', 'CXP', 3, 16.24, 23, 10.33, 3.86, 48.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.4', 'CXP', 4, 37.93, 23, 15.24, 13.77, 70.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.4', 'CXP', 5, 35.09, 23, 15.66, 11.50, 69.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.7', 'CX', NULL, 2.55, 23, 0.30, 1.92, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.7', 'CXP', 1, 45.52, 23, 11.53, 24.17, 68.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.7', 'CXP', 2, 5.32, 23, 5.05, 0.70, 31.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.7', 'CXP', 3, 15.85, 23, 10.30, 3.65, 48.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.7', 'CXP', 4, 15.39, 23, 11.36, 2.89, 52.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.7', 'CXP', 5, 17.93, 23, 7.92, 6.67, 40.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.8', 'CX', NULL, 3.34, 23, 0.39, 2.53, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.8', 'CXP', 1, 21.49, 23, 15.71, 3.82, 65.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.8', 'CXP', 2, 5.19, 23, 5.02, 0.65, 31.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.8', 'CXP', 3, 14.86, 23, 11.29, 2.67, 52.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.8', 'CXP', 4, 34.46, 23, 18.95, 8.45, 74.98, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.b.8', 'CXP', 5, 24.01, 23, 9.16, 10.03, 47.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.c.1', 'CX', NULL, 2.02, 22, 0.35, 1.30, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.c.1', 'CXP', 1, 66.75, 22, 10.36, 43.19, 84.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.c.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.c.1', 'CXP', 3, 8.54, 22, 6.36, 1.69, 33.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.c.1', 'CXP', 4, 13.51, 22, 8.15, 3.53, 39.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.c.1', 'CXP', 5, 11.21, 22, 8.73, 2.00, 43.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.1', 'CX', NULL, 2.71, 22, 0.64, 1.39, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.1', 'CXP', 1, 35.48, 22, 15.61, 11.75, 69.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.1', 'CXP', 2, 20.19, 22, 8.69, 7.61, 43.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.1', 'CXP', 3, 12.63, 22, 11.76, 1.55, 56.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.1', 'CXP', 4, 1.45, 22, 1.01, 0.33, 6.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.1', 'CXP', 5, 30.25, 22, 15.83, 8.35, 67.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.3', 'CX', NULL, 1.74, 22, 0.26, 1.20, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.3', 'CXP', 1, 72.36, 22, 9.58, 49.16, 87.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.3', 'CXP', 2, 0.55, 22, 0.59, 0.06, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.3', 'CXP', 3, 11.60, 22, 8.50, 2.29, 42.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.3', 'CXP', 4, 11.83, 22, 8.12, 2.59, 40.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.3', 'CXP', 5, 3.67, 22, 3.72, 0.42, 25.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.4', 'CT', NULL, 1.11, 24, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.4', 'CTP', 1, 89.13, 24, 10.00, 49.21, 98.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.4', 'CTP', 2, 10.87, 24, 10.00, 1.42, 50.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.8', 'CT', NULL, 1.75, 24, 0.14, 1.47, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.8', 'CTP', 1, 25.50, 24, 14.00, 6.93, 61.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.8', 'CTP', 2, 73.78, 24, 14.17, 38.21, 92.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1011.00', '4.C.3.d.8', 'CTP', 3, 0.72, 24, 0.58, 0.13, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.c', 'CX', NULL, 2.43, 21, 0.32, 1.76, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.c', 'CXP', 1, 40.79, 21, 12.11, 19.49, 66.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.c', 'CXP', 2, 4.97, 21, 3.53, 1.09, 19.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.c', 'CXP', 3, 38.77, 21, 14.18, 15.42, 68.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.c', 'CXP', 4, 1.32, 21, 1.10, 0.23, 7.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.c', 'CXP', 5, 14.14, 21, 8.62, 3.61, 42.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.f', 'CX', NULL, 4.21, 21, 0.28, 3.63, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.f', 'CXP', 1, 9.92, 21, 8.93, 1.35, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.f', 'CXP', 3, 19.51, 21, 12.54, 4.38, 56.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.f', 'CXP', 5, 70.57, 21, 9.88, 47.05, 86.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.h', 'CX', NULL, 3.14, 21, 0.81, 1.45, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.h', 'CXP', 1, 33.80, 21, 15.28, 10.94, 67.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.h', 'CXP', 2, 11.86, 21, 9.09, 2.14, 45.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.h', 'CXP', 4, 14.88, 21, 11.43, 2.59, 53.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.h', 'CXP', 5, 39.46, 21, 24.96, 6.87, 85.22, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.j', 'CX', NULL, 3.94, 20, 0.74, 2.40, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.j', 'CXP', 1, 20.99, 20, 18.22, 2.60, 72.58, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.j', 'CXP', 3, 8.22, 20, 5.58, 1.87, 29.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.j', 'CXP', 4, 5.22, 20, 3.32, 1.33, 18.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.j', 'CXP', 5, 65.57, 20, 19.70, 23.47, 92.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 21, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.l', 'CXP', 3, 1.93, 21, 2.05, 0.21, 15.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.l', 'CXP', 4, 0.58, 21, 0.64, 0.06, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.2.l', 'CXP', 5, 97.48, 21, 2.23, 85.30, 99.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.4', 'CX', NULL, 4.67, 20, 0.27, 4.10, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.4', 'CXP', 1, 0.59, 20, 0.64, 0.06, 5.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.4', 'CXP', 2, 9.98, 20, 8.98, 1.35, 47.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.4', 'CXP', 4, 0.74, 20, 0.81, 0.07, 6.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.a.4', 'CXP', 5, 88.69, 20, 9.05, 54.27, 98.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 21, 0.27, 4.05, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.e', 'CXP', 1, 0.58, 21, 0.64, 0.06, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.e', 'CXP', 3, 9.92, 21, 8.93, 1.35, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.e', 'CXP', 4, 16.33, 21, 9.98, 4.08, 47.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.e', 'CXP', 5, 73.16, 21, 18.41, 27.84, 95.06, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.f', 'CX', NULL, 2.46, 21, 0.34, 1.76, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.f', 'CXP', 1, 45.66, 21, 13.26, 21.60, 71.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.f', 'CXP', 2, 1.93, 21, 2.05, 0.21, 15.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.f', 'CXP', 3, 21.49, 21, 13.79, 4.74, 60.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.f', 'CXP', 4, 22.44, 21, 11.96, 6.45, 54.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.f', 'CXP', 5, 8.49, 21, 5.44, 2.11, 28.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 21, 0.46, 3.00, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.g', 'CXP', 1, 10.51, 21, 8.95, 1.59, 46.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.g', 'CXP', 3, 15.47, 21, 9.86, 3.66, 46.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.g', 'CXP', 4, 30.68, 21, 11.45, 12.58, 57.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.b.1.g', 'CXP', 5, 43.34, 21, 12.15, 21.42, 68.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.1', 'CX', NULL, 3.75, 21, 0.22, 3.29, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.1', 'CXP', 1, 12.43, 21, 9.21, 2.37, 45.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.1', 'CXP', 2, 3.04, 21, 3.29, 0.30, 24.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.1', 'CXP', 3, 26.56, 21, 11.68, 9.40, 55.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.1', 'CXP', 4, 12.95, 21, 11.07, 1.88, 53.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.1', 'CXP', 5, 45.02, 21, 7.35, 30.58, 60.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.2', 'CX', NULL, 3.58, 21, 0.25, 3.05, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.2', 'CXP', 1, 15.69, 21, 9.63, 3.92, 45.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.2', 'CXP', 2, 4.36, 21, 3.68, 0.72, 22.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.2', 'CXP', 3, 26.55, 21, 11.64, 9.43, 55.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.2', 'CXP', 4, 12.95, 21, 11.07, 1.88, 53.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.c.2', 'CXP', 5, 40.44, 21, 8.15, 25.10, 57.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.1', 'CX', NULL, 3.68, 21, 0.76, 2.09, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.1', 'CXP', 1, 26.73, 21, 18.84, 4.68, 73.07, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.1', 'CXP', 2, 1.32, 21, 1.10, 0.23, 7.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.1', 'CXP', 3, 0.58, 21, 0.63, 0.06, 5.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.1', 'CXP', 4, 20.27, 21, 12.82, 4.63, 57.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.1', 'CXP', 5, 51.09, 21, 22.28, 13.99, 87.03, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.2', 'CX', NULL, 4.55, 21, 0.36, 3.80, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.2', 'CXP', 1, 9.92, 21, 8.93, 1.35, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.2', 'CXP', 2, 1.17, 21, 0.96, 0.21, 6.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.2', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.2', 'CXP', 4, 2.02, 21, 1.78, 0.32, 11.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.2', 'CXP', 5, 86.89, 21, 9.22, 55.04, 97.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.3', 'CX', NULL, 4.35, 21, 0.18, 3.98, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.3', 'CXP', 2, 0.58, 21, 0.64, 0.06, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.3', 'CXP', 3, 5.12, 21, 5.40, 0.53, 35.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.3', 'CXP', 4, 52.95, 21, 19.31, 18.27, 85.01, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.1.d.3', 'CXP', 5, 41.34, 21, 17.67, 13.36, 76.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.a', 'CX', NULL, 4.13, 21, 0.53, 3.03, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.a', 'CXP', 1, 21.28, 21, 13.21, 4.96, 58.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.a', 'CXP', 2, 0.58, 21, 0.64, 0.06, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.a', 'CXP', 5, 78.14, 21, 13.28, 41.40, 94.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.b', 'CX', NULL, 1.12, 21, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.b', 'CXP', 1, 92.96, 21, 5.90, 66.78, 98.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.b', 'CXP', 2, 5.12, 21, 5.40, 0.53, 35.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.b', 'CXP', 4, 0.58, 21, 0.64, 0.06, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.b', 'CXP', 5, 1.33, 21, 1.45, 0.14, 11.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.c', 'CX', NULL, 2.20, 21, 0.38, 1.41, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.c', 'CXP', 1, 60.17, 21, 11.88, 34.94, 80.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.c', 'CXP', 2, 2.51, 21, 2.64, 0.27, 19.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.c', 'CXP', 3, 1.17, 21, 1.26, 0.12, 10.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.c', 'CXP', 4, 29.70, 21, 12.71, 10.61, 60.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.c', 'CXP', 5, 6.45, 21, 5.77, 0.93, 33.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.d', 'CX', NULL, 1.21, 21, 0.18, 1.00, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.d', 'CXP', 1, 93.55, 21, 5.77, 66.41, 99.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.d', 'CXP', 4, 5.12, 21, 5.40, 0.53, 35.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.d', 'CXP', 5, 1.33, 21, 1.45, 0.14, 11.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.f', 'CX', NULL, 1.83, 21, 0.49, 1.00, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.f', 'CXP', 1, 66.56, 21, 15.79, 31.20, 89.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.f', 'CXP', 2, 13.17, 21, 9.26, 2.72, 45.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.f', 'CXP', 3, 3.04, 21, 3.29, 0.30, 24.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.f', 'CXP', 4, 5.12, 21, 5.40, 0.53, 35.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.1.f', 'CXP', 5, 12.11, 21, 10.93, 1.59, 54.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.3', 'CX', NULL, 4.52, 21, 0.23, 4.04, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.3', 'CXP', 3, 18.93, 21, 12.68, 4.00, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.3', 'CXP', 4, 10.15, 21, 6.73, 2.37, 34.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.a.3', 'CXP', 5, 70.93, 21, 11.29, 43.77, 88.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.a', 'CX', NULL, 3.83, 21, 0.19, 3.44, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.a', 'CXP', 1, 0.74, 21, 0.81, 0.08, 6.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.a', 'CXP', 2, 13.01, 21, 9.25, 2.65, 45.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.a', 'CXP', 3, 35.38, 21, 11.82, 15.69, 61.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.a', 'CXP', 4, 4.27, 21, 3.17, 0.88, 18.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.a', 'CXP', 5, 46.60, 21, 8.12, 30.64, 63.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.b', 'CX', NULL, 2.02, 21, 0.46, 1.06, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.b', 'CXP', 1, 69.51, 21, 11.11, 43.31, 87.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.b', 'CXP', 2, 3.94, 21, 3.19, 0.70, 19.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.b', 'CXP', 3, 0.58, 21, 0.63, 0.06, 5.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.b', 'CXP', 4, 7.04, 21, 5.90, 1.14, 33.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.b', 'CXP', 5, 18.93, 21, 12.68, 4.00, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.c', 'CX', NULL, 1.30, 21, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.c', 'CXP', 1, 75.29, 21, 18.09, 28.62, 95.86, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.c', 'CXP', 2, 22.35, 21, 17.94, 3.22, 71.32, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.c', 'CXP', 3, 1.03, 21, 1.12, 0.10, 9.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.c', 'CXP', 5, 1.33, 21, 1.45, 0.14, 11.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.d', 'CX', NULL, 3.42, 21, 0.57, 2.23, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.d', 'CXP', 1, 23.20, 21, 14.14, 5.46, 61.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.d', 'CXP', 2, 8.36, 21, 6.30, 1.62, 33.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.d', 'CXP', 3, 4.60, 21, 4.29, 0.62, 27.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.d', 'CXP', 4, 30.87, 21, 9.52, 14.97, 53.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.d', 'CXP', 5, 32.96, 21, 9.00, 17.38, 53.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 20, 0.28, 1.00, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.e', 'CXP', 1, 77.10, 20, 14.26, 38.32, 94.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.e', 'CXP', 2, 5.68, 20, 6.00, 0.58, 38.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.e', 'CXP', 3, 13.32, 20, 11.39, 1.91, 54.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.e', 'CXP', 4, 2.61, 20, 1.91, 0.55, 11.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.e', 'CXP', 5, 1.30, 20, 1.41, 0.13, 11.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 21, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.f', 'CXP', 1, 99.42, 21, 0.64, 94.51, 99.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.f', 'CXP', 2, 0.58, 21, 0.64, 0.06, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 21, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.a', 'CXP', 1, 98.56, 21, 1.57, 87.21, 99.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.a', 'CXP', 2, 1.44, 21, 1.57, 0.14, 12.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.b', 'CX', NULL, 4.41, 21, 0.39, 3.59, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.b', 'CXP', 1, 9.92, 21, 8.93, 1.35, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.b', 'CXP', 2, 5.70, 21, 5.52, 0.71, 33.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.b', 'CXP', 4, 2.67, 21, 2.31, 0.43, 14.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.b', 'CXP', 5, 81.70, 21, 10.68, 50.16, 95.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 21, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.c', 'CXP', 1, 94.88, 21, 5.40, 64.59, 99.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.c', 'CXP', 2, 5.12, 21, 5.40, 0.53, 35.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.d', 'CX', NULL, 1.71, 21, 0.17, 1.35, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.d', 'CXP', 1, 65.87, 21, 8.56, 46.59, 81.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.d', 'CXP', 2, 2.51, 21, 2.64, 0.27, 19.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.d', 'CXP', 3, 28.85, 21, 10.06, 12.73, 52.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.d', 'CXP', 5, 2.77, 21, 2.29, 0.48, 14.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 21, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.e', 'CXP', 1, 87.31, 21, 9.21, 54.87, 97.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.e', 'CXP', 2, 11.36, 21, 9.06, 1.92, 45.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.e', 'CXP', 5, 1.33, 21, 1.45, 0.14, 11.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.f', 'CX', NULL, 3.76, 21, 0.68, 2.34, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.f', 'CXP', 1, 14.87, 21, 9.71, 3.40, 46.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.f', 'CXP', 2, 17.56, 21, 9.90, 4.87, 47.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.f', 'CXP', 3, 2.51, 21, 2.64, 0.27, 19.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.f', 'CXP', 4, 7.05, 21, 5.98, 1.12, 33.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.c.1.f', 'CXP', 5, 58.01, 21, 21.01, 18.60, 89.31, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.a', 'CX', NULL, 3.29, 21, 0.51, 2.22, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.a', 'CXP', 2, 34.92, 21, 16.28, 10.75, 70.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.a', 'CXP', 3, 19.75, 21, 10.98, 5.48, 51.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.a', 'CXP', 4, 26.40, 21, 11.41, 9.54, 54.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.a', 'CXP', 5, 18.93, 21, 12.68, 4.00, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.b', 'CX', NULL, 3.12, 21, 0.36, 2.36, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.b', 'CXP', 2, 36.33, 21, 8.18, 21.44, 54.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.b', 'CXP', 3, 38.67, 21, 8.06, 23.69, 56.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.b', 'CXP', 4, 2.06, 21, 1.82, 0.32, 12.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.b', 'CXP', 5, 22.94, 21, 14.18, 5.29, 61.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 21, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.c', 'CXP', 1, 81.07, 21, 12.68, 43.31, 96.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.c', 'CXP', 2, 18.93, 21, 12.68, 4.00, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.d', 'CX', NULL, 3.09, 21, 0.37, 2.33, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.d', 'CXP', 1, 1.93, 21, 2.05, 0.21, 15.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.d', 'CXP', 2, 39.52, 21, 8.07, 24.42, 56.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.d', 'CXP', 3, 30.78, 21, 9.42, 15.02, 52.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.d', 'CXP', 4, 2.92, 21, 2.38, 0.52, 14.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.d', 'CXP', 5, 24.85, 21, 14.68, 6.03, 63.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.e', 'CX', NULL, 1.95, 21, 0.30, 1.33, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.e', 'CXP', 1, 36.07, 21, 12.00, 16.00, 62.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.e', 'CXP', 2, 52.94, 21, 12.29, 28.68, 75.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.e', 'CXP', 4, 2.19, 21, 1.82, 0.38, 11.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.e', 'CXP', 5, 8.80, 21, 7.57, 1.33, 40.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.f', 'CX', NULL, 1.44, 21, 0.09, 1.25, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.f', 'CXP', 1, 62.47, 21, 7.85, 45.30, 76.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.f', 'CXP', 2, 35.03, 21, 8.32, 20.10, 53.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.f', 'CXP', 3, 0.58, 21, 0.63, 0.06, 5.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.f', 'CXP', 5, 1.92, 21, 1.67, 0.30, 11.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.g', 'CX', NULL, 2.59, 21, 0.40, 1.75, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.g', 'CXP', 1, 25.76, 21, 13.14, 7.64, 59.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.g', 'CXP', 2, 38.26, 21, 8.10, 23.25, 55.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.g', 'CXP', 4, 22.71, 21, 12.10, 6.52, 55.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.g', 'CXP', 5, 13.27, 21, 11.10, 2.01, 53.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.h', 'CX', NULL, 2.36, 21, 0.27, 1.80, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.h', 'CXP', 1, 21.77, 21, 13.42, 5.10, 59.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.h', 'CXP', 2, 41.45, 21, 13.54, 18.10, 69.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.h', 'CXP', 3, 26.08, 21, 11.49, 9.24, 55.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.h', 'CXP', 4, 0.74, 21, 0.81, 0.08, 6.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.h', 'CXP', 5, 9.96, 21, 7.87, 1.75, 40.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 21, 0.42, 1.78, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.i', 'CXP', 1, 3.24, 21, 2.83, 0.51, 18.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.i', 'CXP', 2, 70.63, 21, 15.77, 32.99, 92.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.i', 'CXP', 3, 4.07, 21, 3.64, 0.60, 22.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.i', 'CXP', 4, 2.49, 21, 1.84, 0.52, 11.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.d.1.i', 'CXP', 5, 19.57, 21, 13.46, 3.93, 59.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.d', 'CX', NULL, 3.72, 21, 0.76, 2.13, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.d', 'CXP', 1, 27.14, 21, 18.59, 4.98, 72.58, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.d', 'CXP', 2, 5.01, 21, 5.29, 0.52, 34.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.d', 'CXP', 3, 0.58, 21, 0.63, 0.06, 5.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.d', 'CXP', 4, 3.04, 21, 3.29, 0.30, 24.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.d', 'CXP', 5, 64.22, 21, 19.89, 22.79, 91.61, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 21, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.e', 'CXP', 1, 95.04, 21, 3.26, 81.88, 98.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.e', 'CXP', 2, 3.05, 21, 2.25, 0.64, 13.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.e', 'CXP', 3, 0.58, 21, 0.63, 0.06, 5.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.e', 'CXP', 4, 1.33, 21, 1.45, 0.14, 11.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.1', 'CX', NULL, 3.30, 21, 0.23, 2.81, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.1', 'CXP', 1, 12.12, 21, 9.10, 2.27, 45.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.1', 'CXP', 2, 23.94, 21, 12.14, 7.26, 55.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.1', 'CXP', 3, 16.63, 21, 12.36, 3.02, 56.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.1', 'CXP', 4, 16.32, 21, 9.99, 4.07, 47.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.1', 'CXP', 5, 30.99, 21, 11.76, 12.49, 58.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.a', 'CX', NULL, 3.42, 20, 0.40, 2.58, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.a', 'CXP', 1, 3.27, 20, 3.53, 0.32, 25.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.a', 'CXP', 2, 23.37, 20, 19.25, 3.12, 74.32, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.a', 'CXP', 3, 28.51, 20, 12.01, 10.41, 57.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.a', 'CXP', 4, 17.76, 20, 12.80, 3.33, 57.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.a', 'CXP', 5, 27.09, 20, 11.79, 9.63, 56.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 21, 0.44, 3.19, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.b', 'CXP', 1, 15.47, 21, 9.86, 3.66, 46.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.b', 'CXP', 2, 1.33, 21, 1.45, 0.14, 11.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.b', 'CXP', 3, 5.12, 21, 5.40, 0.53, 35.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.b', 'CXP', 4, 14.02, 21, 11.28, 2.26, 53.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.2.b', 'CXP', 5, 64.06, 21, 16.62, 28.33, 88.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.4', 'CX', NULL, 3.50, 21, 0.23, 3.03, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.4', 'CXP', 3, 59.10, 21, 17.80, 23.72, 87.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.4', 'CXP', 4, 31.51, 21, 15.21, 9.57, 66.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.a.4', 'CXP', 5, 9.39, 21, 7.76, 1.52, 40.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.2', 'CX', NULL, 1.90, 20, 0.25, 1.39, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.2', 'CXP', 1, 47.17, 20, 7.34, 32.53, 62.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.2', 'CXP', 2, 28.16, 20, 11.66, 10.50, 56.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.2', 'CXP', 3, 13.12, 20, 11.37, 1.84, 54.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.2', 'CXP', 4, 10.18, 20, 9.15, 1.38, 47.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.2', 'CXP', 5, 1.37, 20, 1.49, 0.14, 12.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.4', 'CX', NULL, 3.89, 21, 0.20, 3.48, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.4', 'CXP', 2, 18.93, 21, 12.68, 4.00, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.4', 'CXP', 3, 7.69, 21, 5.47, 1.64, 29.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.4', 'CXP', 4, 38.45, 21, 20.33, 9.43, 78.94, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.4', 'CXP', 5, 34.93, 21, 12.27, 14.83, 62.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.7', 'CX', NULL, 4.08, 21, 0.49, 3.06, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.7', 'CXP', 1, 9.92, 21, 8.93, 1.35, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.7', 'CXP', 2, 9.06, 21, 6.52, 1.88, 34.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.7', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.7', 'CXP', 4, 25.26, 21, 13.78, 6.87, 60.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.7', 'CXP', 5, 55.75, 21, 21.65, 16.81, 88.71, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.8', 'CX', NULL, 3.37, 21, 0.18, 3.00, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.8', 'CXP', 2, 3.62, 21, 3.44, 0.48, 22.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.8', 'CXP', 3, 59.31, 21, 17.79, 23.85, 87.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.8', 'CXP', 4, 33.86, 21, 16.33, 10.06, 70.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.b.8', 'CXP', 5, 3.20, 21, 2.31, 0.70, 13.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.c.1', 'CX', NULL, 2.16, 20, 0.23, 1.68, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.c.1', 'CXP', 1, 45.55, 20, 7.03, 31.61, 60.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.c.1', 'CXP', 2, 14.44, 20, 9.49, 3.27, 45.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.c.1', 'CXP', 3, 19.21, 20, 12.94, 3.99, 57.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.c.1', 'CXP', 4, 19.62, 20, 12.59, 4.39, 56.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.c.1', 'CXP', 5, 1.17, 20, 1.28, 0.12, 10.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.1', 'CX', NULL, 2.84, 21, 0.25, 2.32, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.1', 'CXP', 1, 38.82, 21, 8.30, 23.44, 56.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.1', 'CXP', 2, 3.41, 21, 2.78, 0.60, 17.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.1', 'CXP', 3, 21.28, 21, 13.21, 4.96, 58.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.1', 'CXP', 4, 8.17, 21, 6.15, 1.58, 32.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.1', 'CXP', 5, 28.32, 21, 11.13, 11.18, 55.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.3', 'CX', NULL, 1.21, 21, 0.18, 1.00, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.3', 'CXP', 1, 88.74, 21, 9.03, 54.44, 98.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.3', 'CXP', 2, 1.33, 21, 1.45, 0.14, 11.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.3', 'CXP', 3, 9.92, 21, 8.93, 1.35, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.4', 'CT', NULL, 1.30, 21, 0.13, 1.04, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.4', 'CTP', 1, 69.72, 21, 12.60, 39.86, 88.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.4', 'CTP', 2, 30.28, 21, 12.60, 11.12, 60.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.8', 'CT', NULL, 2.15, 20, 0.20, 1.72, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.8', 'CTP', 1, 15.80, 20, 10.02, 3.73, 47.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.8', 'CTP', 2, 53.53, 20, 7.56, 37.88, 68.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1013.00', '4.C.3.d.8', 'CTP', 3, 30.67, 20, 11.62, 12.35, 58.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 23, 0.41, 1.13, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 1, 45.27, 23, 16.25, 17.51, 76.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 2, 37.85, 23, 14.33, 14.69, 68.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 3, 0.66, 23, 0.52, 0.13, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 4, 5.63, 23, 5.17, 0.79, 31.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.c', 'CXP', 5, 10.58, 23, 9.97, 1.31, 51.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.09, 23, 0.19, 3.69, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 2, 2.66, 23, 2.58, 0.34, 17.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 3, 13.83, 23, 8.47, 3.54, 41.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 4, 55.63, 23, 13.99, 27.90, 80.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.f', 'CXP', 5, 27.88, 23, 13.98, 8.37, 62.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.83, 23, 0.46, 2.88, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 1, 15.74, 23, 11.75, 2.89, 53.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 3, 11.21, 23, 9.99, 1.55, 50.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 4, 31.94, 23, 17.28, 8.28, 70.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.h', 'CXP', 5, 41.11, 23, 17.08, 13.91, 75.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.85, 22, 0.39, 2.03, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 1, 20.23, 22, 12.66, 4.72, 56.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 2, 27.24, 22, 17.60, 5.57, 70.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 3, 3.41, 22, 2.80, 0.60, 17.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 4, 45.87, 22, 15.88, 18.31, 76.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.j', 'CXP', 5, 3.25, 22, 2.78, 0.53, 17.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 23, 0.23, 4.09, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.19, 23, 0.21, 0.02, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 3, 17.66, 23, 11.49, 4.00, 52.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 4, 7.42, 23, 5.65, 1.44, 30.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.2.l', 'CXP', 5, 74.73, 23, 12.37, 43.20, 92.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CX', NULL, 4.85, 23, 0.10, 4.65, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 4, 14.74, 23, 9.56, 3.45, 45.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.a.4', 'CXP', 5, 85.26, 23, 9.56, 54.43, 96.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 23, 0.11, 4.48, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 3, 0.19, 23, 0.21, 0.02, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 4, 29.61, 23, 10.66, 12.72, 54.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.e', 'CXP', 5, 70.19, 23, 10.62, 45.10, 87.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 23, 0.32, 2.42, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 1, 9.10, 23, 8.47, 1.18, 45.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 2, 40.00, 23, 11.83, 19.34, 64.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 3, 0.19, 23, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 4, 35.10, 23, 12.97, 14.24, 63.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.f', 'CXP', 5, 15.60, 23, 11.05, 3.14, 51.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.47, 23, 0.36, 2.72, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 1, 8.72, 23, 8.45, 1.04, 46.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 2, 5.16, 23, 5.04, 0.64, 31.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 3, 40.88, 23, 18.30, 12.57, 76.88, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 4, 21.03, 23, 11.28, 6.11, 52.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.b.1.g', 'CXP', 5, 24.21, 23, 14.09, 6.10, 61.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CX', NULL, 3.77, 22, 0.47, 2.80, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 1, 18.73, 22, 11.76, 4.41, 53.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 2, 0.40, 22, 0.43, 0.04, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 3, 13.88, 22, 10.41, 2.57, 49.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 4, 18.82, 22, 11.56, 4.58, 52.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.1', 'CXP', 5, 48.18, 22, 16.14, 19.51, 78.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CX', NULL, 2.50, 20, 0.32, 1.84, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 1, 19.73, 20, 12.08, 4.74, 54.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 2, 38.56, 20, 14.24, 15.14, 68.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 3, 13.82, 20, 11.58, 2.05, 55.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 4, 27.69, 20, 11.90, 9.94, 57.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.c.2', 'CXP', 5, 0.21, 20, 0.22, 0.02, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CX', NULL, 3.21, 23, 0.32, 2.55, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 1, 10.58, 23, 8.74, 1.71, 44.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 2, 12.68, 23, 8.76, 2.74, 42.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 3, 21.86, 23, 10.17, 7.53, 49.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 4, 54.88, 23, 15.96, 24.22, 82.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CX', NULL, 3.30, 23, 0.31, 2.66, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 1, 8.72, 23, 8.45, 1.04, 46.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 2, 20.68, 23, 10.30, 6.62, 48.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 3, 13.38, 23, 10.24, 2.41, 49.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 4, 46.64, 23, 14.24, 21.07, 74.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.2', 'CXP', 5, 10.58, 23, 10.55, 1.16, 54.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CX', NULL, 2.50, 23, 0.41, 1.65, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 1, 20.22, 23, 10.57, 6.12, 49.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 2, 38.89, 23, 13.33, 16.59, 67.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 3, 22.49, 23, 12.25, 6.33, 55.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 4, 7.81, 23, 5.62, 1.65, 29.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.1.d.3', 'CXP', 5, 10.58, 23, 10.55, 1.16, 54.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CX', NULL, 3.99, 23, 0.49, 2.98, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 1, 22.54, 23, 11.97, 6.56, 54.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 4, 10.78, 23, 10.57, 1.22, 54.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.a', 'CXP', 5, 66.68, 23, 15.59, 31.84, 89.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.60, 23, 0.35, 1.00, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 1, 67.20, 23, 15.93, 31.41, 90.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 2, 23.62, 23, 14.34, 5.62, 61.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.31, 23, 0.33, 0.04, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.b', 'CXP', 5, 8.86, 23, 8.33, 1.13, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 23, 0.11, 1.04, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 1, 80.58, 23, 9.00, 55.73, 93.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 2, 15.98, 23, 9.25, 4.36, 44.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.39, 23, 0.28, 0.09, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 4, 2.85, 23, 2.59, 0.42, 16.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.19, 23, 0.21, 0.02, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 23, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 1, 92.46, 23, 5.66, 69.47, 98.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 2, 2.02, 23, 2.14, 0.22, 16.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 4, 5.51, 23, 5.17, 0.74, 31.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.76, 22, 0.42, 1.00, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 1, 63.59, 22, 18.37, 25.12, 90.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 2, 22.19, 22, 12.53, 5.93, 56.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.67, 22, 0.70, 0.08, 5.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 4, 2.08, 22, 2.20, 0.22, 16.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.1.f', 'CXP', 5, 11.47, 22, 8.86, 2.07, 44.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CX', NULL, 4.78, 23, 0.12, 4.52, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 4, 22.23, 23, 12.33, 6.11, 55.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.a.3', 'CXP', 5, 77.77, 23, 12.33, 44.36, 93.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.02, 23, 0.45, 2.09, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 1, 31.03, 23, 11.52, 12.85, 57.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 2, 4.99, 23, 3.44, 1.16, 19.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 3, 21.36, 23, 11.29, 6.31, 52.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 4, 16.10, 23, 11.61, 3.13, 53.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.a', 'CXP', 5, 26.52, 23, 14.84, 6.92, 63.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.16, 23, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 1, 84.26, 23, 11.74, 46.04, 97.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 2, 15.74, 23, 11.74, 2.89, 53.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.21, 22, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 1, 79.42, 22, 12.43, 44.24, 94.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 2, 20.36, 22, 12.41, 4.95, 55.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.22, 22, 0.24, 0.02, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.56, 23, 0.47, 1.58, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 1, 53.72, 23, 14.22, 26.16, 79.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 2, 0.84, 23, 0.73, 0.14, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 3, 10.58, 23, 10.55, 1.16, 54.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 4, 5.71, 23, 5.10, 0.84, 30.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.d', 'CXP', 5, 29.15, 23, 11.89, 11.08, 57.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 23, 0.43, 1.09, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 1, 73.21, 23, 11.18, 45.58, 89.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 2, 2.22, 23, 2.17, 0.28, 15.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 4, 3.41, 23, 2.66, 0.66, 15.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.e', 'CXP', 5, 21.17, 23, 10.46, 6.82, 49.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 23, 0.21, 1.00, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 1, 89.10, 23, 10.57, 46.09, 98.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.31, 23, 0.33, 0.04, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 3, 10.58, 23, 10.55, 1.16, 54.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CX', NULL, 3.79, 23, 0.47, 2.82, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 1, 19.41, 23, 11.76, 4.82, 53.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 2, 1.90, 23, 1.68, 0.30, 11.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 3, 10.58, 23, 10.55, 1.16, 54.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 4, 16.17, 23, 9.25, 4.48, 44.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.b', 'CXP', 5, 51.93, 23, 14.00, 25.25, 77.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.79, 23, 0.39, 1.00, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 1, 73.87, 23, 11.53, 45.02, 90.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 2, 4.96, 23, 5.02, 0.57, 32.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 4, 10.58, 23, 9.97, 1.31, 51.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.d', 'CXP', 5, 10.58, 23, 8.74, 1.71, 44.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 23, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 1, 78.83, 23, 11.31, 47.74, 93.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 2, 21.17, 23, 11.31, 6.18, 52.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.33, 23, 0.42, 1.45, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 1, 56.95, 23, 13.70, 29.34, 80.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 2, 0.82, 23, 0.57, 0.19, 3.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 3, 4.96, 23, 5.02, 0.57, 32.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 4, 26.68, 23, 14.54, 7.23, 62.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.c.1.f', 'CXP', 5, 10.58, 23, 8.74, 1.71, 44.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.42, 23, 0.12, 2.16, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 2, 58.77, 23, 12.31, 33.20, 80.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 3, 40.96, 23, 12.32, 19.43, 66.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.27, 23, 0.28, 0.03, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.43, 23, 0.17, 3.08, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 2, 12.30, 23, 8.73, 2.55, 42.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 3, 35.34, 23, 11.30, 16.39, 60.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 4, 49.70, 23, 12.18, 26.46, 73.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.b', 'CXP', 5, 2.66, 23, 2.58, 0.34, 17.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.88, 23, 0.34, 2.17, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 2, 48.90, 23, 17.40, 18.42, 80.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 3, 25.06, 23, 10.83, 9.18, 52.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 4, 15.46, 23, 11.04, 3.08, 51.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.d', 'CXP', 5, 10.58, 23, 8.74, 1.71, 44.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.02, 23, 0.19, 1.63, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 1, 19.25, 23, 10.54, 5.52, 49.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 2, 64.94, 23, 13.00, 36.17, 85.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 3, 10.58, 23, 10.55, 1.16, 54.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 4, 5.03, 23, 3.18, 1.32, 17.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.19, 23, 0.21, 0.02, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 23, 0.23, 1.51, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 1, 46.36, 23, 11.72, 24.54, 69.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 2, 9.96, 23, 5.88, 2.76, 30.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 3, 42.98, 23, 11.77, 21.79, 67.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.51, 23, 0.40, 0.10, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.19, 23, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.14, 23, 0.37, 2.38, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 1, 18.42, 23, 11.46, 4.44, 52.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 2, 21.36, 23, 11.29, 6.31, 52.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 3, 11.02, 23, 9.98, 1.48, 50.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 4, 26.32, 23, 10.45, 10.47, 52.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.g', 'CXP', 5, 22.88, 23, 10.75, 7.73, 51.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.84, 23, 0.29, 2.23, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 1, 8.67, 23, 8.37, 1.05, 45.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 2, 32.75, 23, 14.18, 11.35, 64.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 3, 34.87, 23, 17.01, 10.17, 71.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 4, 12.94, 23, 10.82, 1.99, 52.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.h', 'CXP', 5, 10.78, 23, 10.57, 1.22, 54.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.41, 23, 0.25, 1.89, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 1, 16.10, 23, 9.03, 4.57, 43.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 2, 44.33, 23, 17.01, 16.01, 76.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 3, 21.87, 23, 12.30, 5.92, 55.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 4, 17.71, 23, 11.07, 4.26, 50.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CX', NULL, 2.35, 23, 0.54, 1.22, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 1, 52.64, 23, 18.00, 19.92, 83.24, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 2, 16.19, 23, 9.24, 4.49, 44.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.19, 23, 0.21, 0.02, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 4, 5.32, 23, 5.16, 0.67, 31.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.d', 'CXP', 5, 25.65, 23, 12.09, 8.48, 56.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 23, 0.12, 1.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 1, 75.21, 23, 12.04, 44.28, 92.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 2, 21.81, 23, 12.29, 5.89, 55.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 3, 2.97, 23, 2.61, 0.47, 16.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CX', NULL, 2.57, 23, 0.35, 1.84, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 1, 20.27, 23, 12.48, 4.87, 55.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 2, 31.86, 23, 17.02, 8.42, 70.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 3, 31.94, 23, 13.53, 11.43, 63.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 4, 2.60, 23, 1.81, 0.60, 10.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.1', 'CXP', 5, 13.33, 23, 9.18, 2.87, 44.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.98, 23, 0.30, 3.35, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.19, 23, 0.21, 0.02, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 2, 12.88, 23, 8.38, 3.04, 41.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 3, 19.69, 23, 12.38, 4.61, 55.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 4, 23.42, 23, 9.43, 9.32, 47.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.a', 'CXP', 5, 43.83, 23, 14.96, 18.12, 73.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.97, 23, 0.38, 3.19, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 1, 10.93, 23, 8.79, 1.85, 44.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 2, 8.94, 23, 8.38, 1.15, 45.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 3, 16.17, 23, 9.25, 4.48, 44.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.2.b', 'CXP', 5, 63.95, 23, 11.43, 38.81, 83.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CX', NULL, 3.74, 23, 0.27, 3.18, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 2, 8.72, 23, 8.45, 1.04, 46.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 3, 26.43, 23, 14.42, 7.16, 62.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 4, 47.21, 23, 16.01, 19.10, 77.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.a.4', 'CXP', 5, 17.65, 23, 11.72, 3.87, 53.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CX', NULL, 1.59, 22, 0.24, 1.09, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 1, 65.56, 22, 13.45, 35.56, 86.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 2, 9.66, 22, 8.50, 1.39, 44.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 3, 24.78, 22, 12.34, 7.67, 56.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CX', NULL, 3.59, 23, 0.42, 2.72, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 1, 10.58, 23, 9.97, 1.31, 51.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 2, 2.93, 23, 2.60, 0.45, 16.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 3, 35.53, 23, 15.92, 11.53, 69.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 4, 18.70, 23, 8.91, 6.38, 43.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.4', 'CXP', 5, 32.26, 23, 13.76, 11.42, 63.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CX', NULL, 3.51, 23, 0.44, 2.59, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 1, 16.10, 23, 10.80, 3.52, 50.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 2, 5.26, 23, 3.49, 1.29, 19.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 3, 23.46, 23, 12.04, 7.09, 55.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 4, 21.92, 23, 12.28, 5.96, 55.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.7', 'CXP', 5, 33.26, 23, 13.79, 12.08, 64.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CX', NULL, 3.96, 23, 0.24, 3.47, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 3, 26.74, 23, 14.45, 7.33, 62.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 4, 50.15, 23, 16.17, 20.83, 79.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.b.8', 'CXP', 5, 23.10, 23, 14.16, 5.44, 61.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CX', NULL, 2.18, 23, 0.39, 1.38, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 1, 37.53, 23, 16.23, 12.51, 71.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 2, 18.94, 23, 10.21, 5.56, 48.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 3, 31.23, 23, 17.40, 7.80, 70.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 4, 12.10, 23, 10.74, 1.67, 52.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.c.1', 'CXP', 5, 0.19, 23, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CX', NULL, 3.77, 23, 0.30, 3.15, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 2, 17.05, 23, 10.48, 4.23, 48.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 3, 25.04, 23, 10.56, 9.42, 51.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 4, 21.80, 23, 12.29, 5.88, 55.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.1', 'CXP', 5, 36.12, 23, 15.92, 11.91, 70.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CX', NULL, 1.10, 23, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 1, 95.04, 23, 5.02, 67.81, 99.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 3, 4.96, 23, 5.02, 0.57, 32.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.4', 'CT', NULL, 1.11, 23, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.4', 'CTP', 1, 88.72, 23, 10.60, 46.65, 98.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.4', 'CTP', 2, 11.09, 23, 10.59, 1.33, 53.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.4', 'CTP', 3, 0.19, 23, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.8', 'CT', NULL, 1.84, 23, 0.17, 1.48, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.8', 'CTP', 1, 27.29, 23, 13.03, 8.77, 59.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.8', 'CTP', 2, 61.10, 23, 16.17, 27.70, 86.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '4.C.3.d.8', 'CTP', 3, 11.60, 23, 10.64, 1.50, 53.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.33, 18, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 1, 70.57, 18, 16.35, 31.29, 92.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 2, 27.24, 18, 16.22, 6.25, 67.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 3, 1.36, 18, 1.46, 0.14, 11.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.c', 'CXP', 5, 0.83, 18, 0.90, 0.08, 7.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 17, 0.16, 4.39, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 2, 1.63, 17, 1.77, 0.16, 14.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 3, 1.97, 17, 2.11, 0.20, 16.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 4, 18.88, 17, 12.49, 3.97, 56.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.f', 'CXP', 5, 77.52, 17, 13.33, 40.54, 94.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CX', NULL, 2.27, 18, 0.35, 1.52, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 1, 42.06, 18, 18.66, 12.61, 78.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 3, 50.61, 18, 20.67, 15.18, 85.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 4, 3.91, 18, 2.86, 0.81, 16.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.h', 'CXP', 5, 3.43, 18, 2.38, 0.78, 13.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CX', NULL, 3.36, 18, 0.66, 1.95, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 1, 24.35, 18, 14.90, 5.52, 63.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 2, 9.31, 18, 6.07, 2.20, 31.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 3, 10.32, 18, 10.42, 1.06, 55.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 4, 18.37, 18, 15.24, 2.57, 65.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.j', 'CXP', 5, 37.65, 18, 23.05, 7.07, 82.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.35, 18, 0.53, 3.23, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 1, 13.59, 18, 13.21, 1.44, 62.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 3, 2.18, 18, 1.80, 0.38, 11.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 4, 6.16, 18, 6.50, 0.61, 41.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.2.l', 'CXP', 5, 78.07, 18, 14.45, 37.51, 95.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CX', NULL, 4.90, 18, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 4, 10.11, 18, 7.57, 1.91, 39.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.a.4', 'CXP', 5, 89.89, 18, 7.57, 60.55, 98.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.80, 18, 0.15, 4.48, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 3, 8.82, 18, 7.12, 1.47, 38.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 4, 2.74, 18, 2.33, 0.44, 15.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.e', 'CXP', 5, 88.43, 18, 7.87, 60.14, 97.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.87, 18, 0.58, 2.63, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 1, 17.43, 18, 13.64, 2.78, 60.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 2, 2.44, 18, 2.03, 0.41, 13.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 3, 12.99, 18, 10.84, 1.93, 53.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 4, 10.43, 18, 8.22, 1.79, 42.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.f', 'CXP', 5, 56.72, 18, 18.92, 20.50, 86.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CX', NULL, 4.09, 18, 0.45, 3.14, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 1, 3.25, 18, 2.64, 0.57, 16.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 2, 15.85, 18, 13.50, 2.18, 61.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 3, 2.84, 18, 2.06, 0.60, 12.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 4, 24.72, 18, 16.58, 4.77, 68.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.b.1.g', 'CXP', 5, 53.34, 18, 20.78, 16.41, 86.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CX', NULL, 4.41, 18, 0.31, 3.75, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 1, 1.36, 18, 1.46, 0.14, 11.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 2, 1.89, 18, 2.03, 0.19, 16.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 3, 18.58, 18, 13.87, 3.19, 61.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 4, 11.17, 18, 10.54, 1.32, 54.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.1', 'CXP', 5, 67.00, 18, 17.10, 28.43, 91.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CX', NULL, 3.42, 18, 0.69, 1.96, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 1, 25.27, 18, 15.62, 5.57, 65.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 2, 2.16, 18, 1.14, 0.70, 6.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 3, 24.05, 18, 15.58, 4.98, 65.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 4, 2.60, 18, 2.09, 0.47, 13.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.c.2', 'CXP', 5, 45.93, 18, 21.86, 11.71, 84.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CX', NULL, 2.99, 18, 0.77, 1.36, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 1, 25.27, 18, 15.62, 5.57, 65.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 2, 28.07, 18, 16.97, 6.22, 69.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 3, 3.38, 18, 2.25, 0.81, 13.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 4, 9.14, 18, 5.88, 2.21, 30.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.1', 'CXP', 5, 34.14, 18, 23.81, 5.26, 82.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CX', NULL, 3.78, 18, 0.59, 2.53, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 1, 1.61, 18, 1.74, 0.16, 14.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 2, 34.84, 18, 18.91, 8.44, 75.62, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 3, 4.02, 18, 2.65, 0.97, 15.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 4, 3.46, 18, 2.42, 0.77, 14.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.2', 'CXP', 5, 56.08, 18, 20.21, 18.44, 87.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CX', NULL, 3.64, 18, 0.59, 2.40, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 1, 4.86, 18, 3.37, 1.09, 19.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 2, 26.73, 18, 16.69, 5.70, 68.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 3, 15.57, 18, 11.44, 2.86, 53.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 4, 5.10, 18, 4.66, 0.70, 29.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.1.d.3', 'CXP', 5, 47.73, 18, 21.86, 12.57, 85.29, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CX', NULL, 3.52, 18, 0.66, 2.14, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 1, 11.35, 18, 7.85, 2.41, 39.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 2, 34.14, 18, 23.81, 5.26, 82.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.a', 'CXP', 5, 54.51, 18, 21.93, 15.64, 88.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.40, 18, 0.23, 1.00, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 1, 60.34, 18, 22.68, 17.08, 91.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 2, 39.66, 18, 22.68, 8.17, 82.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.42, 17, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 1, 59.99, 17, 23.51, 15.82, 92.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 2, 39.33, 17, 23.67, 7.34, 84.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.68, 17, 0.74, 0.07, 6.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 17, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 1, 62.35, 17, 24.01, 15.92, 93.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 2, 36.97, 17, 24.17, 6.11, 84.09, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.68, 17, 0.74, 0.07, 6.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 18, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 1, 99.35, 18, 0.71, 93.84, 99.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.65, 18, 0.71, 0.07, 6.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 18, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 1, 62.35, 18, 23.09, 17.21, 92.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 2, 35.75, 18, 23.48, 6.05, 82.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 4, 1.90, 18, 1.62, 0.31, 10.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CX', NULL, 4.75, 17, 0.17, 4.39, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 2, 1.68, 17, 1.83, 0.16, 15.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 3, 0.87, 17, 0.95, 0.08, 8.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 4, 18.62, 17, 15.86, 2.43, 67.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.a.3', 'CXP', 5, 78.83, 17, 15.89, 33.10, 96.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CX', NULL, 3.57, 18, 0.63, 2.24, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 1, 15.84, 18, 11.56, 2.93, 53.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 2, 18.08, 18, 15.21, 2.47, 65.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 3, 1.48, 18, 1.23, 0.25, 8.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 4, 22.89, 18, 14.63, 4.91, 63.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.a', 'CXP', 5, 41.71, 18, 22.27, 9.39, 83.18, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 18, 0.20, 1.25, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 1, 40.82, 18, 19.54, 11.12, 79.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 2, 51.72, 18, 21.06, 15.30, 86.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 3, 6.81, 18, 6.63, 0.80, 39.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.b', 'CXP', 5, 0.65, 18, 0.72, 0.06, 6.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CX', NULL, 2.31, 18, 0.32, 1.63, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 1, 24.83, 18, 13.91, 6.41, 61.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 2, 31.31, 18, 19.03, 6.58, 74.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 3, 34.97, 18, 23.64, 5.66, 82.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 4, 6.16, 18, 6.50, 0.61, 41.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.c', 'CXP', 5, 2.74, 18, 2.33, 0.44, 15.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CX', NULL, 3.69, 18, 0.64, 2.34, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 1, 16.43, 18, 11.60, 3.20, 53.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 2, 17.77, 18, 15.20, 2.35, 65.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 3, 2.01, 18, 1.72, 0.32, 11.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 4, 8.34, 18, 7.01, 1.30, 38.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.d', 'CXP', 5, 55.45, 18, 20.22, 18.12, 87.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CX', NULL, 3.11, 17, 0.42, 2.21, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 1, 12.73, 17, 8.53, 2.78, 42.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 2, 18.88, 17, 15.89, 2.52, 67.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 3, 14.13, 17, 11.54, 2.14, 55.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 4, 53.58, 17, 21.47, 15.62, 87.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.e', 'CXP', 5, 0.68, 17, 0.74, 0.07, 6.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CX', NULL, 2.11, 17, 0.35, 1.37, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 1, 28.65, 17, 15.51, 7.44, 66.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 2, 32.82, 17, 19.91, 6.72, 76.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 3, 37.64, 17, 24.00, 6.46, 84.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.89, 17, 0.96, 0.09, 8.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CX', NULL, 4.20, 18, 0.43, 3.29, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 2, 11.93, 18, 10.71, 1.55, 53.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 3, 18.48, 18, 15.21, 2.62, 65.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 4, 6.99, 18, 6.68, 0.85, 39.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.b', 'CXP', 5, 62.61, 18, 19.09, 23.05, 90.35, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 18, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 1, 95.73, 18, 4.46, 69.16, 99.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 2, 4.27, 18, 4.46, 0.44, 30.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.68, 18, 0.35, 1.00, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 1, 62.37, 18, 19.78, 21.88, 90.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 2, 18.41, 18, 15.35, 2.55, 66.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 3, 13.59, 18, 13.21, 1.44, 62.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.d', 'CXP', 5, 5.63, 18, 4.86, 0.86, 29.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 17, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 1, 98.70, 17, 1.42, 87.87, 99.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 3, 1.30, 17, 1.42, 0.13, 12.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CX', NULL, 2.85, 18, 0.39, 2.02, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 1, 9.70, 18, 7.61, 1.69, 40.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 2, 34.33, 18, 18.58, 8.42, 74.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 3, 36.09, 18, 23.40, 6.23, 82.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 4, 1.36, 18, 1.47, 0.13, 12.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.c.1.f', 'CXP', 5, 18.52, 18, 14.01, 3.11, 61.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CX', NULL, 2.01, 18, 0.20, 1.59, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 1, 14.94, 18, 13.37, 1.87, 61.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 2, 75.21, 18, 15.00, 35.72, 94.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 3, 3.69, 18, 2.57, 0.82, 15.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 4, 6.16, 18, 6.50, 0.61, 41.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CX', NULL, 4.39, 18, 0.33, 3.70, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 2, 1.61, 18, 1.74, 0.16, 14.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 3, 18.54, 18, 15.18, 2.66, 65.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 4, 19.48, 18, 12.35, 4.39, 56.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.b', 'CXP', 5, 60.36, 18, 19.25, 21.81, 89.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 18, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 1, 83.68, 18, 13.54, 38.78, 97.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 2, 16.32, 18, 13.54, 2.35, 61.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CX', NULL, 3.91, 18, 0.36, 3.14, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 2, 3.69, 18, 2.57, 0.82, 15.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 3, 38.63, 18, 22.79, 7.65, 82.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 4, 21.14, 18, 15.35, 3.70, 65.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.d', 'CXP', 5, 36.54, 18, 17.36, 10.61, 73.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CX', NULL, 3.09, 17, 0.34, 2.37, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 1, 3.10, 17, 2.48, 0.55, 15.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 2, 27.00, 17, 16.58, 5.85, 68.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 3, 47.86, 17, 22.58, 11.88, 86.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 4, 1.42, 17, 1.55, 0.14, 13.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.e', 'CXP', 5, 20.63, 17, 14.78, 3.69, 63.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CX', NULL, 2.60, 18, 0.45, 1.64, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 1, 11.62, 18, 5.79, 3.85, 30.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 2, 64.47, 18, 17.61, 26.38, 90.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.f', 'CXP', 5, 23.91, 18, 15.42, 4.99, 65.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CX', NULL, 3.35, 18, 0.54, 2.22, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 1, 1.30, 18, 1.41, 0.13, 11.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 2, 38.52, 18, 22.90, 7.53, 82.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 3, 18.48, 18, 15.21, 2.62, 65.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 4, 7.53, 18, 5.11, 1.70, 27.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.g', 'CXP', 5, 34.16, 18, 16.75, 9.73, 71.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CX', NULL, 3.39, 18, 0.35, 2.65, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 2, 22.74, 18, 15.52, 4.37, 65.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 3, 35.44, 18, 23.54, 5.89, 82.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 4, 22.07, 18, 13.13, 5.35, 58.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.h', 'CXP', 5, 19.75, 18, 14.06, 3.65, 61.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CX', NULL, 3.48, 17, 0.29, 2.86, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 2, 8.61, 17, 4.92, 2.44, 26.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 3, 56.26, 17, 19.95, 18.74, 87.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 4, 13.62, 17, 11.59, 1.91, 56.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.d.1.i', 'CXP', 5, 21.51, 17, 14.92, 4.04, 64.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CX', NULL, 2.56, 18, 0.62, 1.26, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 1, 40.14, 18, 22.61, 8.43, 83.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 2, 16.47, 18, 15.21, 1.88, 67.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 3, 16.85, 18, 13.61, 2.54, 61.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.d', 'CXP', 5, 26.54, 18, 14.40, 7.07, 63.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.98, 17, 0.42, 1.09, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 1, 40.88, 17, 20.22, 10.50, 80.29, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 2, 20.63, 17, 14.78, 3.69, 63.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 3, 38.50, 17, 23.81, 6.91, 84.07, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CX', NULL, 3.49, 18, 0.63, 2.16, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 1, 9.72, 18, 7.39, 1.79, 38.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 2, 31.95, 18, 19.15, 6.82, 75.07, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 3, 2.14, 18, 1.55, 0.46, 9.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 4, 11.68, 18, 10.63, 1.48, 53.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.1', 'CXP', 5, 44.52, 18, 21.78, 11.10, 83.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.74, 18, 0.67, 2.32, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 1, 14.94, 18, 13.37, 1.87, 61.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 2, 18.68, 18, 15.22, 2.70, 65.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 3, 3.38, 18, 2.56, 0.66, 15.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 4, 3.26, 18, 2.32, 0.71, 13.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.a', 'CXP', 5, 59.74, 18, 19.87, 20.61, 89.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CX', NULL, 4.18, 18, 0.55, 3.01, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 1, 14.94, 18, 13.37, 1.87, 61.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 2, 0.85, 18, 0.92, 0.09, 7.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 3, 6.09, 18, 4.18, 1.37, 23.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 4, 7.40, 18, 6.81, 0.97, 39.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.2.b', 'CXP', 5, 70.71, 18, 16.00, 32.12, 92.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CX', NULL, 3.59, 18, 0.31, 2.93, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 1, 1.36, 18, 1.46, 0.14, 11.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 2, 14.44, 18, 13.29, 1.71, 62.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 3, 22.56, 18, 15.43, 4.32, 65.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 4, 47.32, 18, 21.90, 12.33, 85.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.a.4', 'CXP', 5, 14.33, 18, 9.17, 3.34, 44.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CX', NULL, 1.51, 17, 0.33, 1.00, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 1, 70.30, 17, 17.68, 28.23, 93.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 2, 20.99, 17, 15.94, 3.35, 67.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 3, 2.28, 17, 1.90, 0.38, 12.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.2', 'CXP', 5, 6.43, 17, 6.82, 0.62, 43.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CX', NULL, 4.02, 18, 0.37, 3.24, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 2, 17.95, 18, 15.22, 2.41, 65.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 3, 1.36, 18, 1.46, 0.14, 11.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 4, 41.55, 18, 22.30, 9.29, 83.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.4', 'CXP', 5, 39.14, 18, 18.01, 11.54, 76.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CX', NULL, 3.16, 18, 0.59, 1.91, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 1, 28.73, 18, 18.05, 5.91, 72.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 2, 5.41, 18, 3.56, 1.30, 19.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 3, 6.20, 18, 4.01, 1.52, 22.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 4, 40.95, 18, 22.81, 8.66, 83.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.7', 'CXP', 5, 18.71, 18, 14.12, 3.14, 62.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CX', NULL, 3.71, 18, 0.22, 3.23, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 1, 1.36, 18, 1.46, 0.14, 11.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 2, 3.56, 18, 2.49, 0.79, 14.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 3, 32.60, 18, 19.21, 7.11, 75.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 4, 48.14, 18, 21.76, 12.86, 85.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.b.8', 'CXP', 5, 14.33, 18, 9.17, 3.34, 44.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CX', NULL, 3.11, 18, 0.32, 2.43, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 1, 4.79, 18, 3.20, 1.13, 18.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 2, 18.42, 18, 15.23, 2.59, 65.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 3, 51.42, 18, 21.21, 15.00, 86.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 4, 11.79, 18, 8.56, 2.30, 43.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.c.1', 'CXP', 5, 13.59, 18, 13.21, 1.44, 62.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CX', NULL, 4.19, 17, 0.49, 3.15, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 2, 18.56, 17, 15.88, 2.40, 67.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 3, 2.10, 17, 1.80, 0.34, 12.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 4, 21.18, 17, 13.47, 4.63, 59.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.1', 'CXP', 5, 58.16, 17, 20.67, 18.67, 89.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CX', NULL, 1.21, 18, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 1, 92.69, 18, 5.27, 71.05, 98.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 3, 0.83, 18, 0.90, 0.08, 7.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 4, 6.48, 18, 5.05, 1.18, 28.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.4', 'CT', NULL, 1.15, 18, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.4', 'CTP', 1, 91.58, 18, 7.08, 61.05, 98.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.4', 'CTP', 2, 2.26, 18, 1.97, 0.35, 13.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.4', 'CTP', 3, 6.16, 18, 6.50, 0.61, 41.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.8', 'CT', NULL, 2.15, 18, 0.35, 1.42, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.8', 'CTP', 1, 20.21, 18, 15.21, 3.35, 64.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.8', 'CTP', 2, 44.41, 18, 19.25, 13.36, 80.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '4.C.3.d.8', 'CTP', 3, 35.39, 18, 23.55, 5.87, 82.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.94, 26, 0.21, 1.51, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 1, 26.47, 26, 15.65, 6.43, 65.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 2, 54.59, 26, 15.54, 24.84, 81.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 3, 17.36, 26, 9.16, 5.34, 43.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 4, 1.58, 26, 1.61, 0.19, 11.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.20, 26, 0.18, 3.83, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 2, 4.25, 26, 3.46, 0.76, 20.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 3, 9.57, 26, 8.07, 1.53, 41.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 4, 48.42, 26, 11.02, 27.45, 69.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.f', 'CXP', 5, 37.76, 26, 11.07, 18.69, 61.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CX', NULL, 2.61, 26, 0.56, 1.45, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 1, 52.13, 26, 15.16, 23.76, 79.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 2, 5.82, 26, 4.76, 1.02, 26.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 4, 13.45, 26, 7.94, 3.67, 38.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.h', 'CXP', 5, 28.61, 26, 10.11, 12.63, 52.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.13, 26, 0.49, 2.13, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 1, 18.29, 26, 11.79, 4.22, 53.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 2, 13.20, 26, 8.50, 3.19, 41.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 3, 29.74, 26, 12.15, 11.33, 58.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 4, 14.57, 26, 9.72, 3.30, 45.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.j', 'CXP', 5, 24.20, 26, 14.90, 5.65, 62.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 26, 0.14, 4.36, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 3, 5.82, 26, 4.76, 1.02, 26.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 4, 22.18, 26, 12.15, 6.27, 54.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.2.l', 'CXP', 5, 72.01, 26, 12.47, 41.84, 90.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CX', NULL, 4.91, 26, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 4, 9.14, 26, 7.97, 1.37, 42.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.a.4', 'CXP', 5, 90.86, 26, 7.97, 57.91, 98.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 26, 0.24, 3.93, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 3, 18.41, 26, 11.58, 4.41, 52.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 4, 20.71, 26, 11.92, 5.53, 53.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.e', 'CXP', 5, 60.88, 26, 15.09, 29.67, 85.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.63, 26, 0.29, 3.04, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 1, 5.82, 26, 4.76, 1.02, 26.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 2, 11.95, 26, 7.73, 2.90, 38.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 3, 22.34, 26, 9.99, 8.08, 48.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 4, 32.75, 26, 14.30, 11.34, 64.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.f', 'CXP', 5, 27.14, 26, 10.09, 11.53, 51.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CX', NULL, 4.00, 26, 0.26, 3.47, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 1, 5.03, 26, 4.72, 0.69, 28.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 2, 0.79, 26, 0.81, 0.09, 6.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 3, 19.33, 26, 9.53, 6.37, 45.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 4, 38.52, 26, 10.45, 20.15, 60.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.b.1.g', 'CXP', 5, 36.34, 26, 14.56, 13.50, 67.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CX', NULL, 3.71, 26, 0.34, 3.01, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 2, 17.04, 26, 9.43, 4.94, 44.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 3, 22.67, 26, 10.28, 8.06, 49.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 4, 32.46, 26, 12.01, 13.46, 59.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.1', 'CXP', 5, 27.83, 26, 12.62, 9.56, 58.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CX', NULL, 2.82, 26, 0.48, 1.82, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 1, 23.64, 26, 11.15, 7.98, 52.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 2, 31.03, 26, 9.81, 14.90, 53.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 3, 11.05, 26, 5.68, 3.64, 29.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 4, 8.43, 26, 4.96, 2.39, 25.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.c.2', 'CXP', 5, 25.86, 26, 13.62, 7.47, 60.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CX', NULL, 3.08, 26, 0.39, 2.29, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 1, 0.97, 26, 1.00, 0.12, 7.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 2, 49.41, 26, 15.46, 21.45, 77.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 3, 15.09, 26, 9.64, 3.64, 45.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 4, 9.38, 26, 5.08, 2.93, 26.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.1', 'CXP', 5, 25.15, 26, 12.77, 7.67, 57.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CX', NULL, 3.44, 26, 0.18, 3.08, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 2, 20.41, 26, 9.05, 7.53, 44.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 3, 29.33, 26, 11.58, 11.61, 56.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 4, 36.02, 26, 13.89, 13.99, 66.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.2', 'CXP', 5, 14.23, 26, 7.93, 4.17, 38.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CX', NULL, 1.82, 26, 0.20, 1.40, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 1, 42.76, 26, 11.79, 21.69, 66.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 2, 38.76, 26, 11.40, 19.05, 62.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 3, 12.61, 26, 9.39, 2.43, 45.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 4, 5.88, 26, 4.07, 1.36, 22.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.81, 26, 0.51, 2.77, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 1, 29.71, 26, 12.68, 10.79, 59.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.a', 'CXP', 5, 70.29, 26, 12.68, 40.38, 89.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.23, 26, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 1, 87.19, 26, 8.44, 58.92, 97.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 2, 3.48, 26, 2.86, 0.62, 17.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 3, 8.36, 26, 7.99, 1.05, 43.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.97, 26, 1.00, 0.12, 7.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 26, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 1, 95.74, 26, 3.20, 81.75, 99.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 2, 4.26, 26, 3.20, 0.88, 18.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 26, 0.26, 1.00, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 1, 89.28, 26, 8.98, 54.69, 98.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 2, 2.36, 26, 1.83, 0.47, 11.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 4, 8.36, 26, 8.65, 0.88, 48.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.10, 26, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 1, 96.66, 26, 2.14, 88.10, 99.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.79, 26, 0.80, 0.10, 6.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.79, 26, 0.80, 0.10, 6.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.1.f', 'CXP', 5, 1.76, 26, 1.31, 0.38, 7.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CX', NULL, 4.77, 26, 0.10, 4.56, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 3, 4.84, 26, 3.93, 0.87, 22.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 4, 13.38, 26, 8.19, 3.48, 39.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.a.3', 'CXP', 5, 81.78, 26, 8.24, 58.97, 93.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CX', NULL, 1.94, 26, 0.32, 1.29, 2.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 1, 55.81, 26, 10.92, 33.67, 75.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 2, 19.26, 26, 10.10, 5.89, 47.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 3, 10.22, 26, 8.87, 1.53, 45.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 4, 4.05, 26, 3.87, 0.54, 24.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.a', 'CXP', 5, 10.65, 26, 5.78, 3.30, 29.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 26, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 1, 87.19, 26, 8.43, 58.97, 96.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 2, 10.12, 26, 8.06, 1.78, 41.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 4, 2.69, 26, 2.72, 0.33, 18.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 1, 98.42, 26, 1.61, 88.08, 99.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 2, 0.79, 26, 0.80, 0.10, 6.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.79, 26, 0.80, 0.10, 6.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.13, 26, 0.31, 1.49, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 1, 65.28, 26, 9.76, 43.65, 82.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 3, 2.55, 26, 1.58, 0.70, 8.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 4, 21.26, 26, 10.16, 7.19, 48.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.d', 'CXP', 5, 10.91, 26, 5.82, 3.44, 29.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.80, 26, 0.32, 1.15, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 1, 63.09, 26, 12.12, 36.92, 83.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 2, 14.96, 26, 8.71, 4.12, 41.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.97, 26, 1.00, 0.12, 7.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 4, 20.98, 26, 10.84, 6.46, 50.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 26, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 1, 94.12, 26, 4.06, 77.94, 98.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.79, 26, 0.80, 0.10, 6.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 3, 4.05, 26, 3.87, 0.54, 24.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 4, 1.04, 26, 1.07, 0.12, 8.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CX', NULL, 3.87, 26, 0.27, 3.31, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 2, 19.20, 26, 10.98, 5.24, 50.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 3, 17.73, 26, 8.83, 5.84, 42.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 4, 20.17, 26, 10.75, 6.00, 50.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.b', 'CXP', 5, 42.90, 26, 10.92, 23.07, 65.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.41, 26, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 1, 86.34, 26, 7.84, 61.65, 96.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.79, 26, 0.81, 0.09, 6.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 4, 11.05, 26, 7.82, 2.35, 39.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.d', 'CXP', 5, 1.83, 26, 1.36, 0.39, 8.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 26, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 1, 98.17, 26, 1.37, 91.76, 99.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.79, 26, 0.81, 0.09, 6.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 4, 1.04, 26, 1.07, 0.12, 8.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.82, 26, 0.25, 1.30, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 1, 56.92, 26, 12.09, 32.36, 78.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 2, 20.09, 26, 8.09, 8.18, 41.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 3, 9.14, 26, 8.73, 1.14, 46.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 4, 11.83, 26, 7.81, 2.79, 38.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.c.1.f', 'CXP', 5, 2.01, 26, 1.50, 0.43, 8.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.04, 26, 0.12, 1.78, 2.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 1, 11.05, 26, 8.35, 2.11, 41.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 2, 77.63, 26, 9.15, 53.96, 91.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 3, 7.86, 26, 4.95, 2.05, 25.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 4, 3.46, 26, 3.36, 0.45, 22.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.04, 26, 0.15, 3.73, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 2, 4.25, 26, 3.45, 0.77, 20.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 3, 7.86, 26, 4.95, 2.05, 25.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 4, 67.27, 26, 12.82, 38.26, 87.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.b', 'CXP', 5, 20.62, 26, 12.19, 5.31, 54.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.62, 25, 0.25, 3.11, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.80, 25, 0.82, 0.09, 6.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 2, 22.14, 25, 9.16, 8.67, 45.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 3, 10.05, 25, 7.71, 1.89, 39.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 4, 48.21, 25, 9.88, 29.15, 67.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.d', 'CXP', 5, 18.80, 25, 11.98, 4.39, 53.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.59, 26, 0.24, 2.09, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 2, 63.78, 26, 12.93, 35.74, 84.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 3, 13.20, 26, 6.42, 4.57, 32.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 4, 23.02, 26, 12.19, 6.76, 55.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.77, 25, 0.19, 1.37, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 1, 44.03, 25, 13.66, 20.04, 71.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 2, 37.52, 25, 15.98, 12.82, 71.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 3, 17.32, 25, 10.84, 4.21, 49.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.f', 'CXP', 5, 1.13, 25, 1.17, 0.13, 8.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.54, 26, 0.24, 2.05, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 1, 22.54, 26, 10.77, 7.55, 50.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 2, 33.30, 26, 9.87, 16.66, 55.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 3, 21.41, 26, 12.25, 5.73, 54.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 4, 12.89, 26, 7.88, 3.37, 38.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.g', 'CXP', 5, 9.87, 26, 5.76, 2.80, 29.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.70, 25, 0.24, 2.21, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 2, 48.18, 25, 15.63, 20.34, 77.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 3, 33.64, 25, 11.16, 15.30, 58.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 4, 18.18, 25, 10.25, 5.09, 47.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.62, 25, 0.33, 1.94, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 1, 9.22, 25, 8.08, 1.37, 42.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 2, 51.53, 25, 15.49, 22.82, 79.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 3, 16.00, 25, 8.83, 4.68, 42.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 4, 14.84, 25, 9.73, 3.43, 46.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.d.1.i', 'CXP', 5, 8.42, 25, 8.01, 1.07, 43.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CX', NULL, 2.92, 25, 0.45, 1.99, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 1, 35.78, 25, 12.43, 15.43, 62.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 2, 12.07, 25, 7.65, 3.01, 37.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 3, 12.37, 25, 8.25, 2.85, 40.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 4, 3.76, 25, 2.98, 0.71, 17.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.d', 'CXP', 5, 36.01, 25, 14.03, 13.81, 66.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.23, 25, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 1, 82.84, 25, 8.73, 57.60, 94.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 2, 12.03, 25, 8.19, 2.70, 40.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 3, 4.08, 25, 3.90, 0.54, 24.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 4, 1.05, 25, 1.07, 0.12, 8.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CX', NULL, 3.13, 25, 0.28, 2.55, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 1, 10.30, 25, 8.09, 1.85, 41.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 2, 21.13, 25, 10.84, 6.53, 50.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 3, 18.48, 25, 9.29, 5.97, 44.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 4, 45.80, 25, 12.67, 22.77, 70.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.1', 'CXP', 5, 4.30, 25, 3.03, 0.97, 17.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 25, 0.24, 3.36, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 1, 3.95, 25, 3.96, 0.47, 26.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 2, 4.54, 25, 3.55, 0.87, 20.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 3, 21.42, 25, 10.86, 6.71, 50.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 4, 42.30, 25, 11.43, 21.80, 65.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.a', 'CXP', 5, 27.80, 25, 10.12, 11.97, 52.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.30, 25, 0.26, 3.77, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 1, 7.44, 25, 5.08, 1.72, 26.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 3, 13.49, 25, 8.81, 3.18, 42.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 4, 12.99, 25, 8.48, 3.08, 41.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.2.b', 'CXP', 5, 66.08, 25, 11.84, 39.56, 85.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CX', NULL, 4.03, 25, 0.26, 3.49, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 2, 11.91, 25, 8.44, 2.51, 41.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 3, 8.42, 25, 7.63, 1.18, 41.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 4, 44.15, 25, 9.92, 25.62, 64.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.a.4', 'CXP', 5, 35.51, 25, 13.25, 14.30, 64.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CX', NULL, 1.38, 26, 0.20, 1.00, 1.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 1, 74.97, 26, 12.48, 43.22, 92.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 2, 13.20, 26, 8.55, 3.17, 41.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 3, 11.05, 26, 9.18, 1.78, 45.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 4, 0.79, 26, 0.81, 0.09, 6.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CX', NULL, 3.05, 26, 0.33, 2.37, 3.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 1, 11.82, 26, 8.37, 2.50, 41.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 2, 20.76, 26, 10.75, 6.39, 50.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 3, 31.72, 26, 8.82, 16.72, 51.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 4, 22.31, 26, 8.36, 9.61, 43.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.4', 'CXP', 5, 13.38, 26, 8.69, 3.19, 41.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CX', NULL, 2.43, 26, 0.31, 1.80, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 1, 29.90, 26, 11.12, 12.52, 55.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 2, 25.95, 26, 8.26, 12.63, 45.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 3, 17.25, 26, 8.11, 6.08, 40.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 4, 25.07, 26, 13.67, 6.96, 59.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.7', 'CXP', 5, 1.83, 26, 1.37, 0.38, 8.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CX', NULL, 3.81, 26, 0.23, 3.35, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 1, 3.46, 26, 3.36, 0.45, 22.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 2, 8.36, 26, 7.95, 1.06, 43.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 3, 8.36, 26, 7.57, 1.18, 41.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 4, 63.11, 26, 10.58, 40.14, 81.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.b.8', 'CXP', 5, 16.72, 26, 8.80, 5.18, 42.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CX', NULL, 2.56, 26, 0.32, 1.91, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 1, 17.50, 26, 10.05, 4.81, 47.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 2, 30.83, 26, 9.46, 15.17, 52.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 3, 34.59, 26, 10.70, 16.65, 58.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 4, 11.94, 26, 9.09, 2.24, 44.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.c.1', 'CXP', 5, 5.14, 26, 4.16, 0.92, 23.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CX', NULL, 3.23, 26, 0.26, 2.69, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 1, 8.36, 26, 7.57, 1.18, 41.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 2, 30.23, 26, 14.15, 9.82, 63.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 3, 11.57, 26, 8.18, 2.46, 40.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 4, 30.06, 26, 11.57, 12.15, 57.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.1', 'CXP', 5, 19.79, 26, 10.01, 6.31, 47.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CX', NULL, 1.08, 26, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 1, 93.14, 26, 4.85, 73.98, 98.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 2, 6.07, 26, 4.80, 1.13, 26.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 3, 0.79, 26, 0.81, 0.09, 6.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.4', 'CT', NULL, 1.02, 26, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.4', 'CTP', 1, 97.64, 26, 1.47, 91.76, 99.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.4', 'CTP', 2, 2.36, 26, 1.47, 0.65, 8.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.8', 'CT', NULL, 1.81, 26, 0.12, 1.55, 2.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.8', 'CTP', 1, 24.88, 26, 11.10, 8.89, 52.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.8', 'CTP', 2, 69.49, 26, 11.10, 43.67, 87.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '4.C.3.d.8', 'CTP', 3, 5.63, 26, 4.01, 1.24, 22.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CX', NULL, 2.18, 27, 0.57, 1.02, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 1, 54.28, 27, 15.04, 25.46, 80.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 2, 19.04, 27, 9.79, 5.99, 46.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 3, 3.77, 27, 2.83, 0.78, 16.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.c', 'CXP', 5, 22.92, 27, 14.87, 5.01, 62.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CX', NULL, 3.37, 27, 0.40, 2.55, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 1, 34.97, 27, 10.90, 16.72, 59.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 2, 1.94, 27, 1.99, 0.23, 14.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 4, 17.37, 27, 7.43, 6.76, 37.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.f', 'CXP', 5, 45.73, 27, 9.00, 28.55, 63.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CX', NULL, 1.32, 27, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 1, 86.29, 27, 7.36, 63.66, 95.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 2, 1.45, 27, 1.49, 0.17, 11.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 3, 8.56, 27, 7.37, 1.33, 39.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 4, 1.12, 27, 1.15, 0.13, 8.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.h', 'CXP', 5, 2.59, 27, 1.96, 0.54, 11.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CX', NULL, 3.00, 27, 0.35, 2.29, 3.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 1, 24.63, 27, 10.62, 9.16, 51.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 2, 14.42, 27, 9.19, 3.52, 43.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 3, 19.68, 27, 8.38, 7.61, 42.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 4, 18.59, 27, 7.79, 7.34, 39.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.j', 'CXP', 5, 22.68, 27, 9.08, 9.19, 45.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 27, 0.10, 4.56, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 2, 1.12, 27, 1.16, 0.13, 8.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 3, 4.88, 27, 3.13, 1.27, 17.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 4, 10.99, 27, 7.51, 2.48, 37.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.2.l', 'CXP', 5, 83.02, 27, 7.71, 61.37, 93.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CX', NULL, 4.92, 27, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 3, 2.31, 27, 2.36, 0.28, 16.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 4, 3.77, 27, 2.74, 0.82, 15.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.a.4', 'CXP', 5, 93.91, 27, 3.74, 80.11, 98.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.64, 27, 0.16, 4.31, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 3, 13.30, 27, 7.63, 3.79, 37.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 4, 9.84, 27, 5.11, 3.23, 26.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.e', 'CXP', 5, 76.86, 27, 9.11, 53.69, 90.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CX', NULL, 3.39, 27, 0.36, 2.65, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 1, 20.95, 27, 9.48, 7.56, 46.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 2, 12.43, 27, 8.59, 2.73, 41.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 3, 12.71, 27, 7.72, 3.37, 37.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 4, 14.53, 27, 7.44, 4.73, 36.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.f', 'CXP', 5, 39.37, 27, 11.55, 19.37, 63.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.33, 27, 0.34, 2.63, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 1, 16.76, 27, 9.81, 4.53, 46.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 2, 16.97, 27, 9.72, 4.72, 45.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 3, 13.45, 27, 7.63, 3.88, 37.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 4, 22.16, 27, 8.66, 9.21, 44.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.b.1.g', 'CXP', 5, 30.65, 27, 10.15, 14.21, 54.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CX', NULL, 3.56, 25, 0.25, 3.05, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 1, 4.84, 25, 3.54, 1.03, 19.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 2, 31.99, 25, 9.59, 15.92, 53.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 3, 7.08, 25, 4.11, 2.05, 21.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 4, 14.46, 25, 7.32, 4.75, 36.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.1', 'CXP', 5, 41.62, 25, 9.04, 24.86, 60.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CX', NULL, 2.81, 26, 0.34, 2.12, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 1, 21.08, 26, 10.61, 6.70, 49.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 2, 21.34, 26, 9.88, 7.47, 47.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 3, 28.75, 26, 9.52, 13.41, 51.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 4, 12.75, 26, 7.69, 3.40, 37.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.c.2', 'CXP', 5, 16.09, 26, 8.83, 4.75, 42.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CX', NULL, 2.58, 27, 0.23, 2.10, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 1, 11.90, 27, 6.22, 3.83, 31.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 2, 41.43, 27, 11.89, 20.53, 65.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 3, 27.72, 27, 7.86, 14.62, 46.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 4, 15.14, 27, 8.35, 4.48, 40.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.1', 'CXP', 5, 3.82, 27, 3.84, 0.46, 25.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CX', NULL, 3.32, 27, 0.35, 2.59, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 1, 11.74, 27, 7.60, 2.86, 37.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 2, 23.51, 27, 10.88, 8.14, 51.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 3, 11.51, 27, 7.55, 2.76, 37.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 4, 27.56, 27, 14.29, 8.03, 62.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.2', 'CXP', 5, 25.68, 27, 11.36, 9.23, 54.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CX', NULL, 2.00, 27, 0.33, 1.31, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 1, 54.54, 27, 11.24, 32.08, 75.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 2, 16.44, 27, 7.80, 5.77, 38.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 3, 14.84, 27, 8.78, 4.01, 42.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 4, 2.90, 27, 2.95, 0.35, 20.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.1.d.3', 'CXP', 5, 11.27, 27, 7.75, 2.52, 38.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 27, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 1, 6.20, 27, 3.90, 1.64, 20.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.a', 'CXP', 5, 93.80, 27, 3.90, 79.21, 98.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CX', NULL, 1.18, 27, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 1, 85.79, 27, 9.06, 56.72, 96.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 2, 10.40, 27, 8.36, 1.80, 42.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 3, 3.82, 27, 3.84, 0.46, 25.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 27, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 1, 85.98, 27, 8.39, 59.45, 96.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 2, 14.02, 27, 8.39, 3.75, 40.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 26, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 1, 91.23, 26, 7.53, 59.95, 98.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 2, 8.77, 26, 7.53, 1.36, 40.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 27, 0.24, 1.00, 1.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 1, 84.52, 27, 9.75, 54.14, 96.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 2, 8.56, 27, 8.18, 1.08, 44.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 3, 1.12, 27, 1.16, 0.13, 8.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.1.f', 'CXP', 5, 5.81, 27, 5.71, 0.72, 34.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CX', NULL, 4.88, 27, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 3, 1.12, 27, 1.16, 0.13, 8.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 4, 10.03, 27, 7.35, 2.05, 37.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.a.3', 'CXP', 5, 88.86, 27, 7.34, 63.49, 97.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CX', NULL, 2.13, 27, 0.36, 1.39, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 1, 51.72, 27, 11.65, 29.10, 73.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 2, 21.35, 27, 9.80, 7.56, 47.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 3, 5.27, 27, 3.35, 1.38, 18.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 4, 5.99, 27, 4.43, 1.25, 24.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.a', 'CXP', 5, 15.68, 27, 8.23, 4.92, 40.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 27, 0.23, 1.00, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 1, 94.19, 27, 5.71, 65.46, 99.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.b', 'CXP', 5, 5.81, 27, 5.71, 0.72, 34.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CX', NULL, 1.17, 27, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 1, 94.34, 27, 4.25, 76.44, 98.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 2, 1.84, 27, 1.89, 0.22, 13.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.c', 'CXP', 5, 3.82, 27, 3.84, 0.46, 25.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CX', NULL, 2.17, 27, 0.32, 1.50, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 1, 43.21, 27, 14.28, 18.70, 71.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 2, 28.12, 27, 11.01, 11.32, 54.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 3, 6.81, 27, 4.24, 1.82, 22.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 4, 12.37, 27, 7.82, 3.11, 38.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.d', 'CXP', 5, 9.49, 27, 6.23, 2.31, 31.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CX', NULL, 2.45, 27, 0.36, 1.72, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 1, 45.70, 27, 11.74, 24.14, 69.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 2, 10.79, 27, 8.32, 2.00, 41.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 3, 8.42, 27, 8.05, 1.06, 44.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 4, 22.72, 27, 14.48, 5.12, 61.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.e', 'CXP', 5, 12.37, 27, 8.01, 3.00, 39.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 27, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 1, 96.17, 27, 3.98, 73.15, 99.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 3, 3.83, 27, 3.98, 0.43, 26.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CX', NULL, 3.55, 25, 0.40, 2.72, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 1, 2.95, 25, 2.26, 0.59, 13.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 2, 26.36, 25, 16.59, 5.78, 67.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 3, 24.10, 25, 16.47, 4.72, 67.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 4, 6.01, 25, 3.89, 1.52, 20.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.b', 'CXP', 5, 40.58, 25, 14.57, 16.40, 70.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 27, 0.22, 1.00, 1.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 1, 89.40, 27, 6.42, 67.67, 97.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 2, 2.90, 27, 2.95, 0.35, 20.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 3, 2.23, 27, 1.68, 0.47, 10.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.d', 'CXP', 5, 5.46, 27, 5.40, 0.67, 33.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CX', NULL, 2.39, 27, 0.28, 1.81, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 1, 34.82, 27, 10.88, 16.63, 58.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 2, 21.91, 27, 10.23, 7.59, 48.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 3, 25.87, 27, 8.42, 12.39, 46.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 4, 3.82, 27, 3.84, 0.46, 25.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.c.1.f', 'CXP', 5, 13.59, 27, 8.09, 3.67, 39.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.05, 27, 0.15, 1.75, 2.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 1, 13.30, 27, 7.58, 3.82, 37.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 2, 68.12, 27, 9.01, 47.67, 83.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 3, 18.59, 27, 9.76, 5.72, 46.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CX', NULL, 4.16, 27, 0.18, 3.78, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 3, 11.14, 27, 8.37, 2.16, 41.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 4, 61.50, 27, 15.17, 29.98, 85.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.b', 'CXP', 5, 27.35, 27, 14.67, 7.62, 63.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CX', NULL, 3.59, 26, 0.29, 2.99, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 1, 3.63, 26, 2.97, 0.65, 17.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 2, 27.82, 26, 9.56, 12.63, 50.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 3, 8.77, 26, 7.53, 1.36, 40.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 4, 25.05, 26, 10.81, 9.26, 52.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.d', 'CXP', 5, 34.73, 26, 10.54, 16.96, 58.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CX', NULL, 2.20, 26, 0.18, 1.82, 2.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 1, 32.72, 26, 8.92, 17.43, 52.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 2, 34.38, 26, 12.45, 14.40, 62.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 3, 14.67, 26, 8.01, 4.40, 39.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 4, 16.74, 26, 8.82, 5.18, 42.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.e', 'CXP', 5, 1.49, 26, 1.53, 0.17, 11.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CX', NULL, 2.29, 27, 0.27, 1.74, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 1, 30.10, 27, 12.31, 11.45, 58.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 2, 36.84, 27, 8.94, 20.93, 56.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 3, 10.87, 27, 7.46, 2.45, 37.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 4, 18.37, 27, 9.15, 6.03, 44.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.f', 'CXP', 5, 3.82, 27, 3.84, 0.46, 25.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CX', NULL, 3.35, 27, 0.24, 2.85, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 1, 5.02, 27, 3.29, 1.26, 17.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 2, 32.59, 27, 11.30, 14.39, 58.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 3, 14.56, 27, 8.06, 4.31, 39.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 4, 18.44, 27, 7.90, 7.13, 39.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.g', 'CXP', 5, 29.39, 27, 10.18, 13.18, 53.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 27, 0.21, 2.78, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 1, 2.43, 27, 2.50, 0.28, 17.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 2, 32.68, 27, 10.94, 14.87, 57.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 3, 28.29, 27, 10.16, 12.36, 52.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 4, 14.99, 27, 7.68, 4.86, 37.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.h', 'CXP', 5, 21.60, 27, 9.18, 8.30, 45.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.19, 27, 0.24, 2.70, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 1, 5.49, 27, 3.61, 1.37, 19.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 2, 32.41, 27, 10.83, 14.79, 56.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 3, 29.08, 27, 15.12, 8.32, 64.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 4, 3.55, 27, 2.82, 0.67, 16.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.d.1.i', 'CXP', 5, 29.48, 27, 9.88, 13.60, 52.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CX', NULL, 2.47, 27, 0.32, 1.82, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 1, 30.82, 27, 10.05, 14.46, 53.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 2, 28.71, 27, 9.30, 13.67, 50.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 3, 20.07, 27, 9.76, 6.71, 46.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 4, 3.41, 27, 2.56, 0.71, 14.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.d', 'CXP', 5, 17.00, 27, 8.62, 5.51, 41.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 27, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 1, 98.88, 27, 1.15, 91.24, 99.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 4, 1.12, 27, 1.15, 0.13, 8.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CX', NULL, 2.44, 27, 0.28, 1.87, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 1, 25.15, 27, 11.58, 8.67, 54.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 2, 40.91, 27, 13.24, 18.34, 68.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 3, 10.79, 27, 7.48, 2.39, 37.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 4, 10.96, 27, 5.87, 3.45, 29.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.1', 'CXP', 5, 12.19, 27, 7.21, 3.36, 35.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 27, 0.30, 3.17, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 1, 8.56, 27, 7.37, 1.33, 39.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 2, 8.15, 27, 5.74, 1.80, 30.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 3, 7.43, 27, 4.24, 2.21, 22.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 4, 47.92, 27, 9.09, 30.32, 66.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.a', 'CXP', 5, 27.94, 27, 9.82, 12.46, 51.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 27, 0.45, 3.15, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 1, 10.99, 27, 7.51, 2.48, 37.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 2, 3.88, 27, 2.98, 0.78, 17.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 3, 17.82, 27, 7.74, 6.82, 39.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 4, 2.31, 27, 2.36, 0.28, 16.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.2.b', 'CXP', 5, 65.00, 27, 14.77, 32.84, 87.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CX', NULL, 3.31, 27, 0.30, 2.69, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 1, 2.57, 27, 1.92, 0.54, 11.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 2, 20.52, 27, 9.66, 7.10, 46.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 3, 35.99, 27, 10.58, 17.95, 59.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 4, 25.00, 27, 9.98, 10.04, 49.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.a.4', 'CXP', 5, 15.92, 27, 8.17, 5.12, 39.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CX', NULL, 1.90, 26, 0.31, 1.26, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 1, 53.10, 26, 15.53, 23.87, 80.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 2, 18.18, 26, 8.82, 6.15, 42.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 3, 20.53, 26, 8.85, 7.79, 44.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 4, 2.15, 26, 2.20, 0.25, 15.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.2', 'CXP', 5, 6.04, 26, 5.94, 0.74, 35.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CX', NULL, 3.85, 26, 0.34, 3.15, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 2, 21.83, 26, 11.69, 6.37, 53.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 3, 13.98, 26, 7.68, 4.18, 37.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 4, 21.66, 26, 8.81, 8.67, 44.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.4', 'CXP', 5, 42.54, 26, 15.39, 16.83, 73.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CX', NULL, 2.68, 26, 0.36, 1.95, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 1, 33.33, 26, 13.51, 12.51, 63.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 2, 8.35, 26, 4.63, 2.55, 24.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 3, 32.27, 26, 13.99, 11.30, 64.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 4, 8.90, 26, 7.78, 1.34, 41.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.7', 'CXP', 5, 17.15, 26, 8.58, 5.64, 41.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CX', NULL, 3.43, 26, 0.23, 2.97, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 1, 1.16, 26, 1.20, 0.14, 9.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 2, 25.10, 26, 9.98, 10.10, 50.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 3, 13.39, 26, 6.21, 4.88, 31.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 4, 50.38, 26, 12.59, 26.46, 74.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.b.8', 'CXP', 5, 9.98, 26, 5.70, 2.91, 29.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CX', NULL, 2.33, 26, 0.22, 1.87, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 1, 29.14, 26, 10.63, 12.47, 54.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 2, 23.90, 26, 9.93, 9.26, 49.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 3, 31.93, 26, 8.11, 17.86, 50.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 4, 15.03, 26, 8.53, 4.28, 41.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.c.1', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CX', NULL, 3.13, 26, 0.42, 2.25, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 1, 20.45, 26, 8.65, 7.92, 43.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 2, 20.97, 26, 10.34, 6.83, 48.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 3, 3.07, 26, 2.36, 0.62, 13.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 4, 36.44, 26, 15.22, 12.90, 68.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.1', 'CXP', 5, 19.07, 26, 10.12, 5.75, 47.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CX', NULL, 1.95, 26, 0.33, 1.28, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 1, 66.51, 26, 8.29, 47.98, 81.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 2, 8.90, 26, 7.62, 1.39, 40.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 3, 3.69, 26, 2.94, 0.69, 17.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 4, 4.82, 26, 3.09, 1.25, 16.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.3', 'CXP', 5, 16.09, 26, 9.03, 4.62, 43.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.4', 'CT', NULL, 1.02, 26, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.4', 'CTP', 1, 97.68, 26, 1.74, 89.68, 99.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.4', 'CTP', 2, 2.32, 26, 1.74, 0.49, 10.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.8', 'CT', NULL, 1.54, 27, 0.17, 1.19, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.8', 'CTP', 1, 52.11, 27, 14.71, 24.47, 78.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.8', 'CTP', 2, 41.90, 27, 13.65, 18.55, 69.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '4.C.3.d.8', 'CTP', 3, 5.99, 27, 4.43, 1.25, 24.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CX', NULL, 2.38, 22, 0.21, 1.95, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 1, 18.27, 22, 12.79, 3.63, 57.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 2, 31.31, 22, 11.93, 12.57, 59.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 3, 46.60, 22, 12.33, 23.75, 70.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 4, 1.70, 22, 1.93, 0.16, 16.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.c', 'CXP', 5, 2.12, 22, 2.39, 0.20, 19.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CX', NULL, 3.90, 22, 0.33, 3.20, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 1, 6.27, 22, 4.84, 1.19, 27.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 2, 26.07, 22, 13.49, 7.60, 60.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.29, 22, 0.33, 0.03, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 4, 6.41, 22, 4.82, 1.27, 26.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.f', 'CXP', 5, 60.96, 22, 10.78, 37.83, 80.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CX', NULL, 3.19, 22, 0.41, 2.34, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 1, 41.10, 22, 10.73, 21.73, 63.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 2, 0.59, 22, 0.67, 0.06, 5.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 3, 2.08, 22, 2.34, 0.19, 18.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 4, 10.22, 22, 9.65, 1.26, 50.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.h', 'CXP', 5, 46.01, 22, 12.47, 23.08, 70.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CX', NULL, 3.49, 22, 0.34, 2.79, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 1, 7.97, 22, 5.85, 1.62, 31.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 2, 3.78, 22, 3.01, 0.69, 18.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 3, 40.54, 22, 11.36, 20.37, 64.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 4, 27.03, 22, 13.23, 8.41, 59.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.j', 'CXP', 5, 20.68, 22, 19.66, 2.11, 75.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 22, 0.15, 4.51, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.29, 22, 0.33, 0.03, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 2, 2.62, 22, 2.96, 0.24, 23.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 3, 0.59, 22, 0.67, 0.06, 5.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 4, 8.52, 22, 9.15, 0.80, 51.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.2.l', 'CXP', 5, 87.98, 22, 10.30, 49.13, 98.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CX', NULL, 4.79, 22, 0.20, 4.38, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 4, 20.68, 22, 19.66, 2.11, 75.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.a.4', 'CXP', 5, 79.32, 22, 19.66, 24.08, 97.89, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.49, 22, 0.29, 3.88, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.88, 22, 0.81, 0.13, 5.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 2, 4.36, 22, 3.27, 0.88, 18.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 3, 6.69, 22, 5.10, 1.29, 28.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 4, 20.97, 22, 19.70, 2.19, 75.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.e', 'CXP', 5, 67.11, 22, 22.06, 20.34, 94.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CX', NULL, 3.76, 22, 0.46, 2.79, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 2, 27.30, 22, 13.04, 8.74, 59.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 3, 3.28, 22, 2.79, 0.54, 17.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 4, 35.89, 22, 12.01, 15.90, 62.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.f', 'CXP', 5, 33.52, 22, 22.29, 5.93, 80.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CX', NULL, 2.15, 21, 0.12, 1.89, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 1, 29.76, 21, 12.41, 10.93, 59.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 2, 28.80, 21, 21.22, 4.46, 77.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 3, 38.51, 21, 11.64, 18.35, 63.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 4, 2.64, 21, 2.57, 0.34, 17.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.b.1.g', 'CXP', 5, 0.29, 21, 0.33, 0.03, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CX', NULL, 2.32, 21, 0.30, 1.70, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 1, 27.36, 21, 13.20, 8.61, 60.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 2, 31.91, 21, 22.12, 5.31, 79.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 3, 31.21, 21, 12.19, 12.19, 59.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 4, 0.60, 21, 0.68, 0.06, 6.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.1', 'CXP', 5, 8.92, 21, 9.37, 0.88, 52.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CX', NULL, 2.24, 21, 0.28, 1.65, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 1, 35.13, 21, 11.30, 16.14, 60.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 2, 26.51, 21, 20.68, 3.79, 76.75, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 3, 28.12, 21, 12.90, 9.36, 59.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.c.2', 'CXP', 5, 10.25, 21, 9.69, 1.25, 50.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CX', NULL, 1.92, 22, 0.22, 1.45, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 1, 51.07, 22, 11.53, 28.56, 73.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 2, 6.84, 22, 4.69, 1.56, 25.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 3, 41.50, 22, 11.35, 21.15, 65.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 4, 0.59, 22, 0.67, 0.06, 5.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CX', NULL, 2.10, 22, 0.09, 1.91, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 1, 5.72, 22, 4.41, 1.10, 24.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 2, 85.82, 22, 8.80, 57.36, 96.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 3, 4.01, 22, 3.31, 0.69, 20.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 4, 2.01, 22, 1.84, 0.29, 12.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.2', 'CXP', 5, 2.44, 22, 2.28, 0.34, 15.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CX', NULL, 1.02, 22, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 1, 97.88, 22, 2.39, 80.84, 99.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 2, 2.12, 22, 2.39, 0.20, 19.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 22, 0.39, 3.76, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 1, 10.60, 22, 9.84, 1.35, 50.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.a', 'CXP', 5, 89.40, 22, 9.84, 49.33, 98.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CX', NULL, 1.06, 22, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 1, 98.34, 22, 1.33, 91.53, 99.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 2, 0.32, 22, 0.37, 0.03, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.b', 'CXP', 5, 1.33, 22, 1.19, 0.20, 8.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 22, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 1, 90.89, 22, 9.30, 49.12, 99.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 2, 9.11, 22, 9.30, 0.96, 50.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 22, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 1, 96.03, 22, 3.46, 78.58, 99.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 2, 3.97, 22, 3.46, 0.62, 21.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 22, 0.24, 1.01, 2.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 1, 66.15, 22, 12.41, 38.17, 86.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 2, 25.33, 22, 13.75, 6.96, 60.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 4, 8.52, 22, 9.15, 0.80, 51.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CX', NULL, 4.38, 22, 0.59, 3.15, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 2, 20.68, 22, 19.66, 2.11, 75.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.a.3', 'CXP', 5, 79.32, 22, 19.66, 24.08, 97.89, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CX', NULL, 1.46, 22, 0.13, 1.19, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 1, 63.29, 22, 10.97, 39.24, 82.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 2, 31.23, 22, 11.93, 12.52, 59.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 3, 2.62, 22, 2.96, 0.24, 23.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 4, 2.12, 22, 2.39, 0.20, 19.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.a', 'CXP', 5, 0.74, 22, 0.85, 0.07, 7.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 22, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 1, 95.34, 22, 4.10, 75.01, 99.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 2, 2.05, 22, 2.32, 0.19, 18.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 4, 2.62, 22, 2.96, 0.24, 23.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.13, 22, 0.13, 1.00, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 1, 95.87, 22, 3.63, 77.53, 99.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 2, 1.18, 22, 1.34, 0.11, 11.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.c', 'CXP', 5, 2.94, 22, 3.07, 0.32, 22.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CX', NULL, 1.38, 22, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 1, 73.49, 22, 20.62, 23.48, 96.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 2, 21.28, 22, 19.73, 2.28, 75.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 3, 1.87, 22, 1.68, 0.28, 11.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.d', 'CXP', 5, 3.36, 22, 3.26, 0.43, 21.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CX', NULL, 1.71, 22, 0.24, 1.21, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 1, 67.78, 22, 11.87, 40.44, 86.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 3, 28.06, 22, 12.89, 9.37, 59.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 4, 1.54, 22, 1.49, 0.20, 10.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.e', 'CXP', 5, 2.62, 22, 2.96, 0.24, 23.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 22, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 1, 97.38, 22, 2.96, 76.90, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 3, 2.62, 22, 2.96, 0.24, 23.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 22, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 1, 99.12, 22, 0.81, 94.21, 99.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.88, 22, 0.81, 0.13, 5.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CX', NULL, 2.91, 22, 0.70, 1.44, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 1, 39.07, 22, 24.12, 7.23, 84.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 2, 0.29, 22, 0.33, 0.03, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 3, 25.61, 22, 13.64, 7.21, 60.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 4, 0.59, 22, 0.67, 0.06, 5.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.b', 'CXP', 5, 34.43, 22, 11.36, 15.58, 59.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 22, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 1, 97.38, 22, 2.96, 76.90, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 3, 2.62, 22, 2.96, 0.24, 23.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 22, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 1, 93.59, 22, 4.82, 73.28, 98.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 2, 3.92, 22, 3.58, 0.56, 22.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 3, 0.59, 22, 0.67, 0.06, 5.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.c.1.f', 'CXP', 5, 1.90, 22, 1.76, 0.27, 12.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CX', NULL, 2.22, 22, 0.20, 1.81, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 1, 26.54, 22, 13.32, 8.03, 59.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 2, 25.38, 22, 15.88, 5.61, 66.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 3, 47.71, 22, 12.10, 24.97, 71.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 4, 0.36, 22, 0.41, 0.03, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CX', NULL, 3.90, 22, 0.20, 3.48, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 2, 0.36, 22, 0.41, 0.03, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 3, 47.71, 22, 12.10, 24.97, 71.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 4, 13.10, 22, 10.62, 2.12, 51.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.b', 'CXP', 5, 38.83, 22, 10.87, 19.69, 62.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CX', NULL, 1.47, 22, 0.12, 1.23, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 1, 58.79, 22, 10.71, 36.26, 78.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 2, 38.76, 22, 10.92, 19.55, 62.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 4, 1.07, 22, 0.98, 0.16, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.d', 'CXP', 5, 1.38, 22, 1.55, 0.13, 12.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CX', NULL, 1.37, 22, 0.24, 1.00, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 1, 84.33, 22, 9.77, 53.64, 96.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 2, 5.47, 22, 3.74, 1.27, 20.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 3, 2.77, 22, 3.10, 0.26, 23.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 4, 4.19, 22, 3.68, 0.65, 22.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.e', 'CXP', 5, 3.24, 22, 3.19, 0.40, 21.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 22, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 1, 91.14, 22, 5.92, 69.13, 97.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 2, 1.21, 22, 1.08, 0.19, 7.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 3, 2.62, 22, 2.96, 0.24, 23.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 4, 1.07, 22, 0.98, 0.16, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.f', 'CXP', 5, 3.96, 22, 2.91, 0.83, 16.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CX', NULL, 4.31, 22, 0.46, 3.36, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 1, 11.00, 22, 9.96, 1.47, 50.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 2, 0.59, 22, 0.67, 0.06, 5.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 4, 22.97, 22, 19.96, 2.78, 75.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.g', 'CXP', 5, 65.44, 22, 22.89, 18.75, 93.95, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CX', NULL, 2.95, 22, 0.28, 2.37, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 1, 8.52, 22, 9.15, 0.80, 51.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 2, 20.68, 22, 19.66, 2.11, 75.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 3, 51.30, 22, 27.26, 9.82, 91.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 4, 6.26, 22, 4.37, 1.40, 23.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.h', 'CXP', 5, 13.23, 22, 8.49, 3.17, 41.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 22, 0.34, 2.43, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 2, 25.33, 22, 13.75, 6.96, 60.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 3, 54.53, 22, 10.93, 32.42, 74.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 4, 1.87, 22, 1.68, 0.28, 11.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.d.1.i', 'CXP', 5, 18.27, 22, 11.21, 4.48, 51.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CX', NULL, 2.63, 22, 0.79, 1.00, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 1, 45.39, 22, 26.14, 8.49, 88.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 2, 0.59, 22, 0.67, 0.06, 5.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 4, 54.02, 22, 26.35, 11.46, 91.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CX', NULL, 2.45, 22, 0.33, 1.76, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 1, 20.21, 22, 13.52, 4.24, 59.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 2, 24.00, 22, 20.15, 3.08, 75.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 3, 51.05, 22, 27.35, 9.68, 91.04, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 4, 0.29, 22, 0.33, 0.03, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.1', 'CXP', 5, 4.44, 22, 3.45, 0.85, 20.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CX', NULL, 4.01, 22, 0.14, 3.72, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 1, 4.84, 22, 4.25, 0.74, 25.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 2, 0.29, 22, 0.33, 0.03, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 3, 26.24, 22, 13.43, 7.75, 60.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 4, 26.71, 22, 20.64, 3.91, 76.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.a', 'CXP', 5, 41.92, 22, 11.30, 21.56, 65.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CX', NULL, 4.13, 22, 0.14, 3.84, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 1, 3.05, 22, 3.19, 0.33, 22.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 3, 25.61, 22, 13.65, 7.21, 60.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 4, 23.30, 22, 20.04, 2.87, 75.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.2.b', 'CXP', 5, 48.03, 22, 11.47, 26.22, 70.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CX', NULL, 4.67, 22, 0.22, 4.20, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 3, 1.70, 22, 1.64, 0.22, 11.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 4, 29.79, 22, 21.42, 4.80, 78.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.a.4', 'CXP', 5, 68.52, 22, 21.83, 20.97, 94.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CX', NULL, 1.04, 21, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 1, 97.87, 21, 2.40, 80.57, 99.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 3, 2.13, 21, 2.40, 0.20, 19.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CX', NULL, 4.32, 22, 0.23, 3.85, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 2, 6.34, 22, 5.08, 1.13, 28.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 3, 9.56, 22, 9.41, 1.09, 50.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 4, 29.95, 22, 12.41, 11.10, 59.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.4', 'CXP', 5, 54.15, 22, 11.34, 31.37, 75.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CX', NULL, 3.06, 22, 0.35, 2.32, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 1, 5.42, 22, 4.01, 1.12, 22.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 2, 25.73, 22, 13.60, 7.30, 60.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 3, 33.85, 22, 12.41, 13.91, 61.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 4, 27.79, 22, 20.88, 4.23, 77.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.7', 'CXP', 5, 7.21, 22, 5.28, 1.48, 28.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CX', NULL, 4.50, 22, 0.14, 4.21, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 2, 3.46, 22, 3.06, 0.53, 19.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 3, 3.79, 22, 3.21, 0.63, 19.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 4, 31.72, 22, 12.01, 12.79, 59.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.b.8', 'CXP', 5, 61.03, 22, 10.90, 37.64, 80.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CX', NULL, 3.09, 22, 0.24, 2.59, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 1, 5.10, 22, 3.83, 1.03, 21.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 2, 12.77, 22, 10.52, 2.01, 51.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 3, 51.23, 22, 11.44, 28.84, 73.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 4, 29.83, 22, 12.45, 10.98, 59.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.c.1', 'CXP', 5, 1.07, 22, 0.98, 0.16, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CX', NULL, 2.47, 22, 0.41, 1.61, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 1, 36.65, 22, 11.10, 17.63, 60.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 2, 10.60, 22, 9.84, 1.35, 50.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 3, 26.63, 22, 13.31, 8.08, 59.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 4, 21.26, 22, 19.73, 2.27, 75.81, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.1', 'CXP', 5, 4.87, 22, 3.95, 0.86, 23.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.4', 'CT', NULL, 1.37, 22, 0.12, 1.13, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.4', 'CTP', 1, 66.45, 22, 11.58, 40.20, 85.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.4', 'CTP', 2, 29.75, 22, 12.39, 10.99, 59.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.4', 'CTP', 3, 3.80, 22, 3.51, 0.53, 22.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.8', 'CT', NULL, 1.23, 22, 0.20, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.8', 'CTP', 1, 88.75, 22, 9.98, 49.64, 98.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.8', 'CTP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '4.C.3.d.8', 'CTP', 3, 11.25, 22, 9.98, 1.56, 50.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CX', NULL, 2.20, 33, 0.41, 1.36, 3.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 1, 59.63, 33, 11.87, 35.11, 80.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 2, 9.30, 33, 5.14, 2.88, 26.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 3, 6.10, 33, 5.98, 0.77, 35.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 4, 1.31, 33, 0.95, 0.30, 5.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.c', 'CXP', 5, 23.65, 33, 10.32, 8.82, 49.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 33, 0.40, 3.23, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 1, 11.79, 33, 10.68, 1.63, 51.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 2, 1.79, 33, 1.11, 0.50, 6.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 3, 11.04, 33, 7.25, 2.68, 35.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 4, 21.08, 33, 9.90, 7.36, 47.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.f', 'CXP', 5, 54.30, 33, 12.33, 30.15, 76.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CX', NULL, 1.71, 32, 0.31, 1.09, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 1, 73.22, 32, 10.01, 49.11, 88.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 2, 8.20, 32, 6.35, 1.57, 33.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 3, 1.46, 32, 1.52, 0.17, 11.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 4, 8.40, 32, 6.46, 1.63, 33.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.h', 'CXP', 5, 8.72, 32, 6.53, 1.76, 33.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CX', NULL, 3.02, 32, 0.43, 2.13, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 1, 34.60, 32, 12.11, 15.09, 61.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 2, 6.72, 32, 6.17, 0.96, 34.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 3, 12.39, 32, 7.55, 3.31, 36.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 4, 14.85, 32, 8.02, 4.56, 38.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.j', 'CXP', 5, 31.43, 32, 12.09, 12.74, 59.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 33, 0.32, 3.97, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 2, 11.79, 33, 10.68, 1.63, 51.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 3, 1.33, 33, 1.01, 0.28, 6.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 4, 0.73, 33, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.2.l', 'CXP', 5, 86.14, 33, 10.41, 51.28, 97.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CX', NULL, 4.75, 33, 0.18, 4.38, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 2, 6.58, 33, 6.00, 0.96, 33.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 4, 4.78, 33, 4.38, 0.70, 26.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.a.4', 'CXP', 5, 88.64, 33, 7.13, 64.84, 97.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 33, 0.18, 4.15, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 3, 15.65, 33, 8.62, 4.67, 41.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 4, 17.01, 33, 8.10, 5.99, 39.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.e', 'CXP', 5, 67.35, 33, 10.79, 43.15, 84.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CX', NULL, 3.28, 33, 0.28, 2.70, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 1, 23.19, 33, 8.65, 10.10, 44.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 2, 3.02, 33, 3.05, 0.37, 20.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 3, 31.83, 33, 11.09, 14.15, 56.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 4, 6.26, 33, 4.53, 1.36, 24.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.f', 'CXP', 5, 35.70, 33, 9.82, 18.84, 57.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CX', NULL, 3.35, 33, 0.14, 3.05, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 2, 19.14, 33, 8.21, 7.44, 41.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 3, 37.43, 33, 10.81, 18.94, 60.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 4, 33.14, 33, 9.86, 16.67, 55.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.b.1.g', 'CXP', 5, 10.29, 33, 5.34, 3.41, 27.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CX', NULL, 3.80, 33, 0.26, 3.28, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 1, 3.93, 33, 3.14, 0.75, 18.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 2, 19.21, 33, 9.33, 6.53, 44.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 3, 13.15, 33, 6.30, 4.69, 31.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 4, 20.04, 33, 8.89, 7.49, 43.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.1', 'CXP', 5, 43.67, 33, 8.85, 27.14, 61.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CX', NULL, 2.97, 33, 0.29, 2.38, 3.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 1, 21.48, 33, 9.08, 8.37, 45.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 2, 17.12, 33, 8.71, 5.58, 41.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 3, 16.95, 33, 8.25, 5.83, 40.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 4, 31.55, 33, 11.84, 13.10, 58.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.c.2', 'CXP', 5, 12.91, 33, 5.57, 5.13, 28.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CX', NULL, 2.68, 33, 0.27, 2.14, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 1, 16.60, 33, 10.65, 3.99, 48.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 2, 23.76, 33, 10.42, 8.81, 50.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 3, 39.63, 33, 12.03, 19.07, 64.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 4, 14.83, 33, 7.18, 5.18, 35.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.1', 'CXP', 5, 5.18, 33, 4.19, 0.95, 23.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CX', NULL, 2.96, 33, 0.23, 2.49, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 1, 9.12, 33, 6.64, 1.92, 33.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 2, 29.15, 33, 10.32, 12.94, 53.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 3, 24.32, 33, 9.14, 10.46, 46.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 4, 31.88, 33, 9.51, 16.10, 53.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.2', 'CXP', 5, 5.52, 33, 3.29, 1.59, 17.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CX', NULL, 1.43, 33, 0.16, 1.12, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 1, 67.85, 33, 10.94, 43.18, 85.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 2, 28.37, 33, 10.84, 11.79, 54.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.1.d.3', 'CXP', 5, 3.78, 33, 3.10, 0.68, 18.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CX', NULL, 3.67, 32, 0.47, 2.72, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 1, 33.28, 32, 11.67, 14.58, 59.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.a', 'CXP', 5, 66.72, 32, 11.67, 40.69, 85.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CX', NULL, 1.06, 32, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 1, 93.85, 32, 5.55, 68.24, 99.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 2, 6.15, 32, 5.55, 0.91, 31.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 33, 0.31, 1.00, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 1, 90.79, 33, 8.74, 53.99, 98.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 4, 4.60, 33, 4.37, 0.63, 26.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.c', 'CXP', 5, 4.60, 33, 4.37, 0.63, 26.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 1, 99.09, 33, 0.92, 93.10, 99.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 2, 0.91, 33, 0.92, 0.11, 6.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CX', NULL, 4.86, 33, 0.07, 4.71, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 3, 0.73, 33, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 4, 12.07, 33, 7.20, 3.33, 35.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.a.3', 'CXP', 5, 87.20, 33, 7.27, 64.38, 96.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 33, 0.41, 2.12, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 1, 36.27, 33, 11.91, 16.61, 61.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 2, 12.21, 33, 7.98, 2.96, 38.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 3, 6.10, 33, 5.98, 0.77, 35.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 4, 9.94, 33, 6.38, 2.52, 32.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.a', 'CXP', 5, 35.48, 33, 10.39, 17.91, 58.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 33, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 1, 90.86, 33, 4.98, 74.57, 97.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 2, 4.95, 33, 4.22, 0.83, 24.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 3, 0.42, 33, 0.43, 0.05, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.b', 'CXP', 5, 3.78, 33, 3.10, 0.68, 18.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CX', NULL, 1.80, 33, 0.27, 1.24, 2.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 1, 69.09, 33, 11.20, 43.45, 86.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 2, 6.50, 33, 5.58, 1.06, 31.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 3, 9.21, 33, 8.74, 1.19, 46.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 4, 6.10, 33, 5.98, 0.77, 35.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.c', 'CXP', 5, 9.09, 33, 4.69, 3.05, 24.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CX', NULL, 3.29, 32, 0.42, 2.42, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 1, 27.50, 32, 9.36, 12.70, 49.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 2, 16.12, 32, 8.24, 5.25, 39.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 4, 12.70, 32, 8.04, 3.21, 38.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.d', 'CXP', 5, 43.68, 32, 11.94, 22.37, 67.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CX', NULL, 2.76, 32, 0.43, 1.88, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 1, 42.13, 32, 11.13, 22.30, 64.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 2, 17.25, 32, 9.50, 5.09, 44.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 3, 0.96, 32, 0.97, 0.12, 7.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 4, 1.99, 32, 1.65, 0.36, 10.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.e', 'CXP', 5, 37.66, 32, 11.72, 17.91, 62.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.48, 33, 0.30, 1.00, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 1, 87.87, 33, 7.42, 63.70, 96.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 3, 0.42, 33, 0.43, 0.05, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.b.1.f', 'CXP', 5, 11.71, 33, 7.40, 3.00, 36.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CX', NULL, 3.79, 33, 0.42, 2.93, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 1, 23.09, 33, 9.97, 8.73, 48.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 2, 8.08, 33, 5.44, 1.94, 28.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 4, 3.91, 33, 3.22, 0.71, 18.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.a', 'CXP', 5, 64.92, 33, 11.48, 39.87, 83.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CX', NULL, 4.31, 33, 0.36, 3.58, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 1, 16.57, 33, 8.97, 5.03, 42.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 4, 3.02, 33, 3.05, 0.37, 20.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.b', 'CXP', 5, 80.42, 33, 9.23, 55.44, 93.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CX', NULL, 3.10, 32, 0.38, 2.33, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 1, 31.31, 32, 9.81, 15.23, 53.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 2, 4.99, 32, 4.24, 0.84, 24.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 3, 18.21, 32, 8.97, 6.12, 43.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 4, 13.65, 32, 7.75, 3.97, 37.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.d', 'CXP', 5, 31.85, 32, 11.32, 13.89, 57.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CX', NULL, 1.72, 33, 0.35, 1.00, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 1, 74.44, 33, 10.69, 48.10, 90.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 2, 6.10, 33, 5.98, 0.77, 35.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 3, 4.03, 33, 4.06, 0.49, 26.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 4, 3.92, 33, 3.21, 0.71, 18.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.e', 'CXP', 5, 11.51, 33, 8.68, 2.24, 42.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CX', NULL, 2.32, 32, 0.38, 1.54, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 1, 44.22, 32, 12.08, 22.59, 68.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 2, 27.39, 32, 10.95, 10.93, 53.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 4, 8.78, 32, 4.77, 2.78, 24.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.c.1.f', 'CXP', 5, 19.61, 32, 9.91, 6.34, 46.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CX', NULL, 2.85, 33, 0.25, 2.35, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 1, 9.14, 33, 6.54, 1.98, 33.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 2, 24.38, 33, 11.61, 8.20, 53.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 3, 45.36, 33, 12.02, 23.61, 69.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 4, 14.78, 33, 7.54, 4.87, 37.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.a', 'CXP', 5, 6.34, 33, 5.55, 1.00, 31.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CX', NULL, 3.39, 33, 0.23, 2.92, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 2, 15.50, 33, 7.41, 5.47, 36.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 3, 48.74, 33, 11.83, 26.61, 71.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 4, 17.05, 33, 11.00, 4.04, 50.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.b', 'CXP', 5, 18.71, 33, 9.42, 6.12, 44.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 33, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 1, 93.48, 33, 6.00, 65.92, 99.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 2, 6.52, 33, 6.00, 0.93, 34.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CX', NULL, 3.40, 33, 0.27, 2.84, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 2, 31.98, 33, 10.50, 14.96, 55.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 3, 18.70, 33, 7.36, 7.91, 38.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 4, 26.75, 33, 8.99, 12.55, 48.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.d', 'CXP', 5, 22.57, 33, 10.88, 7.58, 50.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CX', NULL, 1.83, 33, 0.33, 1.16, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 1, 49.18, 33, 10.99, 28.33, 70.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 2, 39.55, 33, 10.49, 21.11, 61.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 3, 0.91, 33, 0.92, 0.11, 6.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.e', 'CXP', 5, 10.36, 33, 8.76, 1.67, 44.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CX', NULL, 1.60, 33, 0.22, 1.14, 2.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 1, 70.26, 33, 11.30, 43.98, 87.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 2, 4.03, 33, 4.06, 0.49, 26.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 3, 22.32, 33, 11.15, 7.20, 51.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 4, 2.24, 33, 1.62, 0.50, 9.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.f', 'CXP', 5, 1.16, 33, 0.86, 0.25, 5.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CX', NULL, 4.49, 33, 0.18, 4.13, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 1, 0.42, 33, 0.43, 0.05, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 3, 12.89, 33, 7.46, 3.69, 36.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 4, 23.27, 33, 7.93, 10.94, 42.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.g', 'CXP', 5, 63.41, 33, 11.72, 38.24, 82.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CX', NULL, 3.53, 33, 0.30, 2.92, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 1, 8.81, 33, 6.00, 2.06, 30.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 2, 16.77, 33, 7.79, 6.07, 38.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 3, 20.01, 33, 9.02, 7.36, 44.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 4, 20.97, 33, 8.57, 8.47, 43.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.h', 'CXP', 5, 33.44, 33, 11.52, 14.90, 59.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CX', NULL, 4.08, 33, 0.24, 3.60, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 2, 12.35, 33, 6.18, 4.22, 31.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 3, 14.28, 33, 6.51, 5.33, 32.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 4, 26.00, 33, 9.43, 11.46, 48.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.d.1.i', 'CXP', 5, 47.37, 33, 12.61, 24.32, 71.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CX', NULL, 2.50, 33, 0.47, 1.54, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 1, 62.59, 33, 11.74, 37.59, 82.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.2.e.1.e', 'CXP', 5, 37.41, 33, 11.74, 17.71, 62.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CX', NULL, 2.79, 32, 0.27, 2.25, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 1, 8.71, 32, 5.06, 2.54, 25.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 2, 43.84, 32, 11.31, 23.42, 66.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 3, 17.26, 32, 7.98, 6.26, 39.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 4, 19.78, 32, 10.01, 6.37, 47.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.1', 'CXP', 5, 10.42, 32, 7.04, 2.43, 35.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 33, 0.24, 3.24, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 1, 0.58, 33, 0.60, 0.07, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 2, 21.33, 33, 8.99, 8.34, 44.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 3, 5.85, 33, 3.69, 1.56, 19.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 4, 49.75, 33, 10.14, 30.23, 69.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.a', 'CXP', 5, 22.49, 33, 9.35, 8.87, 46.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 33, 0.33, 3.07, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 1, 22.76, 33, 8.28, 10.15, 43.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 2, 0.89, 33, 0.92, 0.11, 6.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 3, 16.23, 33, 9.09, 4.73, 43.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 4, 0.84, 33, 0.61, 0.19, 3.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.2.b', 'CXP', 5, 59.27, 33, 10.28, 37.93, 77.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CX', NULL, 3.48, 32, 0.14, 3.19, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 1, 3.05, 32, 3.01, 0.39, 20.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 2, 8.99, 32, 5.12, 2.68, 26.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 3, 27.10, 32, 10.02, 11.68, 51.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 4, 59.03, 32, 9.92, 38.43, 76.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.a.4', 'CXP', 5, 1.83, 32, 1.55, 0.32, 9.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CX', NULL, 2.01, 33, 0.21, 1.58, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 1, 37.73, 33, 12.49, 17.03, 64.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 2, 25.03, 33, 11.30, 8.92, 53.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 3, 35.49, 33, 11.03, 17.10, 59.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 4, 1.75, 33, 1.08, 0.49, 6.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CX', NULL, 4.42, 32, 0.12, 4.18, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 2, 0.42, 32, 0.44, 0.05, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 3, 9.71, 32, 5.77, 2.73, 29.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 4, 37.10, 32, 11.00, 18.41, 60.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.4', 'CXP', 5, 52.77, 32, 9.99, 33.03, 71.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CX', NULL, 3.64, 33, 0.32, 2.99, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 1, 8.31, 33, 5.40, 2.09, 27.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 2, 10.86, 33, 7.37, 2.52, 36.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 3, 24.83, 33, 8.74, 11.29, 46.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 4, 20.95, 33, 9.71, 7.43, 46.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.7', 'CXP', 5, 35.05, 33, 12.05, 15.51, 61.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CX', NULL, 3.99, 33, 0.15, 3.69, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 2, 3.89, 33, 2.26, 1.16, 12.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 3, 19.37, 33, 7.00, 8.79, 37.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 4, 50.67, 33, 11.07, 29.41, 71.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.b.8', 'CXP', 5, 26.07, 33, 10.12, 10.80, 50.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CX', NULL, 2.23, 32, 0.19, 1.83, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 1, 28.14, 32, 10.70, 11.75, 53.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 2, 26.90, 32, 8.77, 12.90, 47.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 3, 39.27, 32, 10.04, 21.51, 60.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 4, 5.28, 32, 3.57, 1.28, 19.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.c.1', 'CXP', 5, 0.42, 32, 0.44, 0.05, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CX', NULL, 3.17, 32, 0.41, 2.35, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 1, 22.99, 32, 11.28, 7.52, 52.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 2, 15.49, 32, 8.25, 4.82, 39.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 3, 10.47, 32, 6.68, 2.66, 33.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 4, 23.21, 32, 9.93, 8.85, 48.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.1', 'CXP', 5, 27.85, 32, 10.77, 11.46, 53.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CX', NULL, 1.90, 33, 0.21, 1.47, 2.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 1, 50.58, 33, 10.13, 30.96, 70.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 2, 19.55, 33, 9.45, 6.67, 45.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 3, 21.70, 33, 8.42, 9.18, 43.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 4, 6.10, 33, 5.98, 0.77, 35.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.3', 'CXP', 5, 2.06, 33, 1.24, 0.60, 6.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.4', 'CT', NULL, 1.01, 33, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.4', 'CTP', 1, 98.63, 33, 1.03, 93.82, 99.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.4', 'CTP', 2, 1.37, 33, 1.03, 0.29, 6.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.8', 'CT', NULL, 1.42, 33, 0.20, 1.02, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.8', 'CTP', 1, 75.94, 33, 10.17, 50.38, 90.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.8', 'CTP', 2, 6.21, 33, 3.72, 1.77, 19.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '4.C.3.d.8', 'CTP', 3, 17.86, 33, 9.82, 5.27, 45.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 35, 0.16, 1.11, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 1, 71.30, 35, 10.20, 47.42, 87.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 2, 18.17, 35, 8.35, 6.63, 41.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 3, 6.29, 35, 5.68, 0.94, 32.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 4, 4.23, 35, 2.66, 1.15, 14.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CX', NULL, 3.11, 35, 0.39, 2.32, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 1, 30.56, 35, 11.31, 12.97, 56.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 2, 11.55, 35, 6.62, 3.38, 32.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 3, 7.18, 35, 5.39, 1.48, 28.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 4, 17.46, 35, 7.05, 7.26, 36.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.h', 'CXP', 5, 33.25, 35, 8.44, 18.70, 51.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CX', NULL, 3.80, 35, 0.18, 3.42, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 1, 3.70, 35, 3.04, 0.68, 17.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 2, 10.65, 35, 6.59, 2.83, 32.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 3, 18.42, 35, 6.88, 8.17, 36.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 4, 36.56, 35, 8.66, 21.25, 55.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.j', 'CXP', 5, 30.67, 35, 8.51, 16.40, 49.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 35, 0.18, 4.20, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 2, 4.66, 35, 4.23, 0.70, 25.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 3, 13.22, 35, 7.50, 3.88, 36.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 4, 3.13, 35, 2.46, 0.62, 14.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.2.l', 'CXP', 5, 78.99, 35, 8.15, 58.08, 91.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CX', NULL, 4.84, 35, 0.11, 4.62, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 3, 6.61, 35, 5.44, 1.16, 29.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 4, 2.63, 35, 2.25, 0.45, 13.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.a.4', 'CXP', 5, 90.76, 35, 5.49, 72.19, 97.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CX', NULL, 4.62, 35, 0.12, 4.38, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 2, 2.09, 35, 2.15, 0.25, 15.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 3, 0.63, 35, 0.64, 0.08, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 4, 30.52, 35, 10.72, 13.59, 55.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.e', 'CXP', 5, 66.76, 35, 10.59, 43.22, 84.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CX', NULL, 3.90, 34, 0.29, 3.32, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 1, 1.61, 34, 1.25, 0.33, 7.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 2, 20.05, 34, 11.51, 5.49, 51.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 3, 17.28, 34, 9.03, 5.46, 43.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 4, 8.54, 34, 5.20, 2.35, 26.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.f', 'CXP', 5, 52.53, 34, 10.51, 31.95, 72.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CX', NULL, 3.63, 35, 0.32, 2.98, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 1, 6.61, 35, 5.44, 1.16, 29.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 2, 4.83, 35, 3.23, 1.20, 17.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 3, 31.74, 35, 11.20, 13.98, 57.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 4, 33.10, 35, 12.21, 13.89, 60.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.b.1.g', 'CXP', 5, 23.72, 35, 10.73, 8.53, 50.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CX', NULL, 3.80, 35, 0.18, 3.43, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 1, 1.83, 35, 1.44, 0.37, 8.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 2, 10.41, 35, 5.41, 3.45, 27.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 3, 15.73, 35, 8.57, 4.78, 40.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 4, 49.59, 35, 9.69, 30.92, 68.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.1', 'CXP', 5, 22.44, 35, 9.29, 8.91, 46.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CX', NULL, 2.93, 34, 0.24, 2.45, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 1, 11.33, 34, 5.63, 3.93, 28.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 2, 23.36, 34, 8.31, 10.60, 43.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 3, 38.54, 34, 12.27, 17.94, 64.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 4, 14.19, 34, 6.99, 4.89, 34.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.c.2', 'CXP', 5, 12.57, 34, 7.30, 3.59, 35.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CX', NULL, 2.74, 34, 0.24, 2.24, 3.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 1, 16.00, 34, 7.59, 5.70, 37.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 2, 28.65, 34, 8.81, 14.32, 49.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 3, 24.88, 34, 9.37, 10.67, 47.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 4, 26.16, 34, 7.67, 13.64, 44.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.1', 'CXP', 5, 4.30, 34, 3.10, 0.96, 17.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CX', NULL, 3.74, 35, 0.18, 3.38, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 1, 0.54, 35, 0.56, 0.07, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 2, 12.21, 35, 6.07, 4.21, 30.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 3, 21.40, 35, 9.23, 8.19, 45.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 4, 44.36, 35, 9.94, 26.02, 64.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.2', 'CXP', 5, 21.49, 35, 8.62, 8.83, 43.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CX', NULL, 1.43, 35, 0.16, 1.10, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 1, 70.69, 35, 9.54, 48.62, 86.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 2, 23.00, 35, 7.73, 10.96, 42.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 3, 1.08, 35, 0.80, 0.24, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 4, 3.16, 35, 2.99, 0.44, 19.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.1.d.3', 'CXP', 5, 2.07, 35, 2.13, 0.25, 15.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 35, 0.32, 3.66, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 1, 16.26, 35, 7.81, 5.71, 38.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 4, 3.16, 35, 2.99, 0.44, 19.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.a', 'CXP', 5, 80.58, 35, 9.13, 55.92, 93.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 35, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 1, 92.72, 35, 5.03, 73.70, 98.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 2, 4.12, 35, 4.17, 0.50, 26.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 4, 3.16, 35, 2.99, 0.44, 19.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 35, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 1, 93.39, 35, 6.49, 62.50, 99.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 2, 6.61, 35, 6.49, 0.83, 37.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 35, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 1, 97.88, 35, 1.57, 90.81, 99.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 3, 1.04, 35, 1.07, 0.13, 8.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 4, 1.08, 35, 1.10, 0.13, 8.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CX', NULL, 4.54, 34, 0.13, 4.28, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 3, 7.67, 34, 5.60, 1.64, 29.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 4, 30.27, 34, 10.12, 14.06, 53.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.a.3', 'CXP', 5, 62.06, 34, 10.06, 40.69, 79.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CX', NULL, 1.58, 35, 0.18, 1.23, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 1, 77.53, 35, 7.23, 59.75, 88.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 2, 4.34, 35, 3.32, 0.88, 18.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 3, 5.90, 35, 3.87, 1.49, 20.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 4, 6.61, 35, 5.44, 1.16, 29.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.a', 'CXP', 5, 5.62, 35, 3.56, 1.50, 18.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CX', NULL, 1.26, 35, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 1, 92.62, 35, 4.01, 79.19, 97.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 4, 3.74, 35, 3.04, 0.69, 17.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.c', 'CXP', 5, 3.64, 35, 2.70, 0.78, 15.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CX', NULL, 2.65, 35, 0.36, 1.93, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 1, 52.62, 35, 10.52, 32.02, 72.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 2, 4.24, 35, 3.16, 0.90, 17.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 3, 1.11, 35, 0.82, 0.25, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 4, 9.77, 35, 5.46, 2.98, 27.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.d', 'CXP', 5, 32.26, 35, 7.34, 19.39, 48.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CX', NULL, 1.53, 35, 0.27, 1.00, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 1, 78.56, 35, 8.97, 55.38, 91.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 2, 7.18, 35, 5.39, 1.48, 28.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 4, 11.59, 35, 9.05, 2.13, 44.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.e', 'CXP', 5, 2.67, 35, 2.27, 0.46, 13.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 35, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 1, 92.75, 35, 4.79, 75.07, 98.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 2, 2.80, 35, 2.35, 0.49, 14.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 3, 0.54, 35, 0.56, 0.07, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.a', 'CXP', 5, 3.91, 35, 3.97, 0.47, 25.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CX', NULL, 4.33, 35, 0.30, 3.72, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 1, 7.65, 35, 6.61, 1.22, 35.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 2, 5.27, 35, 4.36, 0.94, 24.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 3, 1.69, 35, 1.32, 0.34, 7.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 4, 16.84, 35, 9.52, 4.84, 44.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.b', 'CXP', 5, 68.55, 35, 12.04, 41.20, 87.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CX', NULL, 2.00, 35, 0.36, 1.28, 2.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 1, 57.95, 35, 14.47, 29.20, 82.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 2, 15.37, 35, 7.41, 5.40, 36.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 3, 7.69, 35, 5.37, 1.76, 27.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 4, 6.41, 35, 4.23, 1.61, 22.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.d', 'CXP', 5, 12.57, 35, 5.73, 4.75, 29.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CX', NULL, 1.29, 35, 0.26, 1.00, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 1, 92.81, 35, 6.54, 63.76, 98.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.e', 'CXP', 5, 7.19, 35, 6.54, 1.04, 36.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CX', NULL, 1.98, 35, 0.35, 1.27, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 1, 68.06, 35, 10.77, 43.78, 85.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 2, 2.17, 35, 2.23, 0.26, 15.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 3, 6.61, 35, 5.44, 1.16, 29.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 4, 10.35, 35, 5.39, 3.42, 27.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.c.1.f', 'CXP', 5, 12.82, 35, 8.53, 3.02, 40.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CX', NULL, 2.71, 35, 0.29, 2.12, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 2, 64.31, 35, 11.56, 39.30, 83.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 3, 17.81, 35, 7.81, 6.83, 39.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 4, 0.54, 35, 0.55, 0.07, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.a', 'CXP', 5, 17.34, 35, 9.66, 5.07, 45.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CX', NULL, 3.86, 35, 0.26, 3.34, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 2, 11.27, 35, 7.61, 2.63, 37.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 3, 26.04, 35, 9.76, 11.16, 49.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 4, 28.10, 35, 7.79, 15.15, 46.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.b', 'CXP', 5, 34.59, 35, 10.82, 16.67, 58.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 35, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 1, 93.39, 35, 5.44, 70.18, 98.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 2, 6.61, 35, 5.44, 1.16, 29.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CX', NULL, 3.53, 35, 0.33, 2.85, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 1, 10.41, 35, 7.07, 2.43, 35.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 2, 6.92, 35, 3.89, 2.13, 20.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 3, 32.73, 35, 10.34, 15.78, 55.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 4, 19.16, 35, 5.73, 10.05, 33.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.d', 'CXP', 5, 30.78, 35, 10.57, 13.96, 54.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 35, 0.18, 1.31, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 1, 45.67, 35, 13.34, 21.99, 71.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 2, 45.40, 35, 13.68, 21.31, 71.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 3, 5.77, 35, 3.70, 1.51, 19.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 4, 3.16, 35, 2.99, 0.44, 19.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 35, 0.12, 1.01, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 1, 89.36, 35, 5.06, 74.00, 96.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 2, 3.72, 35, 3.24, 0.61, 19.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 3, 2.07, 35, 2.13, 0.25, 15.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 4, 3.16, 35, 2.99, 0.44, 19.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.f', 'CXP', 5, 1.69, 35, 1.32, 0.34, 7.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CX', NULL, 3.49, 35, 0.33, 2.83, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 1, 15.14, 35, 8.60, 4.38, 41.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 2, 13.56, 35, 7.93, 3.82, 38.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 3, 12.42, 35, 6.36, 4.14, 31.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 4, 24.64, 35, 10.50, 9.39, 50.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.g', 'CXP', 5, 34.24, 35, 8.86, 18.96, 53.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CX', NULL, 2.05, 35, 0.21, 1.61, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 1, 31.29, 35, 12.30, 12.46, 59.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 2, 45.04, 35, 10.32, 26.00, 65.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 3, 11.16, 35, 4.84, 4.45, 25.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 4, 12.51, 35, 5.20, 5.16, 27.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CX', NULL, 3.46, 35, 0.25, 2.95, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 1, 7.25, 35, 4.86, 1.77, 25.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 2, 22.18, 35, 7.30, 10.76, 40.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 3, 17.94, 35, 8.50, 6.33, 41.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 4, 22.39, 35, 8.96, 9.19, 45.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.d.1.i', 'CXP', 5, 30.24, 35, 11.13, 12.92, 55.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CX', NULL, 3.98, 35, 0.41, 3.14, 4.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 1, 22.06, 35, 10.18, 7.83, 48.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 2, 1.78, 35, 1.35, 0.37, 8.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 3, 0.54, 35, 0.56, 0.07, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 4, 7.00, 35, 4.19, 1.99, 21.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.d', 'CXP', 5, 68.62, 35, 11.05, 43.53, 86.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 35, 0.06, 1.06, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 1, 82.44, 35, 5.80, 67.54, 91.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 2, 17.56, 35, 5.80, 8.62, 32.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CX', NULL, 3.65, 35, 0.31, 3.02, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 1, 12.05, 35, 7.09, 3.40, 34.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 2, 14.84, 35, 7.38, 5.05, 36.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 3, 13.76, 35, 8.13, 3.82, 39.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 4, 14.43, 35, 10.73, 2.80, 49.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.1', 'CXP', 5, 44.92, 35, 13.54, 21.14, 71.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CX', NULL, 3.91, 35, 0.18, 3.55, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 1, 1.04, 35, 1.07, 0.13, 8.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 2, 7.81, 35, 5.32, 1.85, 27.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 3, 24.14, 35, 10.70, 8.84, 51.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 4, 33.36, 35, 9.68, 17.13, 54.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.a', 'CXP', 5, 33.65, 35, 9.57, 17.51, 54.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 35, 0.29, 3.64, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 1, 9.43, 35, 6.75, 2.05, 34.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 3, 12.85, 35, 8.53, 3.04, 40.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 4, 13.31, 35, 6.52, 4.65, 32.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.2.b', 'CXP', 5, 64.41, 35, 9.97, 42.77, 81.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CX', NULL, 3.89, 35, 0.18, 3.53, 4.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 2, 6.93, 35, 4.56, 1.74, 23.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 3, 23.18, 35, 8.38, 10.39, 43.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 4, 43.70, 35, 10.20, 25.05, 64.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.a.4', 'CXP', 5, 26.19, 35, 10.46, 10.56, 51.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CX', NULL, 2.54, 32, 0.28, 1.97, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 1, 23.55, 32, 10.82, 8.29, 51.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 2, 23.80, 32, 8.21, 11.04, 44.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 3, 37.49, 32, 11.45, 18.13, 61.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 4, 5.47, 32, 3.97, 1.20, 21.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.2', 'CXP', 5, 9.68, 32, 7.54, 1.81, 38.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CX', NULL, 4.43, 34, 0.15, 4.13, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 2, 1.08, 34, 1.11, 0.13, 8.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 3, 6.83, 34, 6.69, 0.85, 38.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 4, 39.65, 34, 9.44, 22.75, 59.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.4', 'CXP', 5, 52.45, 34, 10.35, 32.16, 71.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CX', NULL, 3.68, 34, 0.34, 2.99, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 1, 12.68, 34, 8.74, 2.83, 42.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 2, 12.53, 34, 8.39, 2.93, 40.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 3, 4.33, 34, 2.74, 1.16, 14.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 4, 34.63, 34, 9.73, 18.10, 55.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.7', 'CXP', 5, 35.83, 34, 8.61, 20.68, 54.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CX', NULL, 3.92, 34, 0.14, 3.64, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 1, 1.12, 34, 0.82, 0.25, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 2, 5.02, 34, 2.96, 1.47, 15.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 3, 13.46, 34, 7.50, 4.03, 36.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 4, 61.20, 34, 11.61, 36.85, 81.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.b.8', 'CXP', 5, 19.20, 34, 8.61, 7.14, 42.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CX', NULL, 3.05, 34, 0.26, 2.53, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 1, 11.27, 34, 6.11, 3.53, 30.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 2, 22.19, 34, 8.21, 9.78, 42.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 3, 30.07, 34, 8.03, 16.51, 48.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 4, 22.81, 34, 6.40, 12.36, 38.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.c.1', 'CXP', 5, 13.65, 34, 9.16, 3.15, 43.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CX', NULL, 3.80, 33, 0.25, 3.29, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 1, 11.35, 33, 6.37, 3.41, 31.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 2, 6.14, 33, 3.62, 1.79, 19.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 3, 18.55, 33, 7.63, 7.53, 38.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 4, 19.47, 33, 7.48, 8.38, 38.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.1', 'CXP', 5, 44.48, 33, 9.60, 26.63, 63.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CX', NULL, 1.46, 34, 0.29, 1.00, 2.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 1, 83.80, 34, 8.40, 59.50, 94.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 2, 4.56, 34, 3.02, 1.15, 16.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 4, 4.82, 34, 4.36, 0.72, 25.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.3', 'CXP', 5, 6.83, 34, 6.61, 0.88, 37.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.4', 'CT', NULL, 1.06, 33, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.4', 'CTP', 1, 93.81, 33, 4.27, 77.19, 98.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.4', 'CTP', 2, 6.19, 33, 4.27, 1.45, 22.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.8', 'CT', NULL, 1.71, 35, 0.13, 1.44, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.8', 'CTP', 1, 39.85, 35, 9.66, 22.60, 60.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.8', 'CTP', 2, 48.86, 35, 9.03, 31.44, 66.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '4.C.3.d.8', 'CTP', 3, 11.29, 35, 6.10, 3.56, 30.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 32, 0.33, 1.33, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 1, 54.53, 32, 10.77, 33.10, 74.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 2, 26.08, 32, 11.18, 9.75, 53.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 4, 3.68, 32, 3.58, 0.48, 23.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.c', 'CXP', 5, 15.71, 32, 9.15, 4.35, 43.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CX', NULL, 4.60, 32, 0.18, 4.24, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 1, 2.75, 32, 2.20, 0.53, 13.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 2, 4.27, 32, 4.27, 0.53, 27.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 3, 0.25, 32, 0.26, 0.03, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 4, 15.86, 32, 8.57, 4.84, 41.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.f', 'CXP', 5, 76.87, 32, 9.64, 52.37, 90.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CX', NULL, 3.21, 32, 0.45, 2.29, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 1, 35.02, 32, 12.65, 14.78, 62.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 2, 2.72, 32, 2.77, 0.33, 19.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 3, 8.08, 32, 5.16, 2.09, 26.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 4, 14.89, 32, 8.36, 4.36, 40.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.h', 'CXP', 5, 39.29, 32, 9.85, 21.81, 60.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CX', NULL, 2.46, 32, 0.34, 1.78, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 1, 40.88, 32, 12.67, 19.19, 66.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 2, 15.87, 32, 7.65, 5.53, 37.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 3, 8.11, 32, 7.48, 1.13, 40.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 4, 26.52, 32, 11.03, 10.21, 53.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.j', 'CXP', 5, 8.61, 32, 6.81, 1.59, 35.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 30, 0.21, 4.14, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 1, 4.08, 30, 3.95, 0.54, 25.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 2, 4.73, 30, 4.74, 0.57, 29.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 3, 1.85, 30, 1.90, 0.22, 13.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 4, 7.63, 30, 6.65, 1.18, 36.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.2.l', 'CXP', 5, 81.71, 30, 8.66, 57.74, 93.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CX', NULL, 4.51, 32, 0.25, 4.01, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 2, 12.83, 32, 8.21, 3.19, 39.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 4, 10.37, 32, 5.78, 3.15, 29.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.a.4', 'CXP', 5, 76.80, 32, 9.52, 52.68, 90.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CX', NULL, 4.53, 32, 0.20, 4.13, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 2, 4.14, 32, 3.96, 0.56, 24.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 3, 13.39, 32, 8.42, 3.39, 40.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 4, 7.53, 32, 4.94, 1.88, 25.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.e', 'CXP', 5, 74.94, 32, 9.72, 51.01, 89.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CX', NULL, 3.14, 32, 0.30, 2.52, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 1, 18.29, 32, 9.18, 6.01, 43.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 2, 14.73, 32, 8.26, 4.32, 39.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 3, 25.26, 32, 9.56, 10.74, 48.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 4, 18.43, 32, 9.28, 6.03, 44.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.f', 'CXP', 5, 23.29, 32, 10.09, 8.76, 48.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, 32, 0.33, 3.13, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 1, 12.77, 32, 8.71, 2.89, 41.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 2, 3.93, 32, 3.60, 0.58, 22.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 3, 16.70, 32, 8.60, 5.37, 41.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 4, 23.24, 32, 9.63, 9.15, 47.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.b.1.g', 'CXP', 5, 43.35, 32, 10.35, 24.47, 64.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CX', NULL, 3.90, 32, 0.34, 3.21, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 1, 8.54, 32, 7.93, 1.16, 42.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 2, 0.26, 32, 0.27, 0.03, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 3, 22.34, 32, 11.32, 7.06, 52.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 4, 30.51, 32, 12.10, 12.05, 58.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.1', 'CXP', 5, 38.35, 32, 13.75, 15.97, 67.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CX', NULL, 3.32, 32, 0.39, 2.53, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 1, 20.59, 32, 9.02, 7.77, 44.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 2, 11.80, 32, 8.09, 2.66, 39.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 3, 15.97, 32, 9.23, 4.46, 43.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 4, 17.91, 32, 10.18, 5.05, 47.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.c.2', 'CXP', 5, 33.73, 32, 12.89, 13.57, 62.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CX', NULL, 2.90, 32, 0.27, 2.35, 3.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 1, 20.19, 32, 8.46, 7.97, 42.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 2, 16.01, 32, 9.10, 4.58, 43.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 3, 30.57, 32, 10.08, 14.32, 53.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 4, 20.40, 32, 9.93, 6.86, 47.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.1', 'CXP', 5, 12.82, 32, 6.61, 4.22, 32.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CX', NULL, 3.21, 32, 0.25, 2.70, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 1, 10.28, 32, 6.95, 2.41, 34.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 2, 24.30, 32, 11.36, 8.34, 53.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 3, 23.71, 32, 10.90, 8.34, 51.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 4, 17.32, 32, 9.70, 5.00, 45.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.2', 'CXP', 5, 24.40, 32, 9.68, 9.97, 48.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CX', NULL, 1.55, 32, 0.23, 1.07, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 1, 68.11, 32, 12.32, 40.19, 87.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 2, 18.68, 32, 10.40, 5.38, 48.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 3, 7.85, 32, 7.53, 1.01, 41.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 4, 1.09, 32, 0.91, 0.20, 5.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.1.d.3', 'CXP', 5, 4.27, 32, 4.27, 0.53, 27.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CX', NULL, 4.21, 32, 0.42, 3.36, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 1, 19.77, 32, 10.45, 6.04, 48.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.a', 'CXP', 5, 80.23, 32, 10.45, 51.43, 93.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 32, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 1, 95.86, 32, 3.96, 75.13, 99.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 2, 4.14, 32, 3.96, 0.56, 24.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 31, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 1, 89.22, 31, 7.72, 61.66, 97.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 2, 6.54, 31, 6.46, 0.80, 37.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 4, 4.24, 31, 4.27, 0.52, 27.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CX', NULL, 1.34, 31, 0.29, 1.00, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 1, 91.48, 31, 7.35, 61.03, 98.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.e', 'CXP', 5, 8.52, 31, 7.35, 1.34, 38.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 31, 0.29, 1.00, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 1, 90.82, 31, 7.31, 62.30, 98.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 4, 0.66, 31, 0.68, 0.08, 5.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.1.f', 'CXP', 5, 8.52, 31, 7.35, 1.34, 38.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CX', NULL, 3.75, 31, 0.29, 3.16, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 2, 22.39, 31, 11.78, 6.74, 53.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 3, 5.70, 31, 4.37, 1.14, 24.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 4, 46.01, 31, 10.66, 26.20, 67.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.a.3', 'CXP', 5, 25.90, 31, 9.91, 10.85, 50.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CX', NULL, 3.54, 31, 0.32, 2.90, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 1, 18.74, 31, 7.36, 7.91, 38.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 2, 13.73, 31, 8.74, 3.40, 41.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 3, 0.56, 31, 0.43, 0.12, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 4, 28.29, 31, 12.71, 9.89, 58.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.a', 'CXP', 5, 38.69, 31, 11.34, 19.20, 62.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CX', NULL, 2.24, 31, 0.29, 1.64, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 1, 45.91, 31, 10.35, 26.60, 66.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 2, 22.95, 31, 11.62, 7.22, 53.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 3, 7.45, 31, 5.17, 1.71, 27.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 4, 9.07, 31, 8.14, 1.31, 42.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.b', 'CXP', 5, 14.62, 31, 8.02, 4.41, 38.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CX', NULL, 1.93, 31, 0.35, 1.22, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 1, 70.38, 31, 10.52, 45.89, 86.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 3, 9.14, 31, 6.58, 1.95, 33.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 4, 7.32, 31, 7.12, 0.92, 40.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.c', 'CXP', 5, 13.15, 31, 8.09, 3.45, 39.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CX', NULL, 4.07, 31, 0.33, 3.40, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 1, 10.37, 31, 5.59, 3.28, 28.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 2, 8.39, 31, 7.54, 1.22, 40.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 3, 7.87, 31, 7.55, 1.01, 41.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 4, 10.45, 31, 7.00, 2.47, 34.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.d', 'CXP', 5, 62.91, 31, 12.21, 36.82, 83.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CX', NULL, 1.87, 31, 0.33, 1.19, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 1, 55.62, 31, 13.39, 29.28, 79.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 2, 17.77, 31, 9.49, 5.43, 44.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 3, 18.73, 31, 10.45, 5.37, 48.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.e', 'CXP', 5, 7.87, 31, 7.53, 1.01, 41.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CX', NULL, 1.53, 31, 0.28, 1.00, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 1, 82.22, 31, 9.44, 55.31, 94.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 2, 0.25, 31, 0.26, 0.03, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 4, 17.52, 31, 9.43, 5.31, 44.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CX', NULL, 4.67, 31, 0.27, 4.13, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 1, 7.37, 31, 6.62, 1.09, 36.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 2, 0.25, 31, 0.26, 0.03, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 4, 2.44, 31, 2.07, 0.42, 12.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.b', 'CXP', 5, 89.94, 31, 7.00, 64.83, 97.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CX', NULL, 1.29, 31, 0.28, 1.00, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 1, 91.70, 31, 7.95, 56.71, 98.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 4, 4.15, 31, 3.97, 0.56, 24.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.c', 'CXP', 5, 4.15, 31, 3.97, 0.56, 24.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CX', NULL, 3.13, 31, 0.41, 2.29, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 1, 35.93, 31, 11.42, 16.92, 60.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 2, 4.40, 31, 3.98, 0.66, 24.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 3, 7.87, 31, 6.88, 1.22, 37.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 4, 13.84, 31, 8.75, 3.46, 41.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.d', 'CXP', 5, 37.95, 31, 10.54, 19.68, 60.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CX', NULL, 2.44, 31, 0.35, 1.73, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 1, 55.88, 31, 10.15, 35.34, 74.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 3, 6.29, 31, 5.99, 0.84, 34.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 4, 19.70, 31, 9.18, 6.98, 44.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.e', 'CXP', 5, 18.13, 31, 9.02, 6.01, 43.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CX', NULL, 2.73, 32, 0.44, 1.84, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 1, 34.63, 32, 14.15, 12.89, 65.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 2, 18.03, 32, 8.09, 6.72, 40.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 3, 12.25, 32, 8.21, 2.85, 39.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 4, 9.71, 32, 6.35, 2.39, 32.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.c.1.f', 'CXP', 5, 25.39, 32, 11.03, 9.40, 52.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 32, 0.19, 1.85, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 1, 12.79, 32, 6.83, 4.04, 33.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 2, 64.47, 32, 9.48, 43.83, 80.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 3, 8.97, 32, 7.54, 1.48, 39.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 4, 13.77, 32, 7.18, 4.45, 35.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CX', NULL, 4.29, 32, 0.26, 3.76, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 2, 13.26, 32, 7.16, 4.12, 35.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 3, 8.97, 32, 7.54, 1.48, 39.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 4, 13.35, 32, 7.13, 4.20, 35.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.b', 'CXP', 5, 64.41, 32, 12.19, 37.95, 84.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 32, 0.12, 1.03, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 1, 71.80, 32, 12.31, 42.42, 89.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 2, 28.20, 32, 12.31, 10.21, 57.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CX', NULL, 4.00, 32, 0.29, 3.40, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 2, 19.38, 32, 9.87, 6.22, 46.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 3, 8.39, 32, 6.13, 1.77, 31.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 4, 25.46, 32, 11.70, 8.86, 54.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.d', 'CXP', 5, 46.76, 32, 13.46, 22.58, 72.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CX', NULL, 2.24, 32, 0.28, 1.66, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 1, 21.57, 32, 9.54, 8.00, 46.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 2, 57.47, 32, 10.77, 35.49, 76.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 3, 4.16, 32, 3.95, 0.57, 24.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 4, 8.69, 32, 6.83, 1.62, 35.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.e', 'CXP', 5, 8.11, 32, 7.53, 1.11, 40.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CX', NULL, 1.85, 32, 0.29, 1.26, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 1, 51.06, 32, 14.01, 24.95, 76.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 2, 27.28, 32, 12.16, 9.71, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 3, 7.85, 32, 7.51, 1.02, 41.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 4, 13.55, 32, 9.00, 3.17, 42.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.f', 'CXP', 5, 0.25, 32, 0.26, 0.03, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 32, 0.23, 4.17, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 2, 8.72, 32, 7.54, 1.36, 39.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 3, 0.25, 32, 0.26, 0.03, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 4, 9.00, 32, 6.61, 1.87, 33.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.g', 'CXP', 5, 82.03, 32, 9.75, 54.21, 94.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CX', NULL, 3.44, 32, 0.30, 2.84, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 1, 7.01, 32, 6.58, 0.95, 37.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 2, 21.73, 32, 9.74, 7.95, 47.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 3, 9.96, 32, 6.37, 2.53, 32.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 4, 42.51, 32, 14.32, 18.29, 70.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.h', 'CXP', 5, 18.80, 32, 9.75, 5.92, 45.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CX', NULL, 4.47, 32, 0.23, 4.01, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 2, 11.63, 32, 7.39, 2.95, 36.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 3, 3.83, 32, 2.92, 0.78, 16.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 4, 10.03, 32, 5.57, 3.06, 28.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.d.1.i', 'CXP', 5, 74.51, 32, 8.91, 52.89, 88.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CX', NULL, 4.66, 32, 0.27, 4.12, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 1, 7.58, 32, 6.63, 1.18, 36.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 4, 3.93, 32, 3.59, 0.58, 22.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.d', 'CXP', 5, 88.48, 32, 7.37, 63.74, 97.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CX', NULL, 2.44, 32, 0.55, 1.32, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 1, 57.57, 32, 13.18, 31.10, 80.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 2, 8.59, 32, 5.17, 2.39, 26.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 4, 0.25, 32, 0.26, 0.03, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.2.e.1.e', 'CXP', 5, 33.60, 32, 14.11, 12.22, 64.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CX', NULL, 3.88, 31, 0.39, 3.07, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 1, 11.91, 31, 8.21, 2.67, 40.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 2, 13.84, 31, 8.64, 3.53, 41.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 3, 8.93, 31, 6.45, 1.90, 33.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 4, 5.34, 31, 3.90, 1.15, 21.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.1', 'CXP', 5, 59.97, 31, 12.13, 34.81, 80.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CX', NULL, 3.43, 32, 0.35, 2.72, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 1, 12.12, 32, 7.58, 3.13, 37.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 2, 14.42, 32, 8.40, 4.04, 40.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 3, 25.67, 32, 9.72, 10.89, 49.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 4, 13.99, 32, 8.21, 3.89, 39.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.a', 'CXP', 5, 33.80, 32, 11.60, 15.07, 59.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CX', NULL, 3.66, 32, 0.36, 2.93, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 1, 20.24, 32, 9.55, 7.05, 45.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 2, 10.17, 32, 6.97, 2.33, 34.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 3, 8.37, 32, 7.52, 1.22, 40.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 4, 5.37, 32, 3.73, 1.25, 20.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.2.b', 'CXP', 5, 55.86, 32, 10.12, 35.40, 74.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CX', NULL, 3.86, 32, 0.24, 3.37, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 1, 7.85, 32, 6.86, 1.22, 37.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 3, 27.81, 32, 11.93, 10.29, 56.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 4, 27.28, 32, 11.67, 10.16, 55.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.a.4', 'CXP', 5, 37.05, 32, 10.87, 18.54, 60.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CX', NULL, 2.19, 28, 0.25, 1.68, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 1, 28.18, 28, 12.59, 9.87, 58.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 2, 25.32, 28, 12.14, 8.32, 55.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 3, 45.93, 28, 15.03, 19.70, 74.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 4, 0.57, 28, 0.44, 0.12, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CX', NULL, 4.22, 30, 0.35, 3.51, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 1, 8.18, 30, 7.82, 1.05, 42.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 2, 8.54, 30, 6.27, 1.77, 32.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 3, 0.87, 30, 0.89, 0.11, 6.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 4, 17.46, 30, 9.33, 5.33, 44.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.4', 'CXP', 5, 64.95, 30, 12.21, 38.23, 84.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CX', NULL, 4.50, 29, 0.17, 4.15, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 1, 0.57, 29, 0.44, 0.12, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 2, 0.92, 29, 0.94, 0.11, 7.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 3, 9.93, 29, 7.25, 2.05, 36.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 4, 25.25, 29, 10.76, 9.50, 52.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.7', 'CXP', 5, 63.34, 29, 12.08, 37.31, 83.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CX', NULL, 3.50, 29, 0.31, 2.86, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 1, 8.67, 29, 7.46, 1.36, 39.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 2, 26.00, 29, 12.79, 8.26, 57.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 3, 9.69, 29, 6.72, 2.17, 34.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 4, 17.89, 29, 10.02, 5.11, 46.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.b.8', 'CXP', 5, 37.75, 29, 10.96, 18.92, 61.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CX', NULL, 3.14, 29, 0.50, 2.12, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 1, 28.31, 29, 12.37, 10.18, 57.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 2, 13.85, 29, 9.11, 3.26, 43.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 3, 4.52, 29, 2.97, 1.14, 16.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 4, 21.93, 29, 11.64, 6.52, 53.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.c.1', 'CXP', 5, 31.38, 29, 15.30, 9.64, 66.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CX', NULL, 3.98, 30, 0.33, 3.29, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 1, 7.29, 30, 6.84, 0.98, 38.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 2, 8.18, 30, 7.82, 1.05, 42.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 3, 10.24, 30, 6.74, 2.48, 33.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 4, 28.23, 30, 11.92, 10.55, 56.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.1', 'CXP', 5, 46.07, 30, 13.29, 22.24, 71.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CX', NULL, 3.10, 28, 0.50, 2.08, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 1, 23.73, 28, 11.93, 7.45, 54.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 2, 22.45, 28, 11.72, 6.78, 53.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 3, 12.71, 28, 8.87, 2.74, 42.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 4, 2.71, 28, 2.30, 0.46, 14.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.3', 'CXP', 5, 38.41, 28, 14.82, 14.70, 69.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.4', 'CT', NULL, 1.11, 30, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.4', 'CTP', 1, 89.13, 30, 7.39, 63.28, 97.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.4', 'CTP', 2, 10.87, 30, 7.39, 2.50, 36.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.8', 'CT', NULL, 1.95, 32, 0.09, 1.76, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.8', 'CTP', 1, 9.74, 32, 7.66, 1.79, 38.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.8', 'CTP', 2, 85.86, 32, 8.32, 60.01, 96.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '4.C.3.d.8', 'CTP', 3, 4.40, 32, 3.97, 0.67, 24.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 37, 0.09, 1.10, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 1, 74.08, 37, 8.73, 53.20, 87.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 2, 24.23, 37, 8.96, 10.62, 46.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 3, 1.69, 37, 1.29, 0.36, 7.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CX', NULL, 4.59, 37, 0.14, 4.31, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 1, 1.86, 37, 1.41, 0.39, 8.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 2, 0.98, 37, 1.02, 0.12, 7.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 3, 4.10, 37, 2.67, 1.07, 14.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 4, 22.40, 37, 9.45, 8.75, 46.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.f', 'CXP', 5, 70.66, 37, 10.04, 47.43, 86.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CX', NULL, 4.44, 37, 0.24, 3.95, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 1, 5.56, 37, 4.48, 1.03, 24.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 2, 1.85, 37, 1.44, 0.38, 8.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 4, 28.40, 37, 14.81, 8.30, 63.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.h', 'CXP', 5, 64.19, 37, 15.57, 31.21, 87.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CX', NULL, 3.82, 36, 0.45, 2.90, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 1, 16.92, 36, 8.83, 5.38, 42.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 2, 9.25, 36, 5.14, 2.86, 26.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 3, 3.31, 36, 2.75, 0.59, 16.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 4, 16.21, 36, 8.83, 4.92, 41.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.j', 'CXP', 5, 54.32, 36, 17.65, 21.91, 83.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CX', NULL, 3.32, 37, 0.47, 2.37, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 1, 23.03, 37, 12.16, 6.93, 54.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 2, 4.96, 37, 2.54, 1.72, 13.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 3, 29.86, 37, 8.34, 15.95, 48.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 4, 1.27, 37, 1.33, 0.15, 9.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.2.l', 'CXP', 5, 40.87, 37, 12.77, 19.14, 66.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CX', NULL, 3.45, 37, 0.41, 2.62, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 1, 1.86, 37, 1.41, 0.39, 8.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 2, 43.73, 37, 14.52, 19.02, 71.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 3, 3.06, 37, 1.85, 0.88, 10.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 4, 10.25, 37, 5.28, 3.44, 26.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.a.4', 'CXP', 5, 41.11, 37, 13.55, 18.32, 68.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CX', NULL, 3.48, 37, 0.52, 2.44, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 1, 12.94, 37, 8.78, 2.97, 41.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 2, 17.81, 37, 8.85, 5.98, 42.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 3, 8.00, 37, 4.31, 2.59, 22.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 4, 30.38, 37, 12.19, 11.93, 58.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.e', 'CXP', 5, 30.87, 37, 12.07, 12.42, 58.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CX', NULL, 2.40, 37, 0.32, 1.75, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 1, 44.65, 37, 8.35, 28.90, 61.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 2, 13.35, 37, 8.82, 3.18, 41.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 3, 14.86, 37, 10.98, 2.91, 50.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 4, 12.02, 37, 11.00, 1.63, 52.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.f', 'CXP', 5, 15.12, 37, 8.79, 4.25, 41.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CX', NULL, 2.47, 37, 0.17, 2.13, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 1, 40.68, 37, 8.08, 25.81, 57.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 2, 16.12, 37, 11.27, 3.42, 51.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 3, 13.28, 37, 11.05, 2.14, 51.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 4, 15.29, 37, 8.86, 4.31, 41.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.b.1.g', 'CXP', 5, 14.63, 37, 8.81, 3.93, 41.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CX', NULL, 1.66, 37, 0.19, 1.29, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 1, 53.62, 37, 8.91, 35.86, 70.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 2, 29.05, 37, 8.53, 15.03, 48.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 3, 15.97, 37, 11.08, 3.44, 50.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.1', 'CXP', 5, 1.36, 37, 1.08, 0.27, 6.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CX', NULL, 2.22, 37, 0.23, 1.76, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 1, 38.47, 37, 8.02, 23.91, 55.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 2, 19.27, 37, 8.92, 6.95, 43.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 3, 25.86, 37, 14.61, 6.92, 62.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 4, 14.49, 37, 8.90, 3.80, 42.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.c.2', 'CXP', 5, 1.91, 37, 1.24, 0.51, 6.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CX', NULL, 2.31, 37, 0.36, 1.58, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 1, 30.39, 37, 12.16, 11.98, 58.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 2, 33.94, 37, 8.04, 19.89, 51.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 3, 22.29, 37, 12.01, 6.56, 53.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 4, 1.10, 37, 0.87, 0.22, 5.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.1', 'CXP', 5, 12.29, 37, 8.84, 2.58, 42.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CX', NULL, 2.41, 37, 0.15, 2.10, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 1, 20.88, 37, 9.08, 7.96, 44.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 2, 34.36, 37, 17.15, 10.07, 70.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 3, 30.37, 37, 15.04, 9.34, 64.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 4, 11.45, 37, 8.89, 2.14, 43.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.2', 'CXP', 5, 2.94, 37, 2.34, 0.57, 13.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CX', NULL, 1.08, 37, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 1, 95.13, 37, 3.94, 77.72, 99.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 2, 1.25, 37, 0.99, 0.25, 6.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 3, 3.62, 37, 3.71, 0.43, 24.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CX', NULL, 3.92, 37, 0.48, 2.94, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 1, 26.20, 37, 12.05, 9.12, 55.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 2, 0.86, 37, 0.90, 0.10, 6.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 4, 0.84, 37, 0.87, 0.10, 6.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.a', 'CXP', 5, 72.11, 37, 12.04, 43.43, 89.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CX', NULL, 1.44, 37, 0.36, 1.00, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 1, 88.29, 37, 8.88, 56.92, 97.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 2, 1.10, 37, 0.87, 0.22, 5.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.b', 'CXP', 5, 10.61, 37, 8.96, 1.72, 44.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CX', NULL, 2.49, 37, 0.38, 1.71, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 1, 41.71, 37, 14.75, 17.30, 71.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 2, 4.46, 37, 3.84, 0.74, 22.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 3, 19.06, 37, 11.36, 5.02, 51.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 4, 32.32, 37, 12.40, 13.14, 60.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.a.3', 'CXP', 5, 2.45, 37, 1.99, 0.46, 11.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CX', NULL, 2.86, 37, 0.40, 2.05, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 1, 23.28, 37, 9.16, 9.69, 46.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 2, 24.05, 37, 9.10, 10.33, 46.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 3, 14.62, 37, 10.96, 2.80, 50.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 4, 19.69, 37, 9.16, 7.04, 44.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.a', 'CXP', 5, 18.36, 37, 11.48, 4.54, 51.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CX', NULL, 1.16, 37, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 1, 93.07, 37, 4.54, 76.29, 98.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 2, 2.63, 37, 2.25, 0.45, 13.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 4, 4.30, 37, 3.83, 0.68, 22.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CX', NULL, 1.38, 37, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 1, 89.73, 37, 5.38, 72.80, 96.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 2, 0.91, 37, 0.96, 0.11, 7.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.c', 'CXP', 5, 9.35, 37, 5.15, 2.92, 26.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CX', NULL, 1.38, 37, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 1, 78.25, 37, 12.02, 46.22, 93.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 2, 14.87, 37, 11.04, 2.89, 50.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 4, 3.95, 37, 2.70, 0.96, 14.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.d', 'CXP', 5, 2.93, 37, 2.37, 0.56, 14.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 37, 0.21, 1.02, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 1, 71.65, 37, 11.92, 43.48, 89.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 2, 14.17, 37, 8.78, 3.68, 41.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 3, 12.77, 37, 10.87, 1.98, 51.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.e', 'CXP', 5, 1.41, 37, 1.12, 0.28, 6.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 1, 99.43, 37, 0.61, 95.18, 99.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 3, 0.57, 37, 0.61, 0.07, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 37, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 1, 98.59, 37, 1.12, 93.21, 99.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 2, 0.57, 37, 0.61, 0.07, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.a', 'CXP', 5, 0.83, 37, 0.88, 0.10, 6.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CX', NULL, 1.76, 37, 0.15, 1.46, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 1, 53.84, 37, 8.91, 36.04, 70.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 2, 27.21, 37, 12.07, 9.80, 56.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 3, 12.52, 37, 8.86, 2.70, 42.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 4, 2.22, 37, 1.47, 0.57, 8.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.b', 'CXP', 5, 4.21, 37, 2.80, 1.06, 15.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 37, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 1, 96.63, 37, 2.56, 85.34, 99.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 2, 2.10, 37, 2.14, 0.26, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 4, 1.27, 37, 1.33, 0.15, 9.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 37, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 1, 96.63, 37, 2.56, 85.34, 99.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 3, 1.27, 37, 1.33, 0.15, 9.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 4, 2.10, 37, 2.14, 0.26, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CX', NULL, 4.72, 37, 0.12, 4.48, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 3, 0.53, 37, 0.56, 0.06, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 4, 27.13, 37, 11.94, 9.86, 55.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.a', 'CXP', 5, 72.34, 37, 11.94, 43.82, 89.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CX', NULL, 1.44, 37, 0.14, 1.15, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 1, 60.71, 37, 12.67, 34.48, 81.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 2, 36.67, 37, 12.28, 16.53, 62.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 3, 0.53, 37, 0.56, 0.06, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 4, 2.10, 37, 2.14, 0.26, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 1, 97.90, 37, 2.14, 84.99, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 2, 2.10, 37, 2.14, 0.26, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CX', NULL, 1.57, 37, 0.21, 1.13, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 1, 55.12, 37, 13.70, 28.55, 79.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 2, 32.85, 37, 12.18, 13.77, 59.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 3, 12.02, 37, 10.82, 1.69, 52.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CX', NULL, 1.27, 37, 0.12, 1.02, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 1, 73.16, 37, 12.27, 43.42, 90.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 2, 26.84, 37, 12.27, 9.36, 56.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 37, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 1, 85.80, 37, 10.96, 49.35, 97.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 2, 13.60, 37, 10.93, 2.33, 50.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.f', 'CXP', 5, 0.60, 37, 0.64, 0.07, 5.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CX', NULL, 3.89, 37, 0.48, 2.92, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 1, 25.83, 37, 12.07, 8.85, 55.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 2, 1.27, 37, 1.33, 0.15, 9.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 3, 0.83, 37, 0.88, 0.10, 6.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 4, 2.10, 37, 2.14, 0.26, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.g', 'CXP', 5, 69.96, 37, 12.02, 42.20, 88.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CX', NULL, 1.66, 37, 0.32, 1.00, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 1, 64.24, 37, 12.47, 37.41, 84.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 2, 19.46, 37, 8.99, 7.02, 43.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 3, 2.70, 37, 2.28, 0.48, 13.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 4, 13.60, 37, 10.93, 2.33, 50.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CX', NULL, 4.72, 37, 0.18, 4.36, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 1, 0.53, 37, 0.56, 0.06, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 3, 10.61, 37, 8.96, 1.72, 44.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 4, 4.79, 37, 2.91, 1.36, 15.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.d.1.i', 'CXP', 5, 84.07, 37, 8.81, 58.17, 95.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CX', NULL, 1.12, 37, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 1, 95.77, 37, 2.78, 84.95, 98.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 3, 0.86, 37, 0.90, 0.10, 6.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 4, 3.37, 37, 2.56, 0.70, 14.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CX', NULL, 2.71, 37, 0.30, 2.11, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 1, 29.58, 37, 12.16, 11.39, 57.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 2, 18.44, 37, 11.50, 4.58, 51.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 3, 19.73, 37, 8.83, 7.36, 43.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 4, 15.90, 37, 8.91, 4.67, 42.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.1', 'CXP', 5, 16.35, 37, 8.71, 5.10, 41.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CX', NULL, 4.01, 37, 0.36, 3.28, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 1, 6.28, 37, 3.21, 2.17, 16.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 2, 12.86, 37, 10.85, 2.03, 51.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 3, 9.15, 37, 5.29, 2.70, 26.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 4, 16.73, 37, 8.84, 5.25, 42.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.a', 'CXP', 5, 54.99, 37, 13.22, 29.25, 78.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CX', NULL, 3.12, 36, 0.48, 2.14, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 1, 41.32, 36, 13.81, 18.13, 69.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 2, 2.48, 36, 1.73, 0.59, 9.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 3, 0.58, 36, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 4, 14.38, 36, 8.94, 3.71, 42.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.2.b', 'CXP', 5, 41.24, 36, 8.09, 26.27, 58.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CX', NULL, 3.83, 36, 0.42, 2.97, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 1, 14.93, 36, 8.91, 4.06, 42.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 2, 3.19, 36, 1.99, 0.88, 10.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 3, 7.90, 36, 5.76, 1.69, 29.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 4, 32.37, 36, 12.32, 13.25, 60.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.a.4', 'CXP', 5, 41.61, 36, 18.00, 13.67, 76.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CX', NULL, 3.13, 34, 0.34, 2.43, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 1, 3.56, 34, 2.31, 0.93, 12.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 2, 21.46, 34, 9.25, 8.22, 45.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 3, 46.27, 34, 14.16, 21.28, 73.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 4, 16.01, 34, 9.01, 4.65, 42.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.2', 'CXP', 5, 12.70, 34, 9.09, 2.67, 43.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CX', NULL, 4.98, 37, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 4, 1.65, 37, 1.12, 0.41, 6.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.4', 'CXP', 5, 98.35, 37, 1.12, 93.64, 99.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CX', NULL, 4.72, 37, 0.18, 4.36, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 1, 0.60, 37, 0.64, 0.07, 5.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 3, 11.14, 37, 8.92, 1.98, 43.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 4, 3.71, 37, 2.29, 1.04, 12.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.7', 'CXP', 5, 84.55, 37, 8.79, 58.31, 95.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CX', NULL, 3.24, 36, 0.39, 2.44, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 1, 26.93, 36, 8.75, 13.00, 47.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 2, 0.53, 36, 0.56, 0.06, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 3, 17.68, 36, 9.21, 5.60, 43.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 4, 31.04, 36, 12.22, 12.37, 58.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.b.8', 'CXP', 5, 23.82, 36, 12.08, 7.49, 54.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CX', NULL, 2.93, 35, 0.32, 2.28, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 1, 19.92, 35, 11.95, 5.15, 53.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 2, 24.45, 35, 9.11, 10.61, 46.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 3, 16.54, 35, 9.08, 4.95, 43.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 4, 20.74, 35, 11.97, 5.63, 53.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.c.1', 'CXP', 5, 18.35, 35, 9.35, 5.95, 44.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CX', NULL, 4.61, 37, 0.14, 4.33, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 1, 2.66, 37, 1.62, 0.76, 8.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 3, 2.10, 37, 2.14, 0.26, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 4, 24.62, 37, 12.12, 7.99, 55.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.1', 'CXP', 5, 70.63, 37, 12.08, 42.46, 88.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CX', NULL, 3.07, 36, 0.45, 2.16, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 1, 33.07, 36, 14.20, 11.85, 64.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 2, 0.54, 36, 0.57, 0.06, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 3, 12.93, 36, 8.94, 2.87, 42.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 4, 33.19, 36, 10.51, 15.96, 56.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.3', 'CXP', 5, 20.27, 36, 9.37, 7.26, 45.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.4', 'CT', NULL, 1.01, 37, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.4', 'CTP', 1, 99.16, 37, 0.87, 93.35, 99.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.4', 'CTP', 2, 0.84, 37, 0.87, 0.10, 6.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.8', 'CT', NULL, 1.82, 37, 0.09, 1.63, 2.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.8', 'CTP', 1, 21.37, 37, 9.12, 8.29, 44.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.8', 'CTP', 2, 75.01, 37, 9.33, 52.23, 89.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '4.C.3.d.8', 'CTP', 3, 3.62, 37, 2.20, 1.03, 11.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CX', NULL, 2.13, 31, 0.58, 1.00, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 1, 58.88, 31, 16.46, 26.31, 85.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 2, 13.12, 31, 8.95, 2.95, 42.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 3, 5.90, 31, 5.28, 0.89, 30.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 4, 0.76, 31, 0.79, 0.09, 6.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.c', 'CXP', 5, 21.35, 31, 14.73, 4.33, 61.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 32, 0.11, 4.64, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 1, 2.03, 32, 2.13, 0.23, 15.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 4, 6.36, 32, 5.88, 0.90, 33.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.f', 'CXP', 5, 91.62, 32, 6.42, 66.50, 98.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CX', NULL, 3.30, 32, 0.40, 2.47, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 1, 15.64, 32, 5.95, 6.88, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 2, 21.40, 32, 7.54, 9.84, 40.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 3, 10.27, 32, 6.39, 2.70, 32.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 4, 22.81, 32, 10.33, 8.19, 49.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.h', 'CXP', 5, 29.89, 32, 12.60, 11.12, 59.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CX', NULL, 2.72, 31, 0.28, 2.15, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 1, 27.24, 31, 9.03, 12.86, 48.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 2, 9.85, 31, 6.66, 2.31, 33.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 3, 33.53, 31, 11.21, 15.30, 58.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 4, 22.20, 31, 9.52, 8.47, 46.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.j', 'CXP', 5, 7.18, 31, 5.53, 1.40, 29.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 30, 0.21, 4.13, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 1, 2.94, 30, 3.03, 0.35, 20.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 2, 10.59, 30, 6.51, 2.82, 32.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 4, 1.56, 30, 1.65, 0.18, 12.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.2.l', 'CXP', 5, 84.91, 30, 6.51, 66.56, 94.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CX', NULL, 4.82, 32, 0.13, 4.56, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 2, 1.20, 32, 1.25, 0.14, 9.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 3, 5.61, 32, 5.77, 0.64, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 4, 3.04, 32, 2.17, 0.69, 12.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.a.4', 'CXP', 5, 90.16, 32, 6.45, 67.52, 97.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 32, 0.27, 3.86, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 2, 14.04, 32, 7.76, 4.21, 37.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 3, 0.75, 32, 0.79, 0.09, 6.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 4, 14.02, 32, 6.26, 5.36, 31.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.e', 'CXP', 5, 71.19, 32, 12.51, 41.59, 89.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CX', NULL, 4.58, 32, 0.16, 4.25, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 1, 2.03, 32, 2.13, 0.23, 15.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 2, 0.75, 32, 0.79, 0.09, 6.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 3, 9.41, 32, 6.75, 2.02, 34.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 4, 12.63, 32, 6.22, 4.38, 31.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.f', 'CXP', 5, 75.18, 32, 8.12, 55.50, 88.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, 32, 0.35, 2.99, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 1, 9.27, 32, 7.01, 1.83, 35.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 2, 5.52, 32, 3.52, 1.45, 18.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 3, 29.57, 32, 19.07, 6.09, 73.10, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 4, 16.94, 32, 8.59, 5.55, 41.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.b.1.g', 'CXP', 5, 38.70, 32, 13.65, 16.34, 67.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CX', NULL, 2.90, 32, 0.29, 2.31, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 1, 16.47, 32, 6.32, 7.17, 33.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 2, 30.57, 32, 9.93, 14.50, 53.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 3, 17.71, 32, 14.16, 2.88, 60.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 4, 16.50, 32, 7.34, 6.25, 36.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.1', 'CXP', 5, 18.75, 32, 10.28, 5.50, 47.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CX', NULL, 3.17, 32, 0.26, 2.65, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 1, 13.83, 32, 6.60, 4.93, 33.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 2, 20.66, 32, 10.94, 6.26, 50.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 3, 15.09, 32, 7.82, 4.87, 38.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 4, 35.17, 32, 10.74, 17.18, 58.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.c.2', 'CXP', 5, 15.25, 32, 9.90, 3.64, 46.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CX', NULL, 2.92, 31, 0.50, 1.90, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 1, 24.54, 31, 8.89, 10.87, 46.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 2, 29.14, 31, 12.63, 10.55, 58.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 3, 1.78, 31, 1.40, 0.35, 8.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 4, 18.49, 31, 8.88, 6.38, 43.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.1', 'CXP', 5, 26.05, 31, 11.31, 9.60, 53.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CX', NULL, 4.24, 32, 0.26, 3.70, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 1, 2.03, 32, 2.13, 0.23, 15.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 2, 6.59, 32, 5.92, 0.98, 33.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 3, 12.76, 32, 8.84, 2.81, 42.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 4, 22.94, 32, 8.51, 10.03, 44.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.2', 'CXP', 5, 55.69, 32, 11.62, 32.48, 76.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CX', NULL, 1.72, 32, 0.24, 1.23, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 1, 62.05, 32, 8.37, 44.20, 77.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 2, 14.37, 32, 6.07, 5.78, 31.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 3, 17.62, 32, 10.01, 4.97, 46.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 4, 1.73, 32, 1.35, 0.35, 8.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.1.d.3', 'CXP', 5, 4.23, 32, 4.43, 0.47, 29.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CX', NULL, 4.72, 32, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 1, 4.56, 32, 3.27, 1.02, 18.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 2, 1.70, 32, 1.77, 0.20, 13.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 3, 1.76, 32, 1.20, 0.43, 6.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 4, 0.75, 32, 0.79, 0.09, 6.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.a', 'CXP', 5, 91.23, 32, 4.47, 76.88, 97.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CX', NULL, 1.36, 32, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 1, 80.62, 32, 12.73, 44.11, 95.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 2, 2.51, 32, 1.54, 0.71, 8.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 3, 16.86, 32, 13.10, 2.93, 57.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CX', NULL, 1.42, 32, 0.24, 1.00, 1.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 1, 74.71, 32, 13.19, 41.57, 92.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 2, 16.86, 32, 13.10, 2.93, 57.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 4, 8.43, 32, 8.18, 1.05, 44.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 32, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 1, 83.14, 32, 13.10, 42.28, 97.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 2, 16.86, 32, 13.10, 2.93, 57.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CX', NULL, 1.38, 32, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 1, 80.93, 32, 8.65, 57.50, 93.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 2, 9.63, 32, 6.44, 2.30, 32.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 4, 9.44, 32, 8.27, 1.43, 42.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CX', NULL, 4.21, 31, 0.15, 3.91, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 2, 1.02, 31, 1.08, 0.12, 8.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 3, 20.41, 31, 9.40, 7.29, 45.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 4, 35.01, 31, 11.79, 15.75, 60.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.a.3', 'CXP', 5, 43.56, 31, 9.33, 26.23, 62.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CX', NULL, 2.18, 32, 0.28, 1.61, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 1, 63.99, 32, 7.54, 47.69, 77.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 2, 3.73, 32, 2.49, 0.93, 13.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 4, 15.25, 32, 7.11, 5.53, 35.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.a', 'CXP', 5, 17.04, 32, 7.86, 6.19, 38.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CX', NULL, 1.20, 32, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 1, 87.99, 32, 6.53, 67.50, 96.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 2, 9.18, 32, 6.48, 2.03, 33.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.b', 'CXP', 5, 2.82, 32, 2.90, 0.34, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 32, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 1, 87.99, 32, 6.53, 67.50, 96.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.c', 'CXP', 5, 12.01, 32, 6.53, 3.72, 32.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CX', NULL, 1.96, 32, 0.29, 1.36, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 1, 63.85, 32, 10.53, 41.05, 81.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 2, 15.17, 32, 7.11, 5.48, 35.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 3, 0.98, 32, 1.02, 0.12, 7.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 4, 0.75, 32, 0.79, 0.09, 6.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.d', 'CXP', 5, 19.24, 32, 7.05, 8.63, 37.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CX', NULL, 2.15, 32, 0.45, 1.22, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 1, 64.76, 32, 12.73, 37.08, 85.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 2, 5.93, 32, 4.91, 1.04, 27.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 4, 8.43, 32, 6.55, 1.60, 34.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.e', 'CXP', 5, 20.88, 32, 8.78, 8.19, 43.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CX', NULL, 2.89, 31, 0.52, 1.82, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 1, 47.47, 31, 12.44, 24.59, 71.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 2, 1.02, 31, 1.07, 0.12, 8.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 3, 4.56, 31, 3.53, 0.90, 20.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 4, 9.25, 31, 6.49, 2.06, 33.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.b', 'CXP', 5, 37.71, 31, 16.17, 12.92, 71.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CX', NULL, 1.47, 32, 0.24, 1.00, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 1, 76.70, 32, 12.76, 43.43, 93.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 2, 9.44, 32, 6.45, 2.19, 32.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 3, 8.43, 32, 6.55, 1.60, 34.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 4, 1.20, 32, 1.25, 0.14, 9.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.c', 'CXP', 5, 4.23, 32, 4.43, 0.47, 29.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CX', NULL, 1.17, 32, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 1, 95.15, 32, 3.72, 79.10, 99.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 4, 2.82, 32, 2.90, 0.34, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.d', 'CXP', 5, 2.03, 32, 2.13, 0.23, 15.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CX', NULL, 1.76, 32, 0.37, 1.00, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 1, 71.35, 32, 12.45, 41.84, 89.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 2, 5.61, 32, 5.77, 0.64, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 3, 8.43, 32, 6.55, 1.60, 34.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 4, 4.98, 32, 4.57, 0.73, 27.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.c.1.f', 'CXP', 5, 9.63, 32, 6.44, 2.30, 32.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CX', NULL, 1.68, 32, 0.10, 1.47, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 1, 41.75, 32, 7.69, 27.33, 57.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 2, 49.56, 32, 9.49, 31.18, 68.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 3, 7.70, 32, 5.99, 1.47, 31.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 4, 0.98, 32, 1.02, 0.12, 7.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CX', NULL, 4.68, 32, 0.13, 4.42, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 2, 1.99, 32, 1.53, 0.41, 9.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 3, 7.70, 32, 5.99, 1.47, 31.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 4, 10.27, 32, 6.39, 2.70, 32.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.b', 'CXP', 5, 80.04, 32, 7.56, 60.45, 91.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 32, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 1, 78.11, 32, 12.49, 44.58, 94.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 2, 21.89, 32, 12.49, 5.94, 55.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CX', NULL, 2.47, 32, 0.31, 1.83, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 1, 29.00, 32, 10.06, 13.11, 52.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 2, 33.53, 32, 11.03, 15.54, 58.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 3, 9.56, 32, 6.56, 2.20, 33.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 4, 17.58, 32, 8.72, 5.88, 42.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.d', 'CXP', 5, 10.33, 32, 4.96, 3.72, 25.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CX', NULL, 2.40, 32, 0.37, 1.65, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 1, 26.80, 32, 11.85, 9.65, 55.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 2, 39.54, 32, 8.80, 23.58, 58.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 3, 12.97, 32, 8.19, 3.28, 39.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 4, 8.43, 32, 6.55, 1.60, 34.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.e', 'CXP', 5, 12.27, 32, 6.51, 3.91, 32.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CX', NULL, 1.79, 32, 0.34, 1.10, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 1, 73.91, 32, 9.47, 50.98, 88.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 3, 12.66, 32, 7.20, 3.70, 35.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.f', 'CXP', 5, 13.43, 32, 8.91, 3.15, 42.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CX', NULL, 3.54, 32, 0.31, 2.91, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 1, 34.06, 32, 7.93, 20.09, 51.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 3, 2.21, 32, 1.46, 0.57, 8.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 4, 5.63, 32, 5.20, 0.80, 30.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.g', 'CXP', 5, 58.11, 32, 8.79, 39.92, 74.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CX', NULL, 2.81, 32, 0.41, 1.97, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 1, 26.25, 32, 10.52, 10.52, 51.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 2, 28.22, 32, 9.53, 13.10, 50.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 3, 13.72, 32, 8.30, 3.67, 39.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 4, 1.70, 32, 1.77, 0.20, 13.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.h', 'CXP', 5, 30.11, 32, 12.62, 11.25, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CX', NULL, 3.56, 32, 0.33, 2.88, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 1, 19.56, 32, 7.02, 8.92, 37.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 2, 10.94, 32, 8.40, 2.07, 41.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 3, 11.56, 32, 7.47, 2.86, 36.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 4, 9.53, 32, 6.61, 2.15, 33.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.d.1.i', 'CXP', 5, 48.41, 32, 12.38, 25.45, 72.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CX', NULL, 1.41, 32, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 1, 87.79, 32, 6.99, 65.53, 96.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 2, 0.75, 32, 0.80, 0.08, 6.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 4, 5.63, 32, 5.19, 0.81, 30.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.d', 'CXP', 5, 5.83, 32, 3.95, 1.41, 21.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 32, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 1, 96.43, 32, 3.06, 81.50, 99.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 2, 2.82, 32, 2.90, 0.34, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 4, 0.75, 32, 0.79, 0.09, 6.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CX', NULL, 3.51, 32, 0.56, 2.37, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 1, 12.64, 32, 6.27, 4.35, 31.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 2, 22.82, 32, 12.34, 6.61, 55.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 3, 11.18, 32, 8.41, 2.19, 41.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 4, 7.56, 32, 5.20, 1.76, 27.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.1', 'CXP', 5, 45.80, 32, 16.78, 17.56, 77.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 32, 0.52, 2.54, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 1, 14.15, 32, 6.49, 5.25, 32.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 2, 16.11, 32, 6.53, 6.69, 33.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 3, 14.91, 32, 7.07, 5.32, 35.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 4, 6.55, 32, 4.02, 1.80, 21.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.a', 'CXP', 5, 48.28, 32, 16.97, 18.92, 78.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CX', NULL, 3.66, 31, 0.42, 2.80, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 1, 25.51, 31, 12.15, 8.49, 55.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 2, 4.38, 31, 2.59, 1.28, 13.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 3, 4.59, 31, 3.30, 1.02, 18.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 4, 9.90, 31, 7.23, 2.05, 36.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.2.b', 'CXP', 5, 55.62, 31, 8.97, 37.36, 72.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CX', NULL, 3.06, 32, 0.33, 2.38, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 1, 17.11, 32, 10.28, 4.50, 47.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 2, 13.42, 32, 6.92, 4.40, 34.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 3, 24.49, 32, 6.36, 13.86, 39.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 4, 36.55, 32, 10.81, 18.20, 59.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.a.4', 'CXP', 5, 8.43, 32, 8.18, 1.05, 44.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CX', NULL, 2.58, 30, 0.25, 2.06, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 1, 33.60, 30, 8.75, 18.49, 53.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 2, 11.47, 30, 8.65, 2.22, 42.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 3, 23.32, 30, 7.62, 11.28, 42.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 4, 26.27, 30, 9.88, 11.15, 50.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.2', 'CXP', 5, 5.34, 30, 5.54, 0.60, 34.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CX', NULL, 4.67, 31, 0.20, 4.27, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 2, 0.82, 31, 0.87, 0.09, 6.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 3, 1.07, 31, 1.10, 0.13, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 4, 28.31, 31, 20.36, 4.84, 75.38, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.4', 'CXP', 5, 69.81, 31, 19.97, 25.04, 94.12, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CX', NULL, 4.23, 31, 0.29, 3.64, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 1, 1.07, 31, 1.10, 0.13, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 2, 12.09, 31, 6.41, 3.86, 32.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 3, 7.90, 31, 4.46, 2.39, 23.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 4, 20.24, 31, 13.32, 4.49, 57.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.7', 'CXP', 5, 58.70, 31, 17.94, 23.87, 86.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CX', NULL, 3.22, 30, 0.27, 2.66, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 1, 5.25, 30, 3.77, 1.16, 20.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 2, 23.12, 30, 12.19, 6.89, 55.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 3, 31.80, 30, 12.39, 12.65, 60.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 4, 24.37, 30, 7.23, 12.62, 41.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.b.8', 'CXP', 5, 15.46, 30, 10.89, 3.22, 50.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CX', NULL, 2.47, 31, 0.39, 1.67, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 1, 40.15, 31, 11.69, 19.89, 64.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 2, 7.05, 31, 2.79, 3.08, 15.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 3, 27.54, 31, 9.04, 13.10, 48.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 4, 16.10, 31, 10.54, 3.75, 48.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.c.1', 'CXP', 5, 9.16, 31, 8.81, 1.15, 46.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CX', NULL, 3.59, 30, 0.34, 2.88, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 1, 14.80, 30, 7.93, 4.58, 38.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 2, 11.17, 30, 6.60, 3.13, 32.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 3, 13.98, 30, 6.63, 5.00, 33.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 4, 20.38, 30, 8.79, 7.79, 43.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.1', 'CXP', 5, 39.68, 30, 15.33, 15.08, 70.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CX', NULL, 2.19, 30, 0.41, 1.35, 3.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 1, 62.68, 30, 9.84, 41.54, 79.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 2, 1.64, 30, 1.30, 0.32, 7.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 3, 12.48, 30, 6.39, 4.13, 32.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.3', 'CXP', 5, 23.19, 30, 11.75, 7.26, 53.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.4', 'CT', NULL, 1.31, 30, 0.14, 1.01, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.4', 'CTP', 1, 70.11, 30, 14.30, 36.75, 90.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.4', 'CTP', 2, 29.04, 30, 14.18, 9.10, 62.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.4', 'CTP', 3, 0.85, 30, 0.92, 0.09, 7.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.8', 'CT', NULL, 1.59, 32, 0.13, 1.33, 1.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.8', 'CTP', 1, 47.89, 32, 9.56, 29.61, 66.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.8', 'CTP', 2, 45.06, 32, 9.05, 28.01, 63.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '4.C.3.d.8', 'CTP', 3, 7.05, 32, 5.49, 1.36, 29.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 30, 0.22, 1.36, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 1, 52.11, 30, 9.36, 33.57, 70.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 2, 25.00, 30, 7.80, 12.46, 43.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 3, 17.32, 30, 8.01, 6.26, 39.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 4, 1.42, 30, 1.48, 0.17, 11.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.c', 'CXP', 5, 4.14, 30, 4.42, 0.44, 29.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CX', NULL, 4.14, 30, 0.51, 3.10, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 1, 8.01, 30, 6.64, 1.36, 35.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 2, 11.99, 30, 7.17, 3.28, 35.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 4, 18.19, 30, 9.35, 5.80, 44.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.f', 'CXP', 5, 61.81, 30, 19.44, 23.09, 89.72, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CX', NULL, 1.89, 29, 0.27, 1.34, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 1, 64.36, 29, 7.10, 48.92, 77.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 2, 15.08, 29, 7.91, 4.78, 38.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 3, 0.06, 29, 0.07, 0.01, 0.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 4, 8.46, 29, 7.19, 1.36, 38.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.h', 'CXP', 5, 12.03, 29, 7.42, 3.15, 36.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CX', NULL, 2.66, 30, 0.33, 2.00, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 1, 37.73, 30, 12.59, 16.84, 64.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 2, 1.39, 30, 1.47, 0.16, 11.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 3, 26.54, 30, 12.39, 8.96, 57.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 4, 25.36, 30, 6.06, 15.01, 39.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.j', 'CXP', 5, 8.97, 30, 7.36, 1.54, 38.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CX', NULL, 4.06, 30, 0.45, 3.14, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 2, 15.77, 30, 13.28, 2.37, 59.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 3, 23.14, 30, 6.43, 12.57, 38.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 4, 0.16, 30, 0.13, 0.03, 0.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.2.l', 'CXP', 5, 60.93, 30, 16.33, 27.72, 86.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CX', NULL, 4.86, 30, 0.13, 4.59, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 2, 4.10, 30, 4.38, 0.43, 29.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 4, 1.61, 30, 1.52, 0.23, 10.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.a.4', 'CXP', 5, 94.29, 30, 4.75, 73.08, 99.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 30, 0.13, 4.32, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 2, 0.06, 30, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 3, 15.26, 30, 6.91, 5.69, 34.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 4, 10.94, 30, 8.28, 2.12, 41.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.e', 'CXP', 5, 73.74, 30, 8.18, 54.19, 86.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CX', NULL, 3.77, 30, 0.26, 3.23, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 1, 4.22, 30, 4.40, 0.47, 29.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 2, 23.26, 30, 6.39, 12.72, 38.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 3, 13.44, 30, 7.80, 3.79, 37.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 4, 9.44, 30, 7.27, 1.80, 37.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.f', 'CXP', 5, 49.64, 30, 12.06, 26.87, 72.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CX', NULL, 3.05, 30, 0.29, 2.45, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 1, 4.10, 30, 4.38, 0.43, 29.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 2, 33.00, 30, 11.44, 14.59, 58.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 3, 26.33, 30, 8.04, 13.27, 45.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 4, 26.63, 30, 13.72, 7.95, 60.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.b.1.g', 'CXP', 5, 9.95, 30, 6.84, 2.26, 34.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CX', NULL, 3.88, 30, 0.27, 3.33, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 2, 24.23, 30, 10.96, 8.62, 52.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 3, 13.54, 30, 7.81, 3.85, 37.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 4, 12.37, 30, 7.76, 3.16, 37.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.1', 'CXP', 5, 49.86, 30, 9.12, 32.04, 67.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CX', NULL, 2.77, 30, 0.16, 2.43, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 1, 30.38, 30, 9.64, 14.66, 52.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 2, 14.79, 30, 10.62, 3.01, 49.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 3, 20.17, 30, 9.26, 7.22, 45.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 4, 17.15, 30, 9.49, 5.02, 44.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.c.2', 'CXP', 5, 17.51, 30, 6.77, 7.53, 35.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CX', NULL, 2.89, 29, 0.22, 2.44, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 1, 8.57, 29, 7.51, 1.30, 40.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 2, 16.38, 29, 7.71, 5.82, 38.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 3, 55.04, 29, 7.63, 39.42, 69.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 4, 17.68, 29, 9.90, 5.06, 46.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.1', 'CXP', 5, 2.33, 29, 2.40, 0.28, 17.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CX', NULL, 3.13, 30, 0.17, 2.78, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 1, 0.12, 30, 0.14, 0.01, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 2, 19.35, 30, 7.11, 8.63, 37.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 3, 50.06, 30, 11.87, 27.51, 72.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 4, 28.12, 30, 11.35, 11.04, 55.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.2', 'CXP', 5, 2.34, 30, 2.26, 0.32, 15.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CX', NULL, 1.31, 30, 0.08, 1.16, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 1, 73.15, 30, 5.91, 59.54, 83.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 2, 24.65, 30, 6.23, 14.15, 39.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 3, 0.07, 30, 0.07, 0.01, 0.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 4, 2.13, 30, 2.22, 0.25, 16.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 30, 0.20, 4.33, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 1, 6.23, 30, 5.04, 1.13, 27.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 2, 0.06, 30, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 4, 0.12, 30, 0.13, 0.01, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.a', 'CXP', 5, 93.58, 30, 5.08, 72.14, 98.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CX', NULL, 1.26, 30, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 1, 86.96, 30, 7.38, 63.81, 96.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 2, 8.63, 30, 6.23, 1.84, 32.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 3, 0.06, 30, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.b', 'CXP', 5, 4.35, 30, 4.42, 0.51, 28.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CX', NULL, 2.02, 30, 0.46, 1.08, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 1, 72.06, 30, 12.65, 41.63, 90.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 3, 0.09, 30, 0.10, 0.01, 0.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 4, 9.34, 30, 8.04, 1.46, 41.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.c', 'CXP', 5, 18.51, 30, 9.78, 5.69, 46.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CX', NULL, 1.46, 30, 0.25, 1.00, 1.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 1, 86.12, 30, 7.56, 62.98, 95.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 3, 0.09, 30, 0.10, 0.01, 0.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 4, 9.44, 30, 6.41, 2.20, 32.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.d', 'CXP', 5, 4.35, 30, 4.42, 0.51, 28.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 1, 99.75, 30, 0.17, 99.01, 99.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 4, 0.06, 30, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.e', 'CXP', 5, 0.19, 30, 0.16, 0.03, 1.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 30, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 1, 92.80, 30, 6.15, 66.23, 98.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 2, 6.88, 30, 6.10, 1.05, 34.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 3, 0.12, 30, 0.14, 0.01, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 4, 0.06, 30, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.1.f', 'CXP', 5, 0.12, 30, 0.13, 0.01, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CX', NULL, 4.43, 30, 0.09, 4.25, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 3, 11.51, 30, 6.64, 3.31, 33.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 4, 33.81, 30, 12.59, 13.92, 61.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.a.3', 'CXP', 5, 54.68, 30, 8.67, 37.10, 71.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CX', NULL, 3.13, 30, 0.48, 2.16, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 1, 33.32, 30, 14.43, 11.69, 65.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 3, 15.77, 30, 9.20, 4.34, 43.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 4, 21.90, 30, 10.38, 7.50, 49.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.a', 'CXP', 5, 29.01, 30, 11.51, 11.52, 56.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 29, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 1, 80.60, 29, 11.38, 48.35, 94.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 2, 13.00, 29, 9.72, 2.50, 46.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 3, 1.57, 29, 1.60, 0.19, 11.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 4, 4.70, 29, 4.79, 0.55, 30.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.b', 'CXP', 5, 0.13, 29, 0.09, 0.03, 0.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CX', NULL, 1.04, 30, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 1, 96.32, 30, 2.77, 84.06, 99.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 2, 3.40, 30, 2.71, 0.64, 16.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 3, 0.06, 30, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 4, 0.16, 30, 0.13, 0.03, 0.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.c', 'CXP', 5, 0.06, 30, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CX', NULL, 4.38, 27, 0.29, 3.79, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 1, 6.59, 27, 6.85, 0.71, 40.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 2, 4.80, 27, 5.13, 0.50, 33.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 4, 20.91, 27, 7.73, 9.19, 40.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.d', 'CXP', 5, 67.70, 27, 8.42, 48.72, 82.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CX', NULL, 2.31, 30, 0.55, 1.18, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 1, 57.40, 30, 14.80, 28.09, 82.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 2, 9.78, 30, 7.39, 1.92, 37.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 3, 0.12, 30, 0.10, 0.02, 0.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 4, 10.29, 30, 6.56, 2.62, 32.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.e', 'CXP', 5, 22.40, 30, 14.65, 4.89, 61.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 1, 98.39, 30, 1.51, 89.63, 99.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 2, 1.33, 30, 1.46, 0.14, 11.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 3, 0.22, 30, 0.18, 0.04, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 4, 0.06, 30, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CX', NULL, 4.02, 30, 0.37, 3.26, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 1, 8.39, 30, 7.81, 1.13, 42.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 2, 4.10, 30, 4.38, 0.43, 29.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 3, 7.89, 30, 7.13, 1.14, 38.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 4, 36.87, 30, 13.71, 14.91, 66.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.a', 'CXP', 5, 42.75, 30, 17.21, 15.05, 75.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CX', NULL, 4.49, 30, 0.24, 4.01, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 2, 7.89, 30, 7.77, 0.95, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 3, 9.50, 30, 6.41, 2.24, 32.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 4, 7.95, 30, 7.12, 1.16, 38.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.b', 'CXP', 5, 74.66, 30, 9.77, 50.62, 89.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 30, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 1, 95.50, 30, 4.45, 71.87, 99.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 2, 0.12, 30, 0.10, 0.02, 0.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 3, 4.26, 30, 4.41, 0.48, 28.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 4, 0.12, 30, 0.10, 0.02, 0.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CX', NULL, 2.69, 30, 0.41, 1.87, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 1, 42.55, 30, 13.37, 19.48, 69.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 2, 13.51, 30, 7.80, 3.83, 37.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 3, 9.95, 30, 7.42, 1.99, 37.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.d', 'CXP', 5, 33.99, 30, 10.83, 16.09, 58.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CX', NULL, 1.38, 30, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 1, 82.55, 30, 13.10, 42.42, 96.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 2, 7.89, 30, 6.64, 1.30, 35.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 3, 0.09, 30, 0.10, 0.01, 0.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 4, 7.95, 30, 6.64, 1.33, 35.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.e', 'CXP', 5, 1.52, 30, 1.49, 0.20, 10.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CX', NULL, 3.85, 29, 0.42, 2.99, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 1, 13.75, 29, 9.17, 3.17, 43.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 2, 0.06, 29, 0.07, 0.01, 0.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 3, 10.25, 29, 8.03, 1.88, 40.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 4, 39.76, 29, 13.76, 16.91, 68.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.c.1.f', 'CXP', 5, 36.18, 29, 17.59, 10.64, 72.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CX', NULL, 1.39, 29, 0.15, 1.09, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 1, 61.33, 29, 14.55, 31.09, 84.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 2, 38.67, 29, 14.55, 15.21, 68.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CX', NULL, 4.66, 29, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 3, 6.87, 29, 7.08, 0.76, 41.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 4, 20.18, 29, 12.12, 5.13, 54.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.b', 'CXP', 5, 72.95, 29, 13.44, 40.07, 91.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 29, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 1, 87.54, 29, 7.25, 64.28, 96.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 2, 12.46, 29, 7.25, 3.52, 35.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CX', NULL, 4.01, 29, 0.36, 3.27, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 1, 5.63, 29, 5.94, 0.60, 37.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 2, 6.78, 29, 7.07, 0.73, 41.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 3, 10.64, 29, 6.18, 3.05, 31.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 4, 35.24, 29, 12.93, 14.57, 63.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.d', 'CXP', 5, 41.71, 29, 18.08, 13.49, 76.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CX', NULL, 3.55, 29, 0.21, 3.12, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 2, 24.91, 29, 9.52, 10.47, 48.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 3, 21.71, 29, 8.64, 8.92, 44.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 4, 27.24, 29, 13.89, 8.18, 61.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.e', 'CXP', 5, 26.13, 29, 12.77, 8.36, 57.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CX', NULL, 2.13, 28, 0.32, 1.46, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 1, 32.92, 28, 13.15, 12.64, 62.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 2, 41.88, 28, 8.09, 26.71, 58.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 3, 14.97, 28, 12.41, 2.33, 56.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 4, 0.06, 28, 0.07, 0.01, 0.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.f', 'CXP', 5, 10.16, 28, 7.53, 2.04, 38.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CX', NULL, 3.46, 29, 0.36, 2.72, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 1, 14.77, 29, 9.85, 3.37, 46.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 2, 16.20, 29, 9.33, 4.52, 44.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 3, 6.26, 29, 5.10, 1.11, 28.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 4, 33.76, 29, 12.53, 13.92, 61.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.g', 'CXP', 5, 29.01, 29, 11.31, 11.71, 55.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CX', NULL, 3.67, 29, 0.31, 3.04, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 1, 8.08, 29, 6.67, 1.38, 35.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 2, 17.35, 29, 10.38, 4.55, 48.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 3, 0.16, 29, 0.13, 0.03, 0.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 4, 47.95, 29, 12.46, 24.89, 71.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.h', 'CXP', 5, 26.45, 29, 6.04, 15.99, 40.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CX', NULL, 3.43, 29, 0.29, 2.84, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 1, 19.67, 29, 8.91, 7.16, 43.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 2, 17.61, 29, 9.18, 5.53, 43.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 3, 7.89, 29, 7.13, 1.14, 38.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 4, 10.09, 29, 7.16, 2.18, 36.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.d.1.i', 'CXP', 5, 44.74, 29, 10.01, 26.10, 64.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CX', NULL, 3.80, 30, 0.34, 3.11, 4.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 1, 6.21, 30, 6.21, 0.74, 36.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 2, 7.89, 30, 7.77, 0.95, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 3, 26.98, 30, 10.07, 11.49, 51.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 4, 17.11, 30, 8.46, 5.75, 41.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.d', 'CXP', 5, 41.82, 30, 10.47, 22.96, 63.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CX', NULL, 3.85, 30, 0.35, 3.13, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 1, 12.45, 30, 9.20, 2.47, 44.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 2, 0.06, 30, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 3, 7.89, 30, 7.13, 1.14, 38.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 4, 49.31, 30, 8.83, 32.09, 66.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.2.e.1.e', 'CXP', 5, 30.28, 30, 11.32, 12.67, 56.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CX', NULL, 3.73, 29, 0.31, 3.08, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 1, 8.13, 29, 6.47, 1.48, 34.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 2, 15.96, 29, 11.43, 3.21, 52.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 3, 15.36, 29, 7.58, 5.21, 37.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 4, 16.34, 29, 8.67, 5.06, 41.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.1', 'CXP', 5, 44.20, 29, 11.02, 24.09, 66.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 30, 0.36, 2.81, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 1, 7.30, 30, 6.13, 1.22, 33.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 2, 12.34, 30, 9.08, 2.47, 43.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 3, 23.56, 30, 10.52, 8.53, 50.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 4, 31.34, 30, 10.44, 14.48, 55.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.a', 'CXP', 5, 25.46, 30, 9.41, 11.02, 48.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CX', NULL, 3.69, 29, 0.44, 2.78, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 1, 15.09, 29, 10.04, 3.45, 46.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 2, 6.00, 29, 6.29, 0.64, 38.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 3, 18.69, 29, 7.85, 7.39, 39.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 4, 15.33, 29, 9.06, 4.16, 43.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.2.b', 'CXP', 5, 44.89, 29, 12.28, 22.76, 69.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CX', NULL, 3.32, 30, 0.25, 2.81, 3.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 2, 24.07, 30, 7.78, 11.72, 43.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 3, 24.46, 30, 11.88, 8.00, 54.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 4, 46.90, 30, 15.97, 19.22, 76.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.a.4', 'CXP', 5, 4.57, 30, 4.46, 0.59, 27.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CX', NULL, 2.00, 29, 0.24, 1.51, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 1, 38.48, 29, 14.01, 15.69, 67.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 2, 23.47, 29, 10.71, 8.29, 50.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 3, 37.86, 29, 12.26, 17.32, 63.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 4, 0.20, 29, 0.16, 0.04, 0.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CX', NULL, 4.25, 30, 0.11, 4.02, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 2, 0.06, 30, 0.07, 0.01, 0.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 3, 13.72, 30, 9.04, 3.23, 43.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 4, 47.64, 30, 11.67, 25.90, 70.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.4', 'CXP', 5, 38.57, 30, 7.02, 25.51, 53.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CX', NULL, 3.31, 30, 0.24, 2.81, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 1, 13.03, 30, 8.95, 2.89, 42.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 2, 7.46, 30, 6.12, 1.30, 33.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 3, 30.47, 30, 12.90, 11.20, 60.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 4, 33.70, 30, 5.87, 22.90, 46.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.7', 'CXP', 5, 15.34, 30, 8.25, 4.71, 39.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CX', NULL, 3.57, 30, 0.19, 3.18, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 2, 6.75, 30, 6.98, 0.74, 41.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 3, 40.29, 30, 12.76, 18.57, 66.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 4, 41.72, 30, 11.34, 21.62, 65.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.b.8', 'CXP', 5, 11.23, 30, 8.45, 2.19, 41.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CX', NULL, 2.49, 30, 0.15, 2.18, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 1, 29.91, 30, 10.55, 13.24, 54.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 2, 14.50, 30, 9.39, 3.48, 44.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 3, 43.99, 30, 15.73, 17.54, 74.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 4, 0.16, 30, 0.12, 0.03, 0.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.c.1', 'CXP', 5, 11.45, 30, 6.64, 3.27, 33.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CX', NULL, 2.58, 30, 0.45, 1.65, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 1, 36.58, 30, 11.29, 17.56, 60.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 2, 13.51, 30, 7.80, 3.83, 37.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 3, 25.30, 30, 6.27, 14.66, 40.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 4, 4.40, 30, 3.58, 0.80, 20.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.1', 'CXP', 5, 20.22, 30, 11.88, 5.32, 53.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CX', NULL, 1.82, 29, 0.44, 1.00, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 1, 70.09, 29, 12.43, 41.03, 88.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 2, 3.41, 29, 3.31, 0.45, 21.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 3, 9.48, 29, 7.33, 1.79, 37.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 4, 8.51, 29, 6.95, 1.47, 36.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.3', 'CXP', 5, 8.51, 29, 6.95, 1.47, 36.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.4', 'CT', NULL, 1.17, 30, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.4', 'CTP', 1, 82.55, 30, 9.58, 54.83, 94.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.4', 'CTP', 2, 17.45, 30, 9.58, 5.14, 45.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.8', 'CT', NULL, 1.45, 30, 0.12, 1.21, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.8', 'CTP', 1, 55.37, 30, 11.60, 32.20, 76.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.8', 'CTP', 2, 44.41, 30, 11.59, 23.43, 67.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '4.C.3.d.8', 'CTP', 3, 0.22, 30, 0.15, 0.05, 0.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CX', NULL, 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.f', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.h', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.j', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.2.l', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.a.4', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.e', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CX', NULL, 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.f', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.b.1.g', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.1', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CX', NULL, 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.c.2', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CX', NULL, 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.2', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CX', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CX', NULL, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.a', 'CXP', 5, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.a.3', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CX', NULL, 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.a', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 1, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.d', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 1, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.e', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.a', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.b', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CX', NULL, 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.d', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 1, 86.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.c.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 2, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.b', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CX', NULL, 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.d', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 1, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CX', NULL, 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 1, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.g', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.h', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.d.1.i', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CX', NULL, 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.2.e.1.e', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.1', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.a', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.2.b', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.a.4', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.4', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.7', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CX', NULL, 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.b.8', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CX', NULL, 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.c.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CX', NULL, 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.1', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 1, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.3', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.4', 'CT', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.4', 'CTP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.4', 'CTP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.8', 'CT', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.8', 'CTP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '4.C.3.d.8', 'CTP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.70, 35, 0.21, 2.27, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 1, 23.69, 35, 8.53, 10.63, 44.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 2, 31.14, 35, 13.57, 11.11, 62.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 3, 13.17, 35, 7.24, 4.02, 35.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 4, 15.42, 35, 7.22, 5.58, 35.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.c', 'CXP', 5, 16.58, 35, 7.40, 6.28, 37.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.99, 35, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 4, 0.77, 35, 0.79, 0.09, 6.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.f', 'CXP', 5, 99.23, 35, 0.79, 93.99, 99.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.63, 32, 0.16, 4.31, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 1, 6.04, 32, 3.34, 1.90, 17.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 4, 12.84, 32, 8.47, 3.05, 40.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.h', 'CXP', 5, 81.12, 32, 9.08, 56.19, 93.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.87, 35, 0.31, 3.24, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 1, 7.66, 35, 6.74, 1.18, 36.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 3, 11.96, 35, 7.28, 3.23, 35.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 4, 58.89, 35, 13.40, 31.75, 81.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.j', 'CXP', 5, 21.49, 35, 8.44, 9.01, 43.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 35, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.49, 35, 0.51, 0.06, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 4, 1.12, 35, 0.84, 0.24, 5.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.2.l', 'CXP', 5, 98.39, 35, 1.03, 94.24, 99.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CX', NULL, 4.89, 35, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 4, 10.89, 35, 7.35, 2.56, 36.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.a.4', 'CXP', 5, 89.11, 35, 7.35, 63.69, 97.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 34, 0.34, 3.67, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 1, 8.29, 34, 7.64, 1.16, 41.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 3, 0.84, 34, 0.88, 0.10, 6.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 4, 29.51, 34, 7.80, 16.33, 47.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.e', 'CXP', 5, 61.36, 34, 12.38, 35.44, 82.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.69, 35, 0.29, 3.11, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 1, 11.83, 35, 6.82, 3.43, 33.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 2, 5.54, 35, 3.95, 1.25, 21.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 3, 15.82, 35, 8.15, 5.14, 39.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 4, 34.95, 35, 11.50, 16.12, 60.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.f', 'CXP', 5, 31.86, 35, 13.51, 11.66, 62.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 32, 0.16, 3.93, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 2, 2.67, 32, 1.73, 0.70, 9.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 3, 12.04, 32, 7.73, 3.00, 37.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 4, 42.98, 32, 15.26, 17.47, 72.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.b.1.g', 'CXP', 5, 42.31, 32, 13.12, 19.69, 68.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CX', NULL, 4.66, 33, 0.09, 4.47, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 2, 0.69, 33, 0.72, 0.08, 5.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 3, 3.64, 33, 3.71, 0.44, 24.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 4, 24.98, 33, 8.59, 11.58, 45.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.1', 'CXP', 5, 70.68, 33, 8.00, 52.35, 84.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CX', NULL, 4.44, 33, 0.21, 4.02, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 1, 0.81, 33, 0.84, 0.10, 6.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 2, 0.91, 33, 0.94, 0.11, 7.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 3, 9.04, 33, 7.78, 1.43, 40.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 4, 32.25, 33, 7.98, 18.45, 50.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.c.2', 'CXP', 5, 56.99, 33, 13.47, 30.19, 80.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CX', NULL, 4.47, 33, 0.17, 4.12, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 2, 2.08, 33, 1.36, 0.54, 7.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 3, 19.03, 33, 8.84, 6.81, 43.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 4, 9.04, 33, 4.31, 3.30, 22.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.1', 'CXP', 5, 69.86, 33, 8.69, 49.99, 84.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CX', NULL, 4.79, 33, 0.09, 4.60, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 3, 3.72, 33, 3.14, 0.65, 18.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 4, 13.97, 33, 7.53, 4.33, 36.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.2', 'CXP', 5, 82.31, 33, 7.85, 60.81, 93.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CX', NULL, 4.64, 33, 0.16, 4.32, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 2, 0.81, 33, 0.84, 0.10, 6.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 3, 3.17, 33, 2.06, 0.83, 11.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 4, 27.00, 33, 15.39, 7.01, 64.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.1.d.3', 'CXP', 5, 69.02, 33, 15.39, 33.95, 90.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.30, 33, 0.35, 3.59, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 1, 12.92, 33, 7.23, 3.85, 35.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 4, 18.13, 33, 8.85, 6.17, 42.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.a', 'CXP', 5, 68.95, 33, 14.49, 35.87, 89.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CX', NULL, 2.94, 33, 0.47, 1.99, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 1, 31.84, 33, 14.50, 10.69, 64.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 2, 14.71, 33, 9.53, 3.54, 44.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 3, 9.18, 33, 7.25, 1.69, 37.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 4, 15.80, 33, 8.10, 5.15, 39.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.b', 'CXP', 5, 28.47, 33, 10.44, 12.29, 53.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CX', NULL, 3.91, 35, 0.34, 3.22, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 1, 13.82, 35, 7.33, 4.38, 35.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 2, 4.26, 35, 3.45, 0.79, 19.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 3, 14.40, 35, 9.40, 3.45, 44.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 4, 11.79, 35, 5.33, 4.51, 27.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.c', 'CXP', 5, 55.74, 35, 11.75, 32.37, 76.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.82, 35, 0.37, 2.08, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 1, 32.64, 35, 12.90, 12.81, 61.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 2, 16.36, 35, 7.53, 6.01, 37.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 3, 15.18, 35, 9.44, 3.88, 44.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 4, 7.61, 35, 4.58, 2.15, 23.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.d', 'CXP', 5, 28.22, 35, 7.80, 15.24, 46.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.22, 35, 0.10, 1.02, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 1, 83.65, 35, 8.38, 59.56, 94.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 2, 12.41, 35, 8.08, 3.04, 39.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 3, 2.64, 35, 2.12, 0.50, 12.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 4, 1.31, 35, 0.98, 0.28, 5.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CX', NULL, 3.34, 35, 0.26, 2.81, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 1, 5.52, 35, 3.69, 1.37, 19.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 2, 11.43, 35, 5.27, 4.29, 27.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 3, 41.95, 35, 14.53, 17.69, 70.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 4, 25.67, 35, 13.66, 7.46, 59.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.1.f', 'CXP', 5, 15.43, 35, 7.76, 5.16, 37.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CX', NULL, 4.32, 35, 0.14, 4.03, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 3, 9.42, 35, 6.19, 2.32, 31.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 4, 49.21, 35, 6.64, 36.09, 62.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.a.3', 'CXP', 5, 41.36, 35, 9.19, 24.61, 60.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CX', NULL, 4.02, 35, 0.29, 3.42, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 1, 9.38, 35, 6.71, 2.04, 33.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 2, 3.64, 35, 2.66, 0.80, 15.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 3, 7.43, 35, 6.49, 1.16, 35.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 4, 35.00, 35, 9.56, 18.65, 55.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.a', 'CXP', 5, 44.56, 35, 12.08, 22.93, 68.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CX', NULL, 3.32, 35, 0.35, 2.60, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 1, 12.01, 35, 7.28, 3.26, 35.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 2, 11.23, 35, 7.28, 2.79, 35.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 3, 30.54, 35, 10.25, 14.14, 54.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 4, 24.74, 35, 12.13, 8.04, 55.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.b', 'CXP', 5, 21.48, 35, 7.96, 9.49, 41.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CX', NULL, 3.64, 35, 0.31, 3.01, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 1, 20.28, 35, 8.14, 8.37, 41.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 2, 1.15, 35, 0.84, 0.26, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 3, 14.48, 35, 8.81, 3.83, 41.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 4, 22.25, 35, 8.74, 9.30, 44.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.c', 'CXP', 5, 41.84, 35, 11.45, 21.66, 65.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.80, 33, 0.26, 3.27, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 1, 12.02, 33, 7.35, 3.21, 35.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 2, 8.00, 33, 6.94, 1.26, 37.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 3, 12.17, 33, 8.48, 2.68, 41.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 4, 23.16, 33, 10.68, 8.16, 50.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.d', 'CXP', 5, 44.64, 33, 10.95, 24.64, 66.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.74, 33, 0.25, 1.22, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 1, 58.16, 33, 12.37, 33.05, 79.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 2, 26.85, 33, 13.07, 8.65, 58.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 3, 6.14, 33, 4.06, 1.53, 21.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 4, 0.85, 33, 0.88, 0.10, 6.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.e', 'CXP', 5, 8.00, 33, 6.94, 1.26, 37.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 32, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 1, 99.07, 32, 0.95, 92.81, 99.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.93, 32, 0.95, 0.11, 7.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CX', NULL, 4.14, 33, 0.20, 3.74, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 1, 7.52, 33, 6.67, 1.14, 36.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 2, 0.73, 33, 0.76, 0.09, 5.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 3, 7.49, 33, 3.81, 2.57, 19.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 4, 38.28, 33, 14.10, 15.53, 67.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.b', 'CXP', 5, 45.97, 33, 10.27, 26.83, 66.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.33, 33, 0.14, 1.04, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 1, 80.69, 33, 9.17, 55.75, 93.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 2, 12.00, 33, 8.37, 2.65, 40.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 3, 3.58, 33, 2.86, 0.68, 16.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.85, 33, 0.88, 0.10, 6.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.c', 'CXP', 5, 2.88, 33, 2.37, 0.52, 14.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.92, 33, 0.35, 1.20, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 1, 54.76, 33, 15.27, 25.65, 80.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 2, 25.62, 33, 10.57, 10.01, 51.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 3, 3.31, 33, 2.38, 0.75, 13.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 4, 5.41, 33, 3.45, 1.43, 18.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.d', 'CXP', 5, 10.90, 33, 7.21, 2.63, 35.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.42, 33, 0.16, 1.09, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 1, 61.94, 33, 14.94, 30.92, 85.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 2, 33.82, 33, 14.62, 11.90, 65.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 3, 4.25, 33, 4.26, 0.52, 27.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CX', NULL, 3.00, 35, 0.45, 2.09, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 1, 26.38, 35, 14.48, 7.30, 61.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 2, 11.37, 35, 5.65, 3.95, 28.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 3, 17.43, 35, 8.46, 6.01, 41.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 4, 25.29, 35, 9.57, 10.78, 48.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.c.1.f', 'CXP', 5, 19.52, 35, 8.69, 7.31, 42.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CX', NULL, 3.02, 35, 0.16, 2.69, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.77, 35, 0.79, 0.09, 6.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 2, 29.22, 35, 10.73, 12.58, 54.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 3, 37.99, 35, 11.83, 18.09, 62.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 4, 31.43, 35, 9.01, 16.39, 51.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.58, 35, 0.60, 0.07, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.18, 35, 0.14, 2.90, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 2, 9.76, 35, 6.64, 2.28, 33.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 3, 68.59, 35, 9.24, 47.74, 83.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 4, 15.74, 35, 7.46, 5.62, 36.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.b', 'CXP', 5, 5.91, 35, 4.27, 1.30, 23.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 35, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 1, 92.39, 35, 4.73, 75.58, 97.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 2, 7.61, 35, 4.73, 2.05, 24.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.36, 35, 0.22, 2.92, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 1, 2.57, 35, 2.56, 0.33, 17.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 2, 8.93, 35, 7.18, 1.60, 37.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 3, 44.69, 35, 13.98, 20.38, 71.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 4, 37.90, 35, 15.31, 14.00, 69.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.d', 'CXP', 5, 5.91, 35, 4.27, 1.30, 23.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 35, 0.10, 1.45, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 1, 36.18, 35, 9.57, 19.63, 56.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 2, 62.79, 35, 9.54, 42.40, 79.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 3, 1.03, 35, 1.06, 0.13, 7.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 35, 0.10, 1.19, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 1, 65.77, 35, 8.87, 46.31, 81.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 2, 31.26, 35, 9.07, 16.17, 51.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 3, 1.03, 35, 1.06, 0.13, 7.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 4, 1.94, 35, 1.95, 0.25, 13.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.06, 35, 0.39, 2.27, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 1, 22.28, 35, 8.32, 9.75, 43.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 2, 25.89, 35, 10.03, 10.78, 50.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 3, 3.94, 35, 2.50, 1.06, 13.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 4, 19.12, 35, 7.69, 7.92, 39.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.g', 'CXP', 5, 28.78, 35, 12.29, 10.67, 57.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.15, 35, 0.10, 1.94, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 1, 12.87, 35, 7.31, 3.78, 35.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 2, 62.19, 35, 12.43, 35.97, 82.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 3, 22.23, 35, 8.57, 9.45, 43.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 4, 2.71, 35, 2.11, 0.54, 12.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.73, 34, 0.30, 2.12, 3.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 1, 13.67, 34, 7.46, 4.19, 36.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 2, 34.23, 34, 9.63, 17.89, 55.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 3, 24.73, 34, 10.09, 9.83, 49.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 4, 20.50, 34, 8.79, 7.92, 43.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.d.1.i', 'CXP', 5, 6.87, 34, 6.17, 1.02, 34.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CX', NULL, 2.52, 35, 0.32, 1.87, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 1, 28.05, 35, 13.37, 9.21, 59.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 2, 34.60, 35, 8.44, 19.86, 53.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 3, 12.53, 35, 7.98, 3.16, 38.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 4, 6.67, 35, 3.03, 2.59, 16.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.d', 'CXP', 5, 18.15, 35, 8.31, 6.64, 40.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.33, 35, 0.13, 1.07, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 1, 71.43, 35, 10.93, 45.71, 88.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 2, 26.09, 35, 10.42, 10.53, 51.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.53, 35, 0.55, 0.06, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 4, 1.94, 35, 1.95, 0.25, 13.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CX', NULL, 2.85, 33, 0.41, 2.01, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 1, 40.62, 33, 12.33, 19.46, 65.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 2, 12.20, 33, 6.58, 3.82, 32.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 3, 5.59, 33, 3.98, 1.26, 21.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 4, 4.33, 33, 3.08, 0.98, 17.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.1', 'CXP', 5, 37.25, 33, 10.92, 18.65, 60.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 35, 0.19, 3.91, 4.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.69, 35, 0.71, 0.08, 5.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 2, 2.04, 35, 1.28, 0.56, 7.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 3, 10.62, 35, 7.32, 2.42, 36.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 4, 40.07, 35, 11.76, 19.82, 64.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.a', 'CXP', 5, 46.58, 35, 13.76, 22.09, 72.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.38, 35, 0.18, 4.01, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 1, 3.29, 35, 2.23, 0.81, 12.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 2, 3.08, 35, 3.24, 0.35, 22.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 3, 15.53, 35, 7.74, 5.26, 37.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 4, 8.34, 35, 3.74, 3.26, 19.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.2.b', 'CXP', 5, 69.75, 35, 7.89, 51.89, 83.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CX', NULL, 4.44, 35, 0.17, 4.09, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 3, 10.86, 35, 6.75, 2.87, 33.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 4, 34.24, 35, 8.05, 20.12, 51.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.a.4', 'CXP', 5, 54.90, 35, 11.56, 32.04, 75.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CX', NULL, 2.29, 34, 0.32, 1.64, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 1, 34.03, 34, 14.20, 12.47, 65.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 2, 12.79, 34, 6.91, 3.99, 34.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 3, 43.40, 34, 13.42, 20.14, 69.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 4, 9.78, 34, 6.75, 2.23, 33.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CX', NULL, 4.47, 35, 0.15, 4.17, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 2, 0.69, 35, 0.71, 0.08, 5.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 3, 11.76, 35, 6.76, 3.42, 33.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 4, 27.38, 35, 13.19, 8.92, 59.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.4', 'CXP', 5, 60.17, 35, 12.23, 34.88, 80.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CX', NULL, 4.58, 35, 0.13, 4.31, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 2, 1.97, 35, 1.98, 0.25, 13.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 3, 8.32, 35, 7.17, 1.33, 38.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 4, 19.25, 35, 7.70, 8.01, 39.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.7', 'CXP', 5, 70.45, 35, 7.61, 53.15, 83.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CX', NULL, 4.11, 35, 0.20, 3.70, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 1, 0.69, 35, 0.71, 0.08, 5.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 2, 2.57, 35, 2.56, 0.33, 17.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 3, 16.91, 35, 8.00, 6.01, 39.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 4, 44.25, 35, 12.26, 22.43, 68.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.b.8', 'CXP', 5, 35.59, 35, 14.23, 13.53, 66.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CX', NULL, 3.51, 35, 0.28, 2.94, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 1, 8.15, 35, 6.72, 1.41, 35.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 2, 1.80, 35, 1.14, 0.50, 6.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 3, 31.43, 35, 8.88, 16.55, 51.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 4, 48.28, 35, 11.55, 26.72, 70.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.c.1', 'CXP', 5, 10.34, 35, 6.34, 2.80, 31.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CX', NULL, 4.42, 35, 0.10, 4.22, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 3, 9.79, 35, 7.22, 2.02, 36.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 4, 38.58, 35, 9.14, 22.29, 57.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.1', 'CXP', 5, 51.64, 35, 6.30, 39.01, 64.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CX', NULL, 1.28, 35, 0.20, 1.00, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 1, 89.92, 35, 6.88, 65.60, 97.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 3, 2.57, 35, 2.56, 0.33, 17.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 4, 7.51, 35, 6.50, 1.20, 35.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.4', 'CT', NULL, 1.21, 35, 0.10, 1.01, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.4', 'CTP', 1, 78.69, 35, 9.92, 52.61, 92.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.4', 'CTP', 2, 21.31, 35, 9.92, 7.53, 47.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.8', 'CT', NULL, 2.47, 35, 0.14, 2.18, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.8', 'CTP', 2, 52.73, 35, 14.18, 25.98, 77.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '4.C.3.d.8', 'CTP', 3, 47.27, 35, 14.18, 22.01, 74.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CX', NULL, 3.29, 44, 0.25, 2.79, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 1, 8.85, 44, 3.92, 3.52, 20.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 2, 22.52, 44, 7.80, 10.55, 41.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 3, 27.58, 44, 6.97, 15.86, 43.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 4, 12.47, 44, 5.22, 5.14, 27.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.c', 'CXP', 5, 28.59, 44, 8.65, 14.56, 48.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 44, 0.04, 4.84, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 4, 7.78, 44, 4.21, 2.51, 21.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.f', 'CXP', 5, 92.22, 44, 4.21, 78.38, 97.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CX', NULL, 4.66, 44, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 1, 4.06, 44, 4.05, 0.52, 25.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 3, 6.58, 44, 4.51, 1.58, 23.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 4, 4.86, 44, 2.92, 1.41, 15.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.h', 'CXP', 5, 84.51, 44, 6.11, 68.02, 93.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CX', NULL, 4.17, 44, 0.14, 3.89, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 2, 3.34, 44, 2.55, 0.70, 14.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 3, 20.02, 44, 6.49, 9.95, 36.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 4, 32.48, 44, 7.51, 19.42, 48.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.j', 'CXP', 5, 44.16, 44, 8.25, 28.72, 60.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 44, 0.11, 4.55, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 1, 2.15, 44, 2.14, 0.28, 14.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 4, 14.35, 44, 7.88, 4.39, 37.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.2.l', 'CXP', 5, 83.50, 44, 7.92, 61.34, 94.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CX', NULL, 4.77, 44, 0.07, 4.63, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 4, 22.80, 44, 6.96, 11.74, 39.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.a.4', 'CXP', 5, 77.20, 44, 6.96, 60.39, 88.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 44, 0.09, 4.51, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 3, 2.15, 44, 2.14, 0.28, 14.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 4, 25.63, 44, 9.01, 11.73, 47.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.e', 'CXP', 5, 72.22, 44, 8.98, 51.30, 86.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CX', NULL, 4.67, 44, 0.10, 4.47, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 2, 4.97, 44, 3.63, 1.09, 19.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 4, 18.52, 44, 4.89, 10.57, 30.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.f', 'CXP', 5, 76.52, 44, 4.64, 65.94, 84.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CX', NULL, 4.04, 44, 0.16, 3.71, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 1, 2.03, 44, 2.03, 0.26, 13.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 2, 4.79, 44, 3.25, 1.18, 17.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 3, 14.55, 44, 4.75, 7.31, 26.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 4, 44.56, 44, 9.71, 26.68, 63.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.b.1.g', 'CXP', 5, 34.07, 44, 8.30, 19.70, 52.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CX', NULL, 4.26, 44, 0.14, 3.99, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 2, 5.18, 44, 3.66, 1.20, 19.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 3, 10.31, 44, 4.41, 4.21, 23.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 4, 37.38, 44, 5.17, 27.65, 48.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.1', 'CXP', 5, 47.13, 44, 7.63, 32.47, 62.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CX', NULL, 4.36, 44, 0.10, 4.17, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 3, 5.18, 44, 3.66, 1.20, 19.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 4, 53.75, 44, 7.89, 38.00, 68.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.c.2', 'CXP', 5, 41.07, 44, 7.93, 26.47, 57.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CX', NULL, 4.17, 44, 0.17, 3.83, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 2, 3.85, 44, 3.80, 0.50, 24.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 3, 18.97, 44, 7.21, 8.33, 37.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 4, 33.25, 44, 6.34, 21.88, 46.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.1', 'CXP', 5, 43.93, 44, 9.38, 26.66, 62.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CX', NULL, 4.37, 44, 0.19, 3.99, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 2, 2.76, 44, 2.71, 0.37, 17.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 3, 10.91, 44, 7.22, 2.66, 35.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 4, 32.90, 44, 7.39, 19.98, 49.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.2', 'CXP', 5, 53.43, 44, 11.57, 31.01, 74.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CX', NULL, 3.70, 44, 0.25, 3.19, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 1, 5.18, 44, 3.66, 1.20, 19.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 2, 19.26, 44, 6.36, 9.46, 35.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 3, 16.09, 44, 5.89, 7.37, 31.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 4, 19.21, 44, 6.22, 9.58, 34.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.1.d.3', 'CXP', 5, 40.27, 44, 8.71, 24.52, 58.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 44, 0.19, 4.11, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 1, 5.96, 44, 3.39, 1.84, 17.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 3, 9.09, 44, 6.91, 1.81, 35.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 4, 9.15, 44, 4.76, 3.08, 24.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.a', 'CXP', 5, 75.81, 44, 8.68, 54.67, 89.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CX', NULL, 3.33, 44, 0.29, 2.74, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 1, 19.38, 44, 5.85, 10.14, 33.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 2, 14.55, 44, 4.91, 7.13, 27.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 3, 16.09, 44, 4.83, 8.52, 28.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 4, 14.15, 44, 5.81, 5.91, 30.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.b', 'CXP', 5, 35.84, 44, 8.83, 20.47, 54.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CX', NULL, 4.26, 44, 0.22, 3.82, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 2, 12.29, 44, 7.18, 3.53, 34.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 3, 9.06, 44, 4.99, 2.86, 25.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 4, 18.94, 44, 5.51, 10.18, 32.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.c', 'CXP', 5, 59.71, 44, 9.13, 40.81, 76.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CX', NULL, 2.79, 44, 0.30, 2.19, 3.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 1, 26.21, 44, 7.86, 13.53, 44.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 2, 23.00, 44, 6.72, 12.21, 39.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 3, 17.23, 44, 7.69, 6.55, 38.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 4, 12.78, 44, 4.64, 5.95, 25.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.d', 'CXP', 5, 20.78, 44, 7.93, 9.03, 40.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 44, 0.11, 1.02, 1.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 1, 80.73, 44, 8.41, 58.48, 92.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 2, 15.42, 44, 7.73, 5.23, 37.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 3, 3.85, 44, 3.88, 0.48, 24.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CX', NULL, 4.70, 44, 0.12, 4.46, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 2, 2.67, 44, 2.64, 0.35, 17.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 3, 5.18, 44, 3.66, 1.20, 19.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 4, 11.29, 44, 4.89, 4.54, 25.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.1.f', 'CXP', 5, 80.86, 44, 6.07, 65.71, 90.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CX', NULL, 3.70, 44, 0.29, 3.12, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 2, 20.38, 44, 10.87, 6.22, 49.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 3, 15.31, 44, 6.59, 6.09, 33.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 4, 38.09, 44, 9.38, 21.62, 57.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.a.3', 'CXP', 5, 26.22, 44, 10.65, 10.48, 51.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CX', NULL, 3.59, 44, 0.25, 3.08, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 1, 4.46, 44, 2.81, 1.22, 14.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 2, 22.17, 44, 8.24, 9.81, 42.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 3, 14.45, 44, 5.03, 6.91, 27.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 4, 27.59, 44, 7.71, 14.89, 45.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.a', 'CXP', 5, 31.33, 44, 7.85, 17.93, 48.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CX', NULL, 3.29, 44, 0.24, 2.81, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 1, 1.33, 44, 1.32, 0.18, 9.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 2, 32.98, 44, 8.42, 18.59, 51.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 3, 19.27, 44, 5.03, 11.06, 31.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 4, 28.35, 44, 9.40, 13.47, 50.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.b', 'CXP', 5, 18.07, 44, 7.22, 7.62, 37.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CX', NULL, 3.16, 44, 0.36, 2.44, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 1, 17.62, 44, 7.08, 7.40, 36.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 2, 27.62, 44, 10.52, 11.67, 52.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 3, 9.89, 44, 4.58, 3.75, 23.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 4, 10.88, 44, 5.27, 3.92, 26.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.c', 'CXP', 5, 33.99, 44, 10.95, 16.14, 57.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CX', NULL, 3.35, 44, 0.26, 2.82, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 1, 12.61, 44, 5.41, 5.10, 27.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 2, 22.22, 44, 6.99, 11.22, 39.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 3, 17.62, 44, 6.40, 8.08, 34.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 4, 12.54, 44, 5.20, 5.23, 27.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.d', 'CXP', 5, 35.01, 44, 7.14, 22.24, 50.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CX', NULL, 2.32, 44, 0.24, 1.84, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 1, 36.17, 44, 8.91, 20.64, 55.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 2, 21.37, 44, 5.53, 12.28, 34.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 3, 25.74, 44, 7.00, 14.21, 42.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 4, 7.94, 44, 4.02, 2.77, 20.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.e', 'CXP', 5, 8.78, 44, 4.95, 2.69, 25.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 44, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 1, 93.67, 44, 4.16, 78.22, 98.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 2, 6.33, 44, 4.16, 1.62, 21.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 42, 0.05, 1.04, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 1, 85.95, 42, 4.86, 73.07, 93.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 2, 14.05, 42, 4.86, 6.76, 26.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CX', NULL, 2.92, 44, 0.25, 2.41, 3.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 1, 19.81, 44, 6.52, 9.74, 36.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 2, 22.36, 44, 6.74, 11.64, 38.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 3, 27.97, 44, 7.36, 15.67, 44.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 4, 5.93, 44, 3.28, 1.88, 17.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.b', 'CXP', 5, 23.93, 44, 6.70, 13.02, 39.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.72, 43, 0.13, 1.46, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 1, 39.09, 43, 9.50, 22.30, 58.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 2, 52.82, 43, 8.35, 36.27, 68.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 3, 5.16, 43, 3.71, 1.17, 20.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 4, 2.92, 43, 2.86, 0.39, 18.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CX', NULL, 2.81, 42, 0.34, 2.13, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 1, 25.82, 42, 7.69, 13.39, 43.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 2, 25.59, 42, 7.60, 13.31, 43.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 3, 17.06, 42, 5.50, 8.58, 31.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 4, 5.24, 42, 3.70, 1.21, 19.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.d', 'CXP', 5, 26.30, 42, 8.45, 12.89, 46.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CX', NULL, 3.10, 42, 0.26, 2.57, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 1, 18.26, 42, 7.03, 7.94, 36.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 2, 19.92, 42, 7.96, 8.33, 40.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 3, 12.48, 42, 7.39, 3.51, 35.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 4, 32.66, 42, 9.54, 16.80, 53.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.e', 'CXP', 5, 16.67, 42, 5.11, 8.69, 29.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CX', NULL, 2.50, 42, 0.22, 2.05, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 1, 21.84, 42, 7.05, 10.83, 39.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 2, 36.50, 42, 9.09, 20.65, 55.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 3, 23.45, 42, 7.97, 11.10, 42.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 4, 6.63, 42, 3.94, 1.93, 20.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.c.1.f', 'CXP', 5, 11.59, 42, 5.15, 4.53, 26.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CX', NULL, 3.79, 44, 0.08, 3.63, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 2, 2.45, 44, 1.71, 0.59, 9.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 3, 26.89, 44, 5.68, 17.04, 39.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 4, 60.07, 44, 7.37, 44.74, 73.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.a', 'CXP', 5, 10.58, 44, 5.14, 3.81, 26.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.56, 44, 0.13, 2.29, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 1, 1.12, 44, 1.12, 0.15, 7.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 2, 55.96, 44, 7.02, 41.70, 69.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 3, 32.81, 44, 6.22, 21.65, 46.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 4, 6.30, 44, 3.65, 1.90, 18.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.b', 'CXP', 5, 3.82, 44, 3.82, 0.48, 24.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 43, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 1, 81.23, 43, 8.07, 59.78, 92.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 2, 18.77, 43, 8.07, 7.36, 40.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CX', NULL, 2.22, 43, 0.10, 2.02, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 1, 3.71, 43, 3.74, 0.46, 24.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 2, 78.49, 43, 6.00, 64.04, 88.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 3, 11.33, 43, 4.70, 4.73, 24.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 4, 5.32, 43, 4.16, 1.05, 22.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.d', 'CXP', 5, 1.16, 43, 1.18, 0.15, 8.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.75, 43, 0.11, 1.53, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 1, 35.31, 43, 8.20, 20.92, 52.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 2, 54.53, 43, 8.66, 37.22, 70.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 3, 10.16, 43, 5.56, 3.20, 27.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, 43, 0.11, 1.37, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 1, 51.78, 43, 8.10, 35.81, 67.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 2, 39.37, 43, 7.44, 25.71, 54.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 3, 7.68, 43, 4.09, 2.54, 21.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.f', 'CXP', 5, 1.17, 43, 1.19, 0.15, 8.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.79, 42, 0.32, 2.14, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 1, 24.53, 42, 7.47, 12.59, 42.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 2, 20.47, 42, 8.16, 8.56, 41.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 3, 22.12, 42, 8.47, 9.52, 43.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 4, 17.69, 42, 7.99, 6.62, 39.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.g', 'CXP', 5, 15.20, 42, 7.65, 5.13, 37.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CX', NULL, 2.21, 43, 0.23, 1.75, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 1, 24.03, 43, 8.42, 11.09, 44.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 2, 47.21, 43, 11.05, 26.77, 68.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 3, 13.33, 43, 5.22, 5.82, 27.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 4, 14.26, 43, 7.66, 4.49, 37.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.h', 'CXP', 5, 1.17, 43, 1.19, 0.15, 8.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.80, 43, 0.22, 2.35, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 1, 12.66, 43, 5.82, 4.78, 29.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 2, 33.88, 43, 9.23, 18.24, 54.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 3, 21.86, 43, 6.45, 11.54, 37.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 4, 24.28, 43, 11.13, 8.64, 52.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.d.1.i', 'CXP', 5, 7.31, 43, 3.95, 2.37, 20.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CX', NULL, 2.86, 43, 0.25, 2.35, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 1, 21.32, 43, 7.43, 9.98, 39.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 2, 30.23, 43, 7.97, 16.82, 48.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 3, 16.79, 43, 7.60, 6.31, 37.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 4, 4.00, 43, 3.67, 0.60, 22.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.d', 'CXP', 5, 27.66, 43, 7.53, 15.17, 44.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CX', NULL, 2.48, 43, 0.25, 1.98, 2.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 1, 35.53, 43, 7.51, 22.14, 51.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 2, 32.95, 43, 8.56, 18.35, 51.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 3, 4.00, 43, 3.61, 0.62, 21.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 4, 2.92, 43, 2.86, 0.39, 18.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.2.e.1.e', 'CXP', 5, 24.60, 43, 6.69, 13.62, 40.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CX', NULL, 3.86, 43, 0.31, 3.22, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 1, 22.16, 43, 8.01, 10.03, 42.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 2, 2.29, 43, 1.64, 0.53, 9.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 4, 18.62, 43, 5.94, 9.40, 33.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.1', 'CXP', 5, 56.92, 43, 8.71, 39.22, 73.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CX', NULL, 4.50, 43, 0.12, 4.26, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 2, 3.19, 43, 2.37, 0.69, 13.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 3, 5.55, 43, 3.26, 1.65, 17.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 4, 29.40, 43, 7.08, 17.30, 45.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.a', 'CXP', 5, 61.86, 43, 8.55, 43.84, 77.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.55, 43, 0.15, 4.25, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 1, 2.09, 43, 2.08, 0.27, 14.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 2, 5.71, 43, 3.91, 1.38, 20.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 4, 19.46, 43, 6.22, 9.78, 34.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.2.b', 'CXP', 5, 72.74, 43, 7.29, 55.96, 84.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CX', NULL, 4.46, 44, 0.13, 4.21, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 2, 4.84, 44, 3.29, 1.19, 17.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 3, 4.94, 44, 4.01, 0.92, 22.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 4, 29.40, 44, 7.45, 16.80, 46.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.a.4', 'CXP', 5, 60.82, 44, 7.94, 44.23, 75.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CX', NULL, 2.21, 44, 0.21, 1.78, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 1, 34.57, 44, 9.98, 17.84, 56.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 2, 23.10, 44, 8.87, 9.89, 45.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 3, 30.47, 44, 7.14, 18.18, 46.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 4, 10.46, 44, 4.47, 4.27, 23.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.2', 'CXP', 5, 1.40, 44, 1.38, 0.19, 9.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CX', NULL, 4.26, 43, 0.16, 3.93, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 3, 19.35, 43, 7.77, 8.08, 39.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 4, 35.41, 43, 7.73, 21.71, 52.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.4', 'CXP', 5, 45.23, 43, 9.96, 26.84, 65.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CX', NULL, 3.28, 44, 0.25, 2.78, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 1, 15.46, 44, 6.30, 6.46, 32.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 2, 9.61, 44, 4.38, 3.71, 22.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 3, 21.97, 44, 5.14, 13.33, 34.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 4, 37.47, 44, 9.33, 21.16, 57.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.7', 'CXP', 5, 15.49, 44, 5.89, 6.88, 31.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CX', NULL, 4.24, 44, 0.09, 4.06, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 3, 21.84, 44, 5.42, 12.83, 34.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 4, 31.89, 44, 8.79, 17.16, 51.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.b.8', 'CXP', 5, 46.27, 44, 7.27, 32.32, 60.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CX', NULL, 3.43, 44, 0.23, 2.96, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 1, 10.79, 44, 5.99, 3.33, 29.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 2, 10.88, 44, 5.85, 3.49, 29.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 3, 25.94, 44, 5.96, 15.78, 39.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 4, 29.51, 44, 6.50, 18.23, 44.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.c.1', 'CXP', 5, 22.88, 44, 6.00, 13.00, 37.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CX', NULL, 4.05, 44, 0.17, 3.71, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 2, 3.85, 44, 3.80, 0.50, 24.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 3, 22.04, 44, 7.07, 10.98, 39.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 4, 39.80, 44, 7.91, 25.36, 56.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.1', 'CXP', 5, 34.31, 44, 9.72, 17.96, 55.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CX', NULL, 1.36, 43, 0.10, 1.15, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 1, 77.20, 43, 6.82, 60.76, 88.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 2, 12.24, 43, 6.18, 4.18, 30.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 3, 9.43, 43, 4.38, 3.57, 22.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.3', 'CXP', 5, 1.13, 43, 1.15, 0.14, 8.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.4', 'CT', NULL, 1.29, 44, 0.06, 1.17, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.4', 'CTP', 1, 71.11, 44, 5.96, 57.83, 81.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.4', 'CTP', 2, 28.89, 44, 5.96, 18.46, 42.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.8', 'CT', NULL, 2.60, 44, 0.09, 2.41, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.8', 'CTP', 2, 39.89, 44, 9.38, 23.16, 59.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '4.C.3.d.8', 'CTP', 3, 60.11, 44, 9.38, 40.65, 76.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.c', 'CX', NULL, 2.73, 37, 0.22, 2.29, 3.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.c', 'CXP', 1, 5.80, 37, 4.66, 1.08, 25.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.c', 'CXP', 2, 42.51, 37, 9.17, 25.68, 61.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.c', 'CXP', 3, 35.85, 37, 8.70, 20.60, 54.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.c', 'CXP', 4, 4.37, 37, 3.03, 1.04, 16.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.c', 'CXP', 5, 11.47, 37, 5.87, 3.86, 29.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.f', 'CX', NULL, 4.34, 37, 0.23, 3.86, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.f', 'CXP', 1, 4.99, 37, 4.80, 0.67, 29.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.f', 'CXP', 3, 14.99, 37, 7.30, 5.23, 36.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.f', 'CXP', 4, 16.48, 37, 6.06, 7.47, 32.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.f', 'CXP', 5, 63.55, 37, 10.06, 41.94, 80.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.h', 'CX', NULL, 3.67, 37, 0.38, 2.90, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.h', 'CXP', 1, 13.98, 37, 10.02, 2.91, 46.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.h', 'CXP', 2, 4.99, 37, 4.80, 0.67, 29.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.h', 'CXP', 3, 23.75, 37, 9.40, 9.80, 47.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.h', 'CXP', 4, 15.04, 37, 5.54, 6.85, 29.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.h', 'CXP', 5, 42.24, 37, 11.51, 21.93, 65.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.j', 'CX', NULL, 3.55, 37, 0.19, 3.18, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.j', 'CXP', 1, 4.99, 37, 4.80, 0.67, 29.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.j', 'CXP', 2, 11.87, 37, 6.76, 3.50, 33.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.j', 'CXP', 3, 21.06, 37, 7.61, 9.54, 40.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.j', 'CXP', 4, 47.04, 37, 6.86, 33.69, 60.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.j', 'CXP', 5, 15.04, 37, 5.27, 7.12, 28.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.l', 'CX', NULL, 4.28, 37, 0.16, 3.95, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.l', 'CXP', 3, 16.52, 37, 6.92, 6.68, 35.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.l', 'CXP', 4, 39.28, 37, 10.96, 20.30, 62.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.2.l', 'CXP', 5, 44.20, 37, 11.86, 23.00, 67.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.4', 'CX', NULL, 4.53, 37, 0.14, 4.24, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.4', 'CXP', 2, 1.89, 37, 1.85, 0.26, 12.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.4', 'CXP', 3, 4.00, 37, 4.13, 0.47, 26.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.4', 'CXP', 4, 33.58, 37, 10.56, 16.21, 56.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.a.4', 'CXP', 5, 60.53, 37, 11.25, 37.11, 79.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.e', 'CX', NULL, 4.61, 37, 0.13, 4.35, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.e', 'CXP', 3, 10.53, 37, 6.18, 3.02, 30.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.e', 'CXP', 4, 18.00, 37, 5.30, 9.58, 31.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.e', 'CXP', 5, 71.47, 37, 7.58, 54.09, 84.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.f', 'CX', NULL, 4.35, 37, 0.17, 4.00, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.f', 'CXP', 1, 4.99, 37, 4.64, 0.72, 27.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.f', 'CXP', 3, 9.14, 37, 5.75, 2.42, 29.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.f', 'CXP', 4, 26.46, 37, 7.19, 14.54, 43.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.f', 'CXP', 5, 59.40, 37, 7.19, 44.43, 72.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.g', 'CX', NULL, 4.36, 37, 0.16, 4.04, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.g', 'CXP', 1, 1.89, 37, 1.85, 0.26, 12.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.g', 'CXP', 3, 7.79, 37, 5.57, 1.72, 28.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.g', 'CXP', 4, 41.31, 37, 10.30, 22.92, 62.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.b.1.g', 'CXP', 5, 49.01, 37, 9.71, 30.42, 67.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.1', 'CX', NULL, 4.62, 37, 0.09, 4.43, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.1', 'CXP', 3, 5.48, 37, 4.59, 0.95, 25.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.1', 'CXP', 4, 26.60, 37, 8.03, 13.60, 45.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.1', 'CXP', 5, 67.92, 37, 7.43, 51.46, 80.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.2', 'CX', NULL, 4.33, 37, 0.13, 4.06, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.2', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.2', 'CXP', 2, 1.89, 37, 1.85, 0.26, 12.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.2', 'CXP', 3, 14.97, 37, 7.39, 5.14, 36.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.2', 'CXP', 4, 31.68, 37, 9.86, 15.54, 53.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.c.2', 'CXP', 5, 51.46, 37, 8.56, 34.60, 67.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.1', 'CX', NULL, 3.28, 37, 0.16, 2.95, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.1', 'CXP', 2, 13.46, 37, 5.99, 5.20, 30.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.1', 'CXP', 3, 53.67, 37, 8.36, 36.95, 69.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.1', 'CXP', 4, 24.73, 37, 8.72, 11.28, 45.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.1', 'CXP', 5, 8.14, 37, 4.75, 2.38, 24.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.2', 'CX', NULL, 2.90, 37, 0.16, 2.57, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.2', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.2', 'CXP', 2, 34.59, 37, 9.15, 18.89, 54.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.2', 'CXP', 3, 43.11, 37, 8.54, 27.23, 60.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.2', 'CXP', 4, 20.11, 37, 8.76, 7.70, 43.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.2', 'CXP', 5, 2.18, 37, 1.65, 0.46, 9.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.3', 'CX', NULL, 2.20, 37, 0.17, 1.87, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.3', 'CXP', 1, 14.91, 37, 9.28, 3.82, 43.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.3', 'CXP', 2, 57.32, 37, 9.67, 37.60, 74.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.3', 'CXP', 3, 21.58, 37, 7.35, 10.24, 39.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.3', 'CXP', 4, 4.81, 37, 4.24, 0.77, 24.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.1.d.3', 'CXP', 5, 1.37, 37, 1.41, 0.17, 10.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.a', 'CX', NULL, 3.35, 37, 0.38, 2.58, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.a', 'CXP', 1, 24.62, 37, 10.40, 9.48, 50.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.a', 'CXP', 2, 11.57, 37, 6.43, 3.53, 31.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.a', 'CXP', 3, 7.23, 37, 4.59, 1.91, 23.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.a', 'CXP', 4, 17.38, 37, 6.80, 7.45, 35.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.a', 'CXP', 5, 39.20, 37, 11.50, 19.51, 63.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.b', 'CX', NULL, 3.82, 37, 0.21, 3.39, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.b', 'CXP', 1, 7.19, 37, 4.73, 1.80, 24.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.b', 'CXP', 2, 9.66, 37, 5.71, 2.76, 28.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.b', 'CXP', 3, 13.53, 37, 7.14, 4.34, 35.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.b', 'CXP', 4, 33.46, 37, 9.49, 17.48, 54.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.b', 'CXP', 5, 36.16, 37, 9.72, 19.43, 57.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.c', 'CX', NULL, 4.51, 37, 0.10, 4.31, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.c', 'CXP', 3, 5.80, 37, 4.66, 1.08, 25.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.c', 'CXP', 4, 37.48, 37, 9.90, 20.28, 58.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.c', 'CXP', 5, 56.72, 37, 8.83, 38.72, 73.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.d', 'CX', NULL, 2.84, 36, 0.31, 2.22, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.d', 'CXP', 1, 27.13, 36, 9.75, 12.03, 50.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.d', 'CXP', 2, 8.64, 36, 4.98, 2.56, 25.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.d', 'CXP', 3, 34.61, 36, 9.81, 17.99, 56.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.d', 'CXP', 4, 12.44, 36, 5.88, 4.53, 29.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.d', 'CXP', 5, 17.19, 36, 7.18, 6.94, 36.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.e', 'CX', NULL, 2.64, 37, 0.34, 1.95, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.e', 'CXP', 1, 31.88, 37, 10.17, 15.33, 54.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.e', 'CXP', 2, 21.87, 37, 10.61, 7.37, 49.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.e', 'CXP', 3, 18.16, 37, 7.44, 7.45, 37.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.e', 'CXP', 4, 6.81, 37, 5.06, 1.43, 26.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.e', 'CXP', 5, 21.27, 37, 8.95, 8.37, 44.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.f', 'CX', NULL, 4.28, 37, 0.19, 3.90, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.f', 'CXP', 2, 4.71, 37, 4.62, 0.61, 28.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.f', 'CXP', 3, 16.88, 37, 7.44, 6.48, 37.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.f', 'CXP', 4, 23.86, 37, 7.40, 12.06, 41.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.1.f', 'CXP', 5, 54.56, 37, 9.84, 34.94, 72.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.3', 'CX', NULL, 4.20, 37, 0.20, 3.79, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.3', 'CXP', 1, 4.00, 37, 4.13, 0.47, 26.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.3', 'CXP', 2, 2.76, 37, 2.12, 0.57, 12.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.3', 'CXP', 3, 11.60, 37, 5.89, 3.93, 29.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.3', 'CXP', 4, 32.57, 37, 8.61, 17.90, 51.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.a.3', 'CXP', 5, 49.07, 37, 9.52, 30.80, 67.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.a', 'CX', NULL, 3.87, 37, 0.18, 3.50, 4.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.a', 'CXP', 1, 4.00, 37, 4.13, 0.47, 26.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.a', 'CXP', 2, 8.23, 37, 5.32, 2.10, 27.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.a', 'CXP', 3, 17.24, 37, 7.51, 6.68, 37.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.a', 'CXP', 4, 38.11, 37, 10.86, 19.50, 61.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.a', 'CXP', 5, 32.42, 37, 7.97, 18.66, 50.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.b', 'CX', NULL, 3.53, 37, 0.18, 3.16, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.b', 'CXP', 1, 0.81, 37, 0.82, 0.10, 6.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.b', 'CXP', 2, 7.42, 37, 5.26, 1.67, 27.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.b', 'CXP', 3, 42.09, 37, 10.53, 23.24, 63.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.b', 'CXP', 4, 37.65, 37, 10.92, 19.03, 60.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.b', 'CXP', 5, 12.03, 37, 6.08, 4.09, 30.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.c', 'CX', NULL, 3.77, 37, 0.18, 3.40, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.c', 'CXP', 1, 6.43, 37, 4.45, 1.51, 23.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.c', 'CXP', 2, 7.74, 37, 5.10, 1.93, 26.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.c', 'CXP', 3, 18.15, 37, 7.68, 7.21, 38.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.c', 'CXP', 4, 37.95, 37, 11.54, 18.45, 62.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.c', 'CXP', 5, 29.74, 37, 7.90, 16.44, 47.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.d', 'CX', NULL, 3.83, 37, 0.17, 3.49, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.d', 'CXP', 2, 6.61, 37, 4.69, 1.49, 24.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.d', 'CXP', 3, 32.39, 37, 9.94, 16.03, 54.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.d', 'CXP', 4, 32.39, 37, 9.99, 15.96, 54.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.d', 'CXP', 5, 28.61, 37, 8.31, 14.93, 47.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.e', 'CX', NULL, 3.05, 37, 0.25, 2.55, 3.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.e', 'CXP', 1, 10.61, 37, 6.18, 3.07, 30.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.e', 'CXP', 2, 21.68, 37, 7.55, 10.10, 40.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.e', 'CXP', 3, 25.69, 37, 7.77, 13.15, 44.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.e', 'CXP', 4, 36.06, 37, 10.31, 18.55, 58.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.e', 'CXP', 5, 5.96, 37, 4.45, 1.25, 24.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.f', 'CX', NULL, 1.79, 37, 0.24, 1.30, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.f', 'CXP', 1, 52.16, 37, 12.73, 27.92, 75.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.f', 'CXP', 2, 23.30, 37, 10.68, 8.29, 50.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.f', 'CXP', 3, 18.18, 37, 7.52, 7.38, 38.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.f', 'CXP', 4, 6.36, 37, 4.70, 1.35, 25.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.a', 'CX', NULL, 1.37, 36, 0.10, 1.17, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.a', 'CXP', 1, 65.63, 36, 8.96, 46.03, 81.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.a', 'CXP', 2, 32.92, 36, 8.92, 17.78, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.a', 'CXP', 4, 1.44, 36, 1.48, 0.18, 10.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.b', 'CX', NULL, 3.17, 37, 0.27, 2.63, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.b', 'CXP', 1, 8.33, 37, 4.86, 2.44, 24.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.b', 'CXP', 2, 27.53, 37, 8.88, 13.35, 48.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.b', 'CXP', 3, 19.28, 37, 10.79, 5.53, 49.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.b', 'CXP', 4, 28.07, 37, 10.17, 12.32, 52.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.b', 'CXP', 5, 16.79, 37, 7.45, 6.40, 37.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.c', 'CX', NULL, 3.14, 37, 0.23, 2.68, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.c', 'CXP', 1, 4.99, 37, 4.64, 0.72, 27.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.c', 'CXP', 2, 16.13, 37, 7.54, 5.84, 37.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.c', 'CXP', 3, 47.05, 37, 10.25, 27.84, 67.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.c', 'CXP', 4, 23.55, 37, 8.07, 11.04, 43.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.c', 'CXP', 5, 8.29, 37, 4.78, 2.46, 24.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.d', 'CX', NULL, 3.36, 37, 0.26, 2.83, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.d', 'CXP', 1, 8.99, 37, 6.10, 2.13, 30.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.d', 'CXP', 2, 14.35, 37, 6.38, 5.52, 32.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.d', 'CXP', 3, 27.80, 37, 7.32, 15.53, 44.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.d', 'CXP', 4, 29.23, 37, 11.04, 12.27, 54.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.d', 'CXP', 5, 19.62, 37, 7.93, 8.10, 40.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.e', 'CX', NULL, 3.86, 37, 0.15, 3.55, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.e', 'CXP', 2, 0.81, 37, 0.82, 0.10, 6.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.e', 'CXP', 3, 38.01, 37, 8.61, 22.61, 56.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.e', 'CXP', 4, 35.76, 37, 7.70, 21.99, 52.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.e', 'CXP', 5, 25.42, 37, 8.25, 12.36, 45.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.f', 'CX', NULL, 3.49, 37, 0.20, 3.08, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.f', 'CXP', 2, 17.97, 37, 6.33, 8.40, 34.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.f', 'CXP', 3, 33.15, 37, 9.32, 17.44, 53.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.f', 'CXP', 4, 30.85, 37, 7.83, 17.49, 48.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.c.1.f', 'CXP', 5, 18.03, 37, 10.06, 5.24, 46.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.a', 'CX', NULL, 2.47, 37, 0.14, 2.18, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.a', 'CXP', 1, 4.00, 37, 4.13, 0.47, 26.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.a', 'CXP', 2, 59.11, 37, 10.30, 37.86, 77.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.a', 'CXP', 3, 22.67, 37, 8.16, 10.24, 42.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.a', 'CXP', 4, 14.22, 37, 6.14, 5.64, 31.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.b', 'CX', NULL, 3.36, 37, 0.13, 3.10, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.b', 'CXP', 2, 16.61, 37, 5.98, 7.67, 32.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.b', 'CXP', 3, 34.41, 37, 8.99, 18.95, 54.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.b', 'CXP', 4, 44.97, 37, 9.05, 28.03, 63.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.b', 'CXP', 5, 4.01, 37, 2.42, 1.15, 12.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.c', 'CX', NULL, 2.16, 37, 0.12, 1.92, 2.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.c', 'CXP', 1, 4.99, 37, 4.64, 0.72, 27.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.c', 'CXP', 2, 80.26, 37, 6.79, 63.02, 90.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.c', 'CXP', 3, 8.40, 37, 5.11, 2.33, 26.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.c', 'CXP', 4, 6.35, 37, 4.98, 1.22, 27.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.d', 'CX', NULL, 2.55, 37, 0.17, 2.20, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.d', 'CXP', 2, 61.92, 37, 12.40, 35.88, 82.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.d', 'CXP', 3, 22.22, 37, 9.96, 8.15, 47.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.d', 'CXP', 4, 15.05, 37, 6.62, 5.83, 33.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.d', 'CXP', 5, 0.81, 37, 0.81, 0.10, 5.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.e', 'CX', NULL, 2.47, 37, 0.19, 2.09, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.e', 'CXP', 1, 5.80, 37, 4.66, 1.08, 25.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.e', 'CXP', 2, 61.14, 37, 9.04, 42.11, 77.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.e', 'CXP', 3, 13.48, 37, 6.07, 5.15, 30.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.e', 'CXP', 4, 19.58, 37, 7.95, 8.04, 40.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.f', 'CX', NULL, 2.08, 37, 0.13, 1.81, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.f', 'CXP', 1, 12.30, 37, 6.06, 4.29, 30.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.f', 'CXP', 2, 76.77, 37, 7.84, 57.52, 88.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.f', 'CXP', 3, 3.73, 37, 2.61, 0.88, 14.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.f', 'CXP', 4, 5.36, 37, 4.43, 0.96, 24.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.f', 'CXP', 5, 1.84, 37, 1.84, 0.24, 12.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.g', 'CX', NULL, 3.23, 37, 0.21, 2.82, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.g', 'CXP', 2, 25.88, 37, 8.68, 12.23, 46.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.g', 'CXP', 3, 32.76, 37, 7.65, 19.40, 49.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.g', 'CXP', 4, 33.65, 37, 7.69, 20.14, 50.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.g', 'CXP', 5, 7.72, 37, 4.75, 2.12, 24.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.h', 'CX', NULL, 2.82, 36, 0.21, 2.39, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.h', 'CXP', 2, 42.42, 36, 10.67, 23.29, 64.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.h', 'CXP', 3, 40.40, 36, 11.49, 20.47, 64.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.h', 'CXP', 4, 10.14, 36, 6.13, 2.80, 30.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.h', 'CXP', 5, 7.03, 36, 4.92, 1.62, 25.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.i', 'CX', NULL, 2.69, 37, 0.22, 2.24, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.i', 'CXP', 1, 1.57, 37, 1.60, 0.19, 11.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.i', 'CXP', 2, 50.37, 37, 10.74, 29.80, 70.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.i', 'CXP', 3, 29.96, 37, 9.95, 14.05, 52.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.i', 'CXP', 4, 13.43, 37, 6.51, 4.75, 32.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.d.1.i', 'CXP', 5, 4.67, 37, 4.53, 0.62, 27.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.d', 'CX', NULL, 4.22, 37, 0.11, 4.00, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.d', 'CXP', 2, 0.81, 37, 0.82, 0.10, 6.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.d', 'CXP', 3, 17.38, 37, 5.65, 8.65, 31.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.d', 'CXP', 4, 41.16, 37, 11.91, 20.51, 65.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.d', 'CXP', 5, 40.65, 37, 9.86, 23.01, 61.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.e', 'CX', NULL, 3.77, 37, 0.15, 3.46, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.e', 'CXP', 1, 1.36, 37, 1.39, 0.17, 10.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.e', 'CXP', 2, 7.75, 37, 4.92, 2.04, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.e', 'CXP', 3, 22.75, 37, 6.57, 12.12, 38.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.e', 'CXP', 4, 49.32, 37, 7.46, 34.68, 64.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.2.e.1.e', 'CXP', 5, 18.83, 37, 8.60, 6.90, 42.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.1', 'CX', NULL, 4.24, 37, 0.19, 3.86, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.1', 'CXP', 1, 5.74, 37, 3.33, 1.72, 17.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.1', 'CXP', 2, 0.81, 37, 0.83, 0.10, 6.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.1', 'CXP', 3, 13.86, 37, 6.35, 5.19, 32.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.1', 'CXP', 4, 22.97, 37, 6.45, 12.46, 38.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.1', 'CXP', 5, 56.62, 37, 9.78, 36.78, 74.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.a', 'CX', NULL, 4.45, 37, 0.14, 4.17, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.a', 'CXP', 2, 1.89, 37, 1.85, 0.26, 12.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.a', 'CXP', 3, 6.90, 37, 4.86, 1.57, 25.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.a', 'CXP', 4, 35.60, 37, 7.28, 22.50, 51.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.a', 'CXP', 5, 55.61, 37, 9.48, 36.50, 73.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.b', 'CX', NULL, 4.37, 37, 0.17, 4.04, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.b', 'CXP', 3, 15.67, 37, 9.42, 4.19, 44.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.b', 'CXP', 4, 31.20, 37, 7.71, 17.96, 48.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.2.b', 'CXP', 5, 53.13, 37, 8.81, 35.61, 69.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.4', 'CX', NULL, 4.44, 37, 0.14, 4.17, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.4', 'CXP', 2, 4.99, 37, 4.64, 0.72, 27.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.4', 'CXP', 3, 1.83, 37, 1.82, 0.24, 12.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.4', 'CXP', 4, 37.04, 37, 9.11, 21.04, 56.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.a.4', 'CXP', 5, 56.14, 37, 8.56, 38.74, 72.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.2', 'CX', NULL, 1.83, 37, 0.22, 1.38, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.2', 'CXP', 1, 46.36, 37, 12.76, 23.39, 70.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.2', 'CXP', 2, 34.52, 37, 9.99, 17.71, 56.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.2', 'CXP', 3, 10.69, 37, 4.82, 4.11, 25.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.2', 'CXP', 4, 6.61, 37, 5.27, 1.24, 28.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.2', 'CXP', 5, 1.83, 37, 1.82, 0.24, 12.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.4', 'CX', NULL, 3.98, 37, 0.16, 3.65, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.4', 'CXP', 1, 1.52, 37, 1.55, 0.19, 11.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.4', 'CXP', 2, 4.99, 37, 4.64, 0.72, 27.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.4', 'CXP', 3, 21.32, 37, 8.35, 8.98, 42.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.4', 'CXP', 4, 37.84, 37, 9.71, 20.86, 58.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.4', 'CXP', 5, 34.33, 37, 8.56, 19.49, 53.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.7', 'CX', NULL, 2.93, 36, 0.19, 2.55, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.7', 'CXP', 1, 15.33, 36, 7.59, 5.23, 37.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.7', 'CXP', 2, 19.93, 36, 7.21, 9.04, 38.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.7', 'CXP', 3, 35.29, 36, 11.16, 16.81, 59.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.7', 'CXP', 4, 15.79, 36, 7.13, 5.94, 35.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.7', 'CXP', 5, 13.66, 36, 5.13, 6.14, 27.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.8', 'CX', NULL, 4.12, 37, 0.21, 3.69, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.8', 'CXP', 1, 4.99, 37, 4.64, 0.72, 27.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.8', 'CXP', 2, 1.83, 37, 1.82, 0.24, 12.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.8', 'CXP', 3, 10.68, 37, 6.55, 2.88, 32.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.8', 'CXP', 4, 41.06, 37, 8.94, 24.78, 59.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.b.8', 'CXP', 5, 41.44, 37, 9.49, 24.25, 60.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.c.1', 'CX', NULL, 2.92, 37, 0.29, 2.34, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.c.1', 'CXP', 1, 20.03, 37, 7.62, 8.71, 39.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.c.1', 'CXP', 2, 16.54, 37, 6.56, 7.03, 34.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.c.1', 'CXP', 3, 30.89, 37, 8.86, 16.14, 50.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.c.1', 'CXP', 4, 16.90, 37, 6.01, 7.87, 32.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.c.1', 'CXP', 5, 15.64, 37, 7.71, 5.37, 37.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.1', 'CX', NULL, 3.30, 37, 0.20, 2.89, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.1', 'CXP', 1, 9.74, 37, 6.17, 2.53, 30.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.1', 'CXP', 2, 4.81, 37, 4.24, 0.77, 24.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.1', 'CXP', 3, 45.48, 37, 11.21, 25.01, 67.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.1', 'CXP', 4, 25.70, 37, 7.86, 13.05, 44.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.1', 'CXP', 5, 14.27, 37, 7.15, 4.84, 35.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.3', 'CX', NULL, 1.80, 37, 0.20, 1.38, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.3', 'CXP', 1, 55.45, 37, 10.34, 34.76, 74.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.3', 'CXP', 2, 24.11, 37, 8.99, 10.50, 46.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.3', 'CXP', 3, 8.08, 37, 5.00, 2.20, 25.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.3', 'CXP', 4, 10.17, 37, 5.95, 2.93, 29.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.3', 'CXP', 5, 2.18, 37, 1.65, 0.46, 9.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.4', 'CT', NULL, 1.56, 37, 0.12, 1.31, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.4', 'CTP', 1, 44.36, 37, 12.05, 22.85, 68.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.4', 'CTP', 2, 55.64, 37, 12.05, 31.78, 77.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.8', 'CT', NULL, 2.17, 37, 0.20, 1.77, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.8', 'CTP', 1, 37.27, 37, 9.63, 20.49, 57.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.8', 'CTP', 2, 8.13, 37, 5.01, 2.22, 25.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.01', '4.C.3.d.8', 'CTP', 3, 54.60, 37, 11.03, 32.79, 74.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.c', 'CX', NULL, 1.70, 30, 0.26, 1.17, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.c', 'CXP', 1, 58.26, 30, 14.69, 28.87, 82.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.c', 'CXP', 2, 25.10, 30, 10.45, 9.71, 51.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.c', 'CXP', 3, 6.85, 30, 3.96, 2.02, 20.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.c', 'CXP', 4, 8.31, 30, 5.29, 2.15, 27.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.c', 'CXP', 5, 1.48, 30, 1.28, 0.25, 8.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.f', 'CX', NULL, 4.25, 30, 0.32, 3.58, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.f', 'CXP', 1, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.f', 'CXP', 2, 7.87, 30, 7.26, 1.09, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.f', 'CXP', 3, 9.03, 30, 8.14, 1.29, 42.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.f', 'CXP', 4, 28.96, 30, 12.99, 10.08, 59.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.f', 'CXP', 5, 52.98, 30, 18.50, 19.79, 83.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.h', 'CX', NULL, 3.49, 30, 0.64, 2.17, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.h', 'CXP', 1, 26.34, 30, 15.60, 6.46, 64.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.h', 'CXP', 2, 1.16, 30, 1.24, 0.13, 9.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.h', 'CXP', 3, 19.23, 30, 11.34, 5.07, 51.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.h', 'CXP', 4, 3.89, 30, 3.69, 0.54, 23.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.h', 'CXP', 5, 49.38, 30, 18.49, 17.69, 81.58, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.j', 'CX', NULL, 3.53, 30, 0.51, 2.48, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.j', 'CXP', 1, 9.44, 30, 7.62, 1.65, 39.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.j', 'CXP', 2, 18.86, 30, 10.11, 5.67, 47.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.j', 'CXP', 3, 18.21, 30, 8.94, 6.12, 43.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.j', 'CXP', 4, 16.33, 30, 8.19, 5.41, 39.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.j', 'CXP', 5, 37.17, 30, 20.91, 8.66, 78.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.l', 'CX', NULL, 4.74, 30, 0.13, 4.48, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.l', 'CXP', 3, 9.03, 30, 5.39, 2.53, 27.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.l', 'CXP', 4, 7.87, 30, 7.26, 1.09, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.2.l', 'CXP', 5, 83.10, 30, 8.74, 57.91, 94.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.4', 'CX', NULL, 4.25, 30, 0.32, 3.60, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.4', 'CXP', 2, 7.87, 30, 7.95, 0.90, 44.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.4', 'CXP', 3, 7.87, 30, 7.26, 1.09, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.4', 'CXP', 4, 35.68, 30, 13.20, 14.61, 64.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.a.4', 'CXP', 5, 48.58, 30, 18.82, 16.82, 81.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.e', 'CX', NULL, 4.57, 29, 0.26, 4.03, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.e', 'CXP', 2, 7.96, 29, 8.05, 0.90, 45.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.e', 'CXP', 3, 1.36, 29, 1.43, 0.15, 10.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.e', 'CXP', 4, 16.86, 29, 9.69, 4.69, 45.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.e', 'CXP', 5, 73.82, 29, 12.50, 42.85, 91.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.f', 'CX', NULL, 3.87, 29, 0.44, 2.96, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.f', 'CXP', 1, 9.14, 29, 8.24, 1.30, 43.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.f', 'CXP', 2, 9.40, 29, 7.73, 1.59, 39.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.f', 'CXP', 3, 8.13, 29, 5.07, 2.15, 26.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.f', 'CXP', 4, 32.27, 29, 16.63, 9.11, 69.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.f', 'CXP', 5, 41.07, 29, 20.13, 11.26, 79.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.g', 'CX', NULL, 3.46, 30, 0.24, 2.96, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.g', 'CXP', 1, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.g', 'CXP', 2, 9.21, 30, 8.16, 1.36, 42.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.g', 'CXP', 3, 46.55, 30, 19.71, 14.70, 81.49, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.g', 'CXP', 4, 28.85, 30, 15.49, 7.98, 65.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.b.1.g', 'CXP', 5, 14.23, 30, 7.25, 4.69, 35.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.1', 'CX', NULL, 4.68, 30, 0.19, 4.30, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.1', 'CXP', 2, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.1', 'CXP', 3, 7.12, 30, 7.25, 0.81, 41.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.1', 'CXP', 4, 14.49, 30, 10.26, 3.02, 47.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.1', 'CXP', 5, 77.23, 30, 12.80, 43.34, 93.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.2', 'CX', NULL, 4.24, 30, 0.16, 3.92, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.2', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.2', 'CXP', 2, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.2', 'CXP', 3, 9.03, 30, 8.14, 1.29, 42.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.2', 'CXP', 4, 54.75, 30, 16.45, 23.73, 82.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.c.2', 'CXP', 5, 35.06, 30, 13.81, 13.51, 65.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.1', 'CX', NULL, 3.36, 29, 0.19, 2.97, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.1', 'CXP', 2, 7.85, 29, 6.38, 1.38, 34.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.1', 'CXP', 3, 52.11, 29, 18.54, 19.20, 83.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.1', 'CXP', 4, 36.11, 29, 16.48, 11.57, 70.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.1', 'CXP', 5, 3.93, 29, 2.91, 0.84, 16.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.2', 'CX', NULL, 3.37, 30, 0.25, 2.86, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.2', 'CXP', 1, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.2', 'CXP', 2, 16.45, 30, 10.57, 3.92, 48.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.2', 'CXP', 3, 26.92, 30, 10.57, 10.94, 52.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.2', 'CXP', 4, 55.47, 30, 15.57, 25.54, 81.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.3', 'CX', NULL, 1.61, 29, 0.28, 1.05, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.3', 'CXP', 1, 59.20, 29, 17.84, 24.22, 86.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.3', 'CXP', 2, 24.74, 29, 10.40, 9.48, 50.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.3', 'CXP', 3, 11.95, 29, 8.00, 2.78, 39.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.3', 'CXP', 4, 3.77, 29, 3.01, 0.71, 17.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.1.d.3', 'CXP', 5, 0.34, 29, 0.36, 0.04, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.a', 'CX', NULL, 2.73, 30, 0.49, 1.74, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.a', 'CXP', 1, 34.40, 30, 13.28, 13.60, 63.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.a', 'CXP', 2, 11.44, 30, 7.94, 2.53, 39.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.a', 'CXP', 3, 9.35, 30, 5.45, 2.69, 27.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.a', 'CXP', 4, 36.46, 30, 20.88, 8.32, 78.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.a', 'CXP', 5, 8.35, 30, 4.77, 2.48, 24.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.b', 'CX', NULL, 3.24, 29, 0.43, 2.36, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.b', 'CXP', 1, 26.25, 29, 11.96, 9.13, 55.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.b', 'CXP', 3, 15.93, 29, 8.66, 4.79, 41.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.b', 'CXP', 4, 39.45, 29, 21.54, 9.32, 80.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.b', 'CXP', 5, 18.37, 29, 10.49, 5.10, 48.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.c', 'CX', NULL, 4.45, 30, 0.19, 4.06, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.c', 'CXP', 3, 6.80, 30, 6.00, 1.04, 33.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.c', 'CXP', 4, 41.01, 30, 19.86, 11.48, 78.84, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.c', 'CXP', 5, 52.19, 30, 18.49, 19.34, 83.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.d', 'CX', NULL, 2.94, 30, 0.41, 2.10, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.d', 'CXP', 1, 30.46, 30, 12.76, 11.33, 60.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.d', 'CXP', 2, 8.90, 30, 6.57, 1.82, 33.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.d', 'CXP', 3, 8.03, 30, 4.64, 2.36, 23.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.d', 'CXP', 4, 41.84, 30, 20.30, 11.55, 79.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.d', 'CXP', 5, 10.77, 30, 7.46, 2.41, 37.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.e', 'CX', NULL, 1.76, 30, 0.32, 1.11, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.e', 'CXP', 1, 68.42, 30, 13.45, 37.76, 88.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.e', 'CXP', 2, 6.09, 30, 5.80, 0.81, 33.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.e', 'CXP', 3, 13.94, 30, 9.29, 3.21, 44.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.e', 'CXP', 4, 4.27, 30, 2.91, 1.03, 16.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.e', 'CXP', 5, 7.28, 30, 4.43, 2.01, 23.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.f', 'CX', NULL, 4.63, 30, 0.18, 4.26, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.f', 'CXP', 1, 3.39, 30, 3.52, 0.39, 24.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.f', 'CXP', 2, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.f', 'CXP', 4, 19.80, 30, 9.96, 6.41, 47.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.1.f', 'CXP', 5, 75.65, 30, 10.85, 48.22, 91.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.3', 'CX', NULL, 3.99, 30, 0.36, 3.25, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.3', 'CXP', 2, 8.21, 30, 7.27, 1.23, 39.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.3', 'CXP', 3, 21.32, 30, 11.70, 6.11, 53.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.3', 'CXP', 4, 33.46, 30, 12.56, 13.68, 61.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.a.3', 'CXP', 5, 37.02, 30, 20.73, 8.71, 78.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.a', 'CX', NULL, 3.87, 30, 0.18, 3.49, 4.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.a', 'CXP', 1, 1.50, 30, 1.31, 0.25, 8.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.a', 'CXP', 2, 6.80, 30, 6.00, 1.04, 33.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.a', 'CXP', 3, 10.74, 30, 7.49, 2.38, 37.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.a', 'CXP', 4, 65.24, 30, 12.88, 37.00, 85.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.a', 'CXP', 5, 15.72, 30, 9.26, 4.28, 43.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.b', 'CX', NULL, 4.13, 30, 0.19, 3.74, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.b', 'CXP', 2, 6.80, 30, 6.00, 1.04, 33.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.b', 'CXP', 3, 10.24, 30, 7.41, 2.14, 37.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.b', 'CXP', 4, 46.12, 30, 19.48, 14.70, 80.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.b', 'CXP', 5, 36.84, 30, 14.69, 13.82, 67.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.c', 'CX', NULL, 3.56, 30, 0.23, 3.10, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.c', 'CXP', 1, 10.71, 30, 7.48, 2.36, 37.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.c', 'CXP', 2, 6.62, 30, 5.93, 0.99, 33.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.c', 'CXP', 3, 15.63, 30, 9.36, 4.16, 44.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.c', 'CXP', 4, 49.62, 30, 18.58, 17.72, 81.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.c', 'CXP', 5, 17.42, 30, 8.67, 5.80, 41.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.d', 'CX', NULL, 3.86, 30, 0.22, 3.41, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.d', 'CXP', 1, 9.03, 30, 7.34, 1.57, 38.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.d', 'CXP', 2, 5.80, 30, 5.76, 0.71, 34.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.d', 'CXP', 3, 1.34, 30, 1.41, 0.15, 10.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.d', 'CXP', 4, 58.03, 30, 17.31, 24.42, 85.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.d', 'CXP', 5, 25.80, 30, 11.20, 9.51, 53.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.e', 'CX', NULL, 3.24, 29, 0.30, 2.64, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.e', 'CXP', 1, 15.58, 29, 8.50, 4.68, 40.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.e', 'CXP', 2, 6.54, 29, 3.76, 1.94, 19.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.e', 'CXP', 3, 17.20, 29, 11.45, 3.85, 51.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.e', 'CXP', 4, 59.45, 29, 15.45, 28.29, 84.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.e', 'CXP', 5, 1.23, 29, 1.30, 0.14, 10.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.f', 'CX', NULL, 1.64, 30, 0.28, 1.07, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.f', 'CXP', 1, 67.00, 30, 12.38, 39.24, 86.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.f', 'CXP', 2, 16.29, 30, 9.56, 4.44, 44.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.f', 'CXP', 3, 5.69, 30, 4.08, 1.26, 22.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.f', 'CXP', 4, 7.45, 30, 4.31, 2.19, 22.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.b.1.f', 'CXP', 5, 3.57, 30, 3.65, 0.42, 24.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.a', 'CX', NULL, 1.04, 30, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.a', 'CXP', 1, 95.79, 30, 3.76, 77.17, 99.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.a', 'CXP', 2, 4.21, 30, 3.76, 0.65, 22.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.b', 'CX', NULL, 2.33, 30, 0.60, 1.10, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.b', 'CXP', 1, 48.15, 30, 18.87, 16.52, 81.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.b', 'CXP', 2, 12.58, 30, 6.84, 3.88, 33.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.b', 'CXP', 3, 0.64, 30, 0.50, 0.12, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.b', 'CXP', 4, 35.06, 30, 21.14, 7.48, 78.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.b', 'CXP', 5, 3.57, 30, 3.65, 0.42, 24.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.c', 'CX', NULL, 2.38, 30, 0.53, 1.30, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.c', 'CXP', 1, 34.74, 30, 14.70, 12.38, 66.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.c', 'CXP', 2, 26.18, 30, 14.91, 6.82, 63.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.c', 'CXP', 3, 5.47, 30, 4.08, 1.14, 22.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.c', 'CXP', 4, 33.61, 30, 21.48, 6.60, 78.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.d', 'CX', NULL, 2.67, 30, 0.62, 1.41, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.d', 'CXP', 1, 42.11, 30, 20.31, 11.69, 79.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.d', 'CXP', 2, 8.76, 30, 6.55, 1.76, 33.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.d', 'CXP', 3, 9.95, 30, 7.46, 1.97, 37.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.d', 'CXP', 4, 17.98, 30, 9.51, 5.54, 45.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.d', 'CXP', 5, 21.20, 30, 10.72, 6.75, 50.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.e', 'CX', NULL, 4.08, 30, 0.17, 3.74, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.e', 'CXP', 2, 5.46, 30, 5.71, 0.60, 35.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.e', 'CXP', 3, 1.34, 30, 1.41, 0.15, 10.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.e', 'CXP', 4, 73.41, 30, 11.30, 45.79, 90.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.e', 'CXP', 5, 19.79, 30, 10.30, 6.14, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.f', 'CX', NULL, 3.99, 30, 0.17, 3.64, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.f', 'CXP', 1, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.f', 'CXP', 2, 7.69, 30, 6.15, 1.40, 32.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.f', 'CXP', 3, 3.63, 30, 3.11, 0.61, 18.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.f', 'CXP', 4, 66.15, 30, 14.07, 35.08, 87.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.c.1.f', 'CXP', 5, 21.37, 30, 11.01, 6.64, 50.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.a', 'CX', NULL, 2.15, 30, 0.12, 1.91, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.a', 'CXP', 1, 6.96, 30, 4.63, 1.71, 24.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.a', 'CXP', 2, 72.01, 30, 10.88, 46.04, 88.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.a', 'CXP', 3, 19.69, 30, 10.06, 6.26, 47.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.a', 'CXP', 4, 1.34, 30, 1.41, 0.15, 10.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.b', 'CX', NULL, 3.87, 30, 0.12, 3.61, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.b', 'CXP', 2, 1.34, 30, 1.41, 0.15, 10.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.b', 'CXP', 3, 19.69, 30, 10.06, 6.26, 47.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.b', 'CXP', 4, 70.05, 30, 11.49, 43.28, 87.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.b', 'CXP', 5, 8.92, 30, 5.81, 2.22, 29.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.c', 'CX', NULL, 1.72, 30, 0.15, 1.41, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.c', 'CXP', 1, 36.36, 30, 15.08, 13.10, 68.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.c', 'CXP', 2, 58.91, 30, 16.45, 26.32, 85.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.c', 'CXP', 3, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.c', 'CXP', 4, 3.57, 30, 3.65, 0.42, 24.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.d', 'CX', NULL, 3.66, 30, 0.25, 3.15, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.d', 'CXP', 2, 19.79, 30, 11.22, 5.49, 51.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.d', 'CXP', 3, 6.09, 30, 3.23, 2.00, 17.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.d', 'CXP', 4, 62.47, 30, 15.37, 30.34, 86.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.d', 'CXP', 5, 11.65, 30, 8.38, 2.43, 41.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.e', 'CX', NULL, 2.34, 30, 0.26, 1.80, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.e', 'CXP', 1, 9.49, 30, 6.47, 2.20, 32.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.e', 'CXP', 2, 68.03, 30, 12.24, 40.23, 87.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.e', 'CXP', 3, 5.50, 30, 3.46, 1.47, 18.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.e', 'CXP', 4, 13.40, 30, 8.09, 3.59, 39.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.e', 'CXP', 5, 3.57, 30, 3.65, 0.42, 24.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.f', 'CX', NULL, 2.28, 30, 0.25, 1.76, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.f', 'CXP', 1, 15.26, 30, 8.38, 4.56, 40.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.f', 'CXP', 2, 64.07, 30, 13.40, 35.16, 85.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.f', 'CXP', 3, 7.44, 30, 7.29, 0.91, 41.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.f', 'CXP', 4, 4.21, 30, 3.74, 0.66, 22.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.f', 'CXP', 5, 9.03, 30, 7.34, 1.57, 38.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.g', 'CX', NULL, 3.72, 29, 0.27, 3.17, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.g', 'CXP', 2, 3.22, 29, 2.15, 0.80, 12.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.g', 'CXP', 3, 41.29, 29, 20.12, 11.39, 79.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.g', 'CXP', 4, 35.38, 29, 13.56, 13.97, 64.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.g', 'CXP', 5, 20.11, 29, 10.45, 6.22, 48.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.h', 'CX', NULL, 2.83, 28, 0.33, 2.14, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.h', 'CXP', 1, 1.24, 28, 1.33, 0.13, 10.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.h', 'CXP', 2, 49.57, 28, 20.07, 15.91, 83.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.h', 'CXP', 3, 22.65, 28, 15.76, 4.42, 64.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.h', 'CXP', 4, 18.46, 28, 10.59, 5.07, 48.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.h', 'CXP', 5, 8.09, 28, 4.97, 2.18, 25.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.i', 'CX', NULL, 2.37, 29, 0.50, 1.34, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.i', 'CXP', 1, 32.64, 29, 22.95, 5.40, 80.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.i', 'CXP', 2, 29.14, 29, 12.51, 10.62, 58.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.i', 'CXP', 3, 13.86, 29, 8.27, 3.75, 39.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.i', 'CXP', 4, 17.01, 29, 10.15, 4.49, 47.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.d.1.i', 'CXP', 5, 7.36, 29, 4.80, 1.84, 25.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.d', 'CX', NULL, 4.74, 30, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.d', 'CXP', 3, 5.80, 30, 5.76, 0.71, 34.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.d', 'CXP', 4, 14.76, 30, 7.93, 4.56, 38.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.d', 'CXP', 5, 79.44, 30, 10.11, 52.13, 93.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.e', 'CX', NULL, 3.72, 30, 0.24, 3.22, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.e', 'CXP', 1, 14.93, 30, 7.93, 4.67, 38.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.e', 'CXP', 2, 6.80, 30, 6.00, 1.04, 33.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.e', 'CXP', 3, 2.29, 30, 2.16, 0.32, 14.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.e', 'CXP', 4, 43.50, 30, 19.92, 12.80, 80.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.2.e.1.e', 'CXP', 5, 32.48, 30, 12.66, 12.87, 61.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.1', 'CX', NULL, 3.82, 30, 0.44, 2.92, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.1', 'CXP', 1, 7.57, 30, 4.49, 2.15, 23.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.1', 'CXP', 2, 23.22, 30, 10.80, 8.05, 51.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.1', 'CXP', 3, 2.91, 30, 2.31, 0.56, 13.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.1', 'CXP', 4, 12.15, 30, 7.58, 3.13, 37.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.1', 'CXP', 5, 54.16, 30, 17.74, 21.51, 83.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.a', 'CX', NULL, 4.64, 30, 0.20, 4.23, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.a', 'CXP', 1, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.a', 'CXP', 3, 11.78, 30, 8.49, 2.45, 41.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.a', 'CXP', 4, 8.06, 30, 4.72, 2.33, 24.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.a', 'CXP', 5, 79.00, 30, 10.76, 49.97, 93.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.b', 'CX', NULL, 4.74, 30, 0.13, 4.47, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.b', 'CXP', 1, 1.16, 30, 1.22, 0.13, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.b', 'CXP', 2, 2.23, 30, 2.32, 0.26, 16.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.b', 'CXP', 3, 2.27, 30, 2.12, 0.33, 14.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.b', 'CXP', 4, 9.90, 30, 6.88, 2.22, 34.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.2.b', 'CXP', 5, 84.44, 30, 8.36, 59.64, 95.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.4', 'CX', NULL, 4.79, 30, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.4', 'CXP', 2, 1.34, 30, 1.41, 0.15, 10.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.4', 'CXP', 3, 3.57, 30, 3.65, 0.42, 24.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.4', 'CXP', 4, 9.40, 30, 5.35, 2.80, 27.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.a.4', 'CXP', 5, 85.68, 30, 8.79, 58.03, 96.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.2', 'CX', NULL, 1.57, 30, 0.22, 1.12, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.2', 'CXP', 1, 57.87, 30, 17.42, 24.16, 85.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.2', 'CXP', 2, 30.41, 30, 15.90, 8.59, 67.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.2', 'CXP', 3, 8.60, 30, 4.99, 2.51, 25.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.2', 'CXP', 4, 3.12, 30, 2.48, 0.60, 14.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.4', 'CX', NULL, 4.02, 30, 0.35, 3.29, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.4', 'CXP', 1, 1.16, 30, 1.24, 0.13, 9.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.4', 'CXP', 2, 7.44, 30, 7.29, 0.91, 41.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.4', 'CXP', 3, 21.95, 30, 10.86, 7.14, 50.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.4', 'CXP', 4, 27.62, 30, 11.48, 10.55, 55.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.4', 'CXP', 5, 41.83, 30, 19.65, 12.12, 78.95, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.7', 'CX', NULL, 3.49, 30, 0.23, 3.01, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.7', 'CXP', 1, 3.19, 30, 1.99, 0.88, 10.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.7', 'CXP', 2, 11.09, 30, 8.46, 2.11, 41.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.7', 'CXP', 3, 25.81, 30, 15.15, 6.45, 63.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.7', 'CXP', 4, 53.79, 30, 18.65, 20.05, 84.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.7', 'CXP', 5, 6.12, 30, 4.49, 1.30, 24.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.8', 'CX', NULL, 4.26, 30, 0.28, 3.68, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.8', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.8', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.8', 'CXP', 3, 20.88, 30, 10.45, 6.75, 49.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.8', 'CXP', 4, 32.22, 30, 12.62, 12.72, 60.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.b.8', 'CXP', 5, 46.90, 30, 19.36, 15.27, 81.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.c.1', 'CX', NULL, 3.37, 29, 0.34, 2.66, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.c.1', 'CXP', 1, 19.24, 29, 11.08, 5.24, 50.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.c.1', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.c.1', 'CXP', 3, 13.06, 29, 7.71, 3.60, 37.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.c.1', 'CXP', 4, 60.40, 29, 14.21, 31.12, 83.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.c.1', 'CXP', 5, 7.30, 29, 5.29, 1.56, 28.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.1', 'CX', NULL, 4.01, 30, 0.39, 3.21, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.1', 'CXP', 1, 9.44, 30, 7.62, 1.65, 39.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.1', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.1', 'CXP', 3, 14.19, 30, 8.16, 4.03, 39.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.1', 'CXP', 4, 32.88, 30, 16.00, 10.00, 68.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.1', 'CXP', 5, 43.50, 30, 19.95, 12.76, 80.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.3', 'CX', NULL, 2.24, 30, 0.45, 1.32, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.3', 'CXP', 1, 44.25, 30, 19.78, 13.35, 80.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.3', 'CXP', 2, 19.54, 30, 10.29, 5.99, 48.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.3', 'CXP', 3, 10.70, 30, 7.23, 2.48, 36.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.3', 'CXP', 4, 18.55, 30, 9.19, 6.17, 44.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.3', 'CXP', 5, 6.96, 30, 4.63, 1.71, 24.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.4', 'CT', NULL, 2.29, 30, 0.12, 2.04, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.4', 'CTP', 1, 1.97, 30, 1.55, 0.39, 9.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.4', 'CTP', 2, 66.62, 30, 12.90, 37.85, 86.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.4', 'CTP', 3, 31.41, 30, 12.52, 12.24, 60.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.8', 'CT', NULL, 2.76, 29, 0.11, 2.53, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.8', 'CTP', 2, 23.51, 29, 11.41, 7.74, 52.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.02', '4.C.3.d.8', 'CTP', 3, 76.49, 29, 11.41, 47.02, 92.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.c', 'CX', NULL, 2.06, 39, 0.29, 1.47, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.c', 'CXP', 1, 33.17, 39, 10.53, 15.95, 56.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.c', 'CXP', 2, 41.00, 39, 12.09, 20.17, 65.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.c', 'CXP', 3, 13.35, 39, 6.09, 5.04, 30.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.c', 'CXP', 4, 11.54, 39, 9.18, 2.07, 44.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.c', 'CXP', 5, 0.94, 39, 0.96, 0.12, 7.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.f', 'CX', NULL, 4.05, 40, 0.23, 3.58, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.f', 'CXP', 1, 13.26, 40, 6.56, 4.60, 32.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.f', 'CXP', 2, 2.70, 40, 2.14, 0.53, 12.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.f', 'CXP', 3, 10.54, 40, 5.16, 3.75, 26.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.f', 'CXP', 4, 13.08, 40, 6.43, 4.57, 32.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.f', 'CXP', 5, 60.42, 40, 7.75, 44.21, 74.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.h', 'CX', NULL, 3.31, 40, 0.33, 2.63, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.h', 'CXP', 1, 17.74, 40, 6.54, 8.00, 34.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.h', 'CXP', 2, 13.59, 40, 10.25, 2.62, 47.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.h', 'CXP', 3, 12.89, 40, 6.36, 4.50, 31.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.h', 'CXP', 4, 31.96, 40, 7.40, 19.10, 48.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.h', 'CXP', 5, 23.83, 40, 8.87, 10.42, 45.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.j', 'CX', NULL, 3.13, 40, 0.24, 2.64, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.j', 'CXP', 1, 14.19, 40, 6.67, 5.18, 33.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.j', 'CXP', 2, 3.82, 40, 3.20, 0.68, 18.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.j', 'CXP', 3, 47.36, 40, 10.89, 27.10, 68.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.j', 'CXP', 4, 24.54, 40, 7.97, 11.98, 43.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.j', 'CXP', 5, 10.10, 40, 5.48, 3.21, 27.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.l', 'CX', NULL, 4.21, 41, 0.24, 3.72, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.l', 'CXP', 1, 5.99, 41, 4.82, 1.12, 26.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.l', 'CXP', 2, 3.71, 41, 3.01, 0.70, 17.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.l', 'CXP', 3, 3.00, 41, 1.81, 0.87, 9.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.l', 'CXP', 4, 38.28, 41, 7.95, 23.92, 55.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.2.l', 'CXP', 5, 49.01, 41, 10.71, 28.79, 69.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.4', 'CX', NULL, 4.17, 41, 0.21, 3.74, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.4', 'CXP', 1, 5.09, 41, 4.78, 0.72, 28.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.4', 'CXP', 2, 5.34, 41, 3.48, 1.39, 18.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.4', 'CXP', 3, 11.53, 41, 7.16, 3.06, 34.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.4', 'CXP', 4, 23.99, 41, 8.02, 11.49, 43.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.a.4', 'CXP', 5, 54.05, 41, 8.48, 37.10, 70.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.e', 'CX', NULL, 4.16, 41, 0.22, 3.70, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.e', 'CXP', 2, 6.89, 41, 5.01, 1.50, 26.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.e', 'CXP', 3, 16.29, 41, 6.57, 6.84, 34.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.e', 'CXP', 4, 31.08, 41, 10.83, 13.96, 55.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.e', 'CXP', 5, 45.74, 41, 13.78, 21.54, 72.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.f', 'CX', NULL, 4.07, 41, 0.25, 3.57, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.f', 'CXP', 1, 5.09, 41, 4.78, 0.72, 28.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.f', 'CXP', 2, 2.85, 41, 2.14, 0.61, 12.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.f', 'CXP', 3, 17.68, 41, 10.34, 4.86, 47.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.f', 'CXP', 4, 28.60, 41, 11.26, 11.62, 54.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.f', 'CXP', 5, 45.78, 41, 12.46, 23.44, 69.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.g', 'CX', NULL, 3.77, 41, 0.28, 3.21, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.g', 'CXP', 1, 5.09, 41, 4.79, 0.72, 28.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.g', 'CXP', 2, 5.97, 41, 4.31, 1.33, 23.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.g', 'CXP', 3, 32.78, 41, 8.15, 18.75, 50.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.g', 'CXP', 4, 18.76, 41, 6.05, 9.38, 34.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.b.1.g', 'CXP', 5, 37.40, 41, 9.74, 20.50, 58.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.1', 'CX', NULL, 4.09, 41, 0.19, 3.70, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.1', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.1', 'CXP', 2, 3.53, 41, 3.38, 0.49, 21.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.1', 'CXP', 3, 32.22, 41, 8.43, 17.89, 50.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.1', 'CXP', 4, 15.89, 41, 7.98, 5.35, 38.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.1', 'CXP', 5, 48.36, 41, 11.57, 26.85, 70.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.2', 'CX', NULL, 3.45, 41, 0.24, 2.97, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.2', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.2', 'CXP', 2, 24.39, 41, 11.46, 8.42, 53.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.2', 'CXP', 3, 28.56, 41, 8.52, 14.67, 48.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.2', 'CXP', 4, 24.62, 41, 8.16, 11.83, 44.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.c.2', 'CXP', 5, 22.43, 41, 8.17, 10.06, 42.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.1', 'CX', NULL, 3.16, 40, 0.32, 2.52, 3.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.1', 'CXP', 1, 6.16, 40, 4.95, 1.15, 27.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.1', 'CXP', 2, 26.98, 40, 7.69, 14.37, 44.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.1', 'CXP', 3, 29.06, 40, 8.51, 15.09, 48.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.1', 'CXP', 4, 20.77, 40, 6.36, 10.71, 36.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.1', 'CXP', 5, 17.02, 40, 9.00, 5.36, 42.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.2', 'CX', NULL, 3.08, 40, 0.16, 2.77, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.2', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.2', 'CXP', 2, 35.98, 40, 9.72, 19.31, 56.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.2', 'CXP', 3, 32.56, 40, 8.25, 18.41, 50.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.2', 'CXP', 4, 18.71, 40, 6.98, 8.33, 36.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.2', 'CXP', 5, 12.75, 40, 5.80, 4.84, 29.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.3', 'CX', NULL, 2.41, 39, 0.20, 2.00, 2.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.3', 'CXP', 1, 19.38, 39, 10.30, 5.96, 47.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.3', 'CXP', 2, 31.57, 39, 11.79, 13.25, 58.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.3', 'CXP', 3, 38.33, 39, 13.63, 16.21, 66.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.3', 'CXP', 4, 9.79, 39, 5.61, 2.91, 28.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.1.d.3', 'CXP', 5, 0.92, 39, 0.95, 0.11, 7.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.a', 'CX', NULL, 3.44, 40, 0.32, 2.79, 4.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.a', 'CXP', 1, 21.42, 40, 7.09, 10.42, 38.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.a', 'CXP', 2, 3.93, 40, 2.59, 1.01, 14.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.a', 'CXP', 3, 21.35, 40, 8.30, 9.08, 42.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.a', 'CXP', 4, 16.17, 40, 7.15, 6.22, 35.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.a', 'CXP', 5, 37.12, 40, 11.95, 17.33, 62.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.b', 'CX', NULL, 3.93, 41, 0.26, 3.39, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.b', 'CXP', 1, 8.54, 41, 5.41, 2.26, 27.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.b', 'CXP', 2, 0.90, 41, 0.93, 0.11, 6.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.b', 'CXP', 3, 24.95, 41, 10.72, 9.46, 51.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.b', 'CXP', 4, 20.47, 41, 7.38, 9.34, 39.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.b', 'CXP', 5, 45.12, 41, 12.23, 23.26, 69.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.c', 'CX', NULL, 4.19, 41, 0.23, 3.72, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.c', 'CXP', 2, 5.09, 41, 4.78, 0.72, 28.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.c', 'CXP', 3, 19.06, 41, 10.16, 5.86, 47.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.c', 'CXP', 4, 27.63, 41, 11.41, 10.75, 54.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.c', 'CXP', 5, 48.23, 41, 13.23, 24.20, 73.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.d', 'CX', NULL, 2.72, 40, 0.36, 2.00, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.d', 'CXP', 1, 25.15, 40, 10.44, 9.86, 50.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.d', 'CXP', 2, 27.07, 40, 9.45, 12.36, 49.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.d', 'CXP', 3, 8.88, 40, 4.99, 2.72, 25.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.d', 'CXP', 4, 28.27, 40, 9.62, 13.12, 50.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.d', 'CXP', 5, 10.63, 40, 4.60, 4.28, 24.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.e', 'CX', NULL, 2.36, 41, 0.21, 1.94, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.e', 'CXP', 1, 47.61, 41, 7.97, 32.26, 63.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.e', 'CXP', 2, 15.22, 41, 5.96, 6.60, 31.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.e', 'CXP', 3, 6.53, 41, 4.76, 1.42, 25.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.e', 'CXP', 4, 14.60, 41, 6.43, 5.68, 32.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.e', 'CXP', 5, 16.03, 41, 6.45, 6.76, 33.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.f', 'CX', NULL, 4.34, 40, 0.18, 3.97, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.f', 'CXP', 1, 1.86, 40, 1.37, 0.41, 8.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.f', 'CXP', 2, 6.16, 40, 4.94, 1.15, 27.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.f', 'CXP', 3, 5.68, 40, 3.92, 1.35, 20.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.f', 'CXP', 4, 28.82, 40, 10.32, 12.76, 52.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.1.f', 'CXP', 5, 57.48, 40, 10.36, 36.44, 76.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.3', 'CX', NULL, 4.28, 41, 0.17, 3.93, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.3', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.3', 'CXP', 3, 21.28, 41, 7.74, 9.60, 40.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.3', 'CXP', 4, 29.79, 41, 6.99, 17.76, 45.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.a.3', 'CXP', 5, 48.93, 41, 10.63, 28.85, 69.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.a', 'CX', NULL, 4.10, 41, 0.20, 3.70, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.a', 'CXP', 2, 4.36, 41, 3.20, 0.96, 17.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.a', 'CXP', 3, 24.71, 41, 7.96, 12.15, 43.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.a', 'CXP', 4, 27.04, 41, 7.23, 15.02, 43.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.a', 'CXP', 5, 43.89, 41, 12.06, 22.52, 67.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.b', 'CX', NULL, 3.79, 41, 0.21, 3.37, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.b', 'CXP', 2, 9.45, 41, 5.93, 2.51, 29.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.b', 'CXP', 3, 29.03, 41, 8.19, 15.49, 47.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.b', 'CXP', 4, 34.43, 41, 8.86, 19.19, 53.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.b', 'CXP', 5, 27.09, 41, 10.56, 11.20, 52.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.c', 'CX', NULL, 3.52, 40, 0.24, 3.04, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.c', 'CXP', 1, 11.75, 40, 5.55, 4.31, 28.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.c', 'CXP', 2, 8.01, 40, 4.44, 2.51, 22.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.c', 'CXP', 3, 22.54, 40, 8.64, 9.67, 44.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.c', 'CXP', 4, 31.57, 40, 10.95, 14.21, 56.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.c', 'CXP', 5, 26.13, 40, 7.87, 13.42, 44.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.d', 'CX', NULL, 3.65, 40, 0.23, 3.18, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.d', 'CXP', 1, 0.92, 40, 0.92, 0.12, 6.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.d', 'CXP', 2, 20.48, 40, 6.98, 9.76, 37.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.d', 'CXP', 3, 28.12, 40, 8.81, 13.94, 48.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.d', 'CXP', 4, 13.20, 40, 7.42, 3.94, 36.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.d', 'CXP', 5, 37.30, 40, 10.49, 19.37, 59.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.e', 'CX', NULL, 3.17, 41, 0.20, 2.76, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.e', 'CXP', 1, 6.24, 41, 3.87, 1.72, 20.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.e', 'CXP', 2, 21.80, 41, 7.80, 9.95, 41.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.e', 'CXP', 3, 37.73, 41, 10.08, 20.29, 59.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.e', 'CXP', 4, 17.14, 41, 5.47, 8.67, 31.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.e', 'CXP', 5, 17.09, 41, 6.33, 7.71, 33.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.f', 'CX', NULL, 2.22, 40, 0.26, 1.69, 2.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.f', 'CXP', 1, 49.05, 40, 8.15, 33.23, 65.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.f', 'CXP', 2, 16.77, 40, 6.88, 6.93, 35.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.f', 'CXP', 3, 7.38, 40, 5.65, 1.47, 29.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.f', 'CXP', 4, 16.98, 40, 6.11, 7.84, 32.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.b.1.f', 'CXP', 5, 9.82, 40, 5.01, 3.35, 25.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.a', 'CX', NULL, 1.43, 39, 0.15, 1.13, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.a', 'CXP', 1, 73.04, 39, 7.03, 56.81, 84.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.a', 'CXP', 2, 16.90, 39, 6.49, 7.39, 34.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.a', 'CXP', 3, 3.67, 39, 3.50, 0.51, 21.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.a', 'CXP', 4, 6.38, 39, 5.09, 1.20, 27.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.b', 'CX', NULL, 3.55, 41, 0.38, 2.79, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.b', 'CXP', 1, 21.81, 41, 8.19, 9.55, 42.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.b', 'CXP', 2, 7.44, 41, 4.99, 1.82, 25.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.b', 'CXP', 3, 10.16, 41, 5.83, 3.01, 29.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.b', 'CXP', 4, 14.92, 41, 10.64, 3.12, 48.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.b', 'CXP', 5, 45.68, 41, 12.00, 24.04, 69.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.c', 'CX', NULL, 2.95, 41, 0.16, 2.62, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.c', 'CXP', 1, 0.90, 41, 0.94, 0.11, 7.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.c', 'CXP', 2, 31.33, 41, 8.05, 17.63, 49.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.c', 'CXP', 3, 48.41, 41, 10.23, 29.08, 68.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.c', 'CXP', 4, 10.74, 41, 4.83, 4.17, 24.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.c', 'CXP', 5, 8.62, 41, 6.04, 1.96, 30.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.d', 'CX', NULL, 3.80, 41, 0.18, 3.44, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.d', 'CXP', 1, 0.90, 41, 0.94, 0.11, 7.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.d', 'CXP', 2, 13.47, 41, 6.03, 5.19, 30.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.d', 'CXP', 3, 19.17, 41, 6.30, 9.44, 35.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.d', 'CXP', 4, 37.58, 41, 8.22, 22.87, 55.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.d', 'CXP', 5, 28.88, 41, 7.99, 15.61, 47.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.e', 'CX', NULL, 3.88, 41, 0.23, 3.42, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.e', 'CXP', 1, 1.81, 41, 1.37, 0.39, 8.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.e', 'CXP', 2, 7.44, 41, 4.98, 1.83, 25.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.e', 'CXP', 3, 26.86, 41, 7.93, 13.97, 45.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.e', 'CXP', 4, 29.00, 41, 12.03, 11.15, 57.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.e', 'CXP', 5, 34.89, 41, 11.88, 15.71, 60.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.f', 'CX', NULL, 3.10, 41, 0.30, 2.49, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.f', 'CXP', 1, 8.34, 41, 5.08, 2.32, 25.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.f', 'CXP', 2, 34.74, 41, 11.26, 16.33, 59.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.f', 'CXP', 3, 21.47, 41, 8.98, 8.53, 44.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.f', 'CXP', 4, 9.09, 41, 4.44, 3.27, 22.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.c.1.f', 'CXP', 5, 26.35, 41, 10.43, 10.78, 51.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.a', 'CX', NULL, 2.48, 40, 0.10, 2.28, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.a', 'CXP', 1, 5.15, 40, 4.83, 0.73, 28.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.a', 'CXP', 2, 47.29, 40, 8.60, 30.86, 64.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.a', 'CXP', 3, 42.70, 40, 7.34, 28.89, 57.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.a', 'CXP', 4, 3.95, 40, 2.15, 1.30, 11.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.a', 'CXP', 5, 0.92, 40, 0.95, 0.11, 7.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.b', 'CX', NULL, 3.10, 40, 0.21, 2.67, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.b', 'CXP', 1, 0.92, 40, 0.95, 0.11, 7.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.b', 'CXP', 2, 31.03, 40, 10.98, 13.75, 55.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.b', 'CXP', 3, 30.33, 40, 6.97, 18.26, 45.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.b', 'CXP', 4, 32.58, 40, 10.26, 15.81, 55.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.b', 'CXP', 5, 5.15, 40, 4.83, 0.73, 28.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.c', 'CX', NULL, 2.09, 41, 0.10, 1.89, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.c', 'CXP', 1, 7.80, 41, 4.92, 2.08, 25.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.c', 'CXP', 2, 81.67, 41, 6.26, 65.66, 91.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.c', 'CXP', 3, 4.61, 41, 3.17, 1.12, 17.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.c', 'CXP', 4, 5.92, 41, 3.74, 1.59, 19.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.d', 'CX', NULL, 2.72, 41, 0.23, 2.25, 3.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.d', 'CXP', 1, 1.81, 41, 1.34, 0.40, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.d', 'CXP', 2, 54.52, 41, 12.34, 30.48, 76.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.d', 'CXP', 3, 24.34, 41, 8.56, 11.17, 45.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.d', 'CXP', 4, 8.61, 41, 6.06, 1.95, 30.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.d', 'CXP', 5, 10.72, 41, 6.33, 3.06, 31.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.e', 'CX', NULL, 2.51, 41, 0.20, 2.11, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.e', 'CXP', 1, 5.63, 41, 4.70, 0.99, 26.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.e', 'CXP', 2, 52.62, 41, 11.93, 29.69, 74.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.e', 'CXP', 3, 29.19, 41, 10.62, 12.73, 53.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.e', 'CXP', 4, 10.17, 41, 6.84, 2.43, 33.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.e', 'CXP', 5, 2.39, 41, 1.74, 0.54, 9.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.f', 'CX', NULL, 2.13, 41, 0.18, 1.76, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.f', 'CXP', 1, 16.89, 41, 9.29, 5.06, 43.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.f', 'CXP', 2, 68.22, 41, 9.41, 47.17, 83.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.f', 'CXP', 3, 5.09, 41, 4.78, 0.72, 28.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.f', 'CXP', 4, 4.72, 41, 3.54, 1.00, 19.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.f', 'CXP', 5, 5.09, 41, 4.48, 0.82, 25.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.g', 'CX', NULL, 3.19, 41, 0.34, 2.51, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.g', 'CXP', 2, 43.79, 41, 13.91, 19.91, 70.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.g', 'CXP', 3, 19.87, 41, 8.69, 7.60, 42.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.g', 'CXP', 4, 9.77, 41, 4.78, 3.49, 24.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.g', 'CXP', 5, 26.57, 41, 11.39, 10.01, 54.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.h', 'CX', NULL, 2.69, 41, 0.23, 2.22, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.h', 'CXP', 1, 5.63, 41, 4.70, 0.99, 26.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.h', 'CXP', 2, 43.41, 41, 13.09, 20.72, 69.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.h', 'CXP', 3, 34.21, 41, 7.72, 20.63, 50.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.h', 'CXP', 4, 9.86, 41, 6.79, 2.28, 33.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.h', 'CXP', 5, 6.90, 41, 4.89, 1.57, 25.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.i', 'CX', NULL, 2.31, 41, 0.25, 1.81, 2.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.i', 'CXP', 1, 18.90, 41, 9.47, 6.27, 44.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.i', 'CXP', 2, 46.46, 41, 10.68, 26.71, 67.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.i', 'CXP', 3, 26.70, 41, 8.02, 13.73, 45.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.i', 'CXP', 4, 1.04, 41, 1.08, 0.13, 8.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.d.1.i', 'CXP', 5, 6.90, 41, 4.89, 1.57, 25.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.d', 'CX', NULL, 4.52, 41, 0.14, 4.24, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.d', 'CXP', 1, 0.90, 41, 0.94, 0.11, 7.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.d', 'CXP', 2, 1.81, 41, 1.32, 0.41, 7.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.d', 'CXP', 3, 7.80, 41, 4.98, 2.04, 25.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.d', 'CXP', 4, 22.99, 41, 8.04, 10.65, 42.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.d', 'CXP', 5, 66.50, 41, 9.05, 46.62, 81.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.e', 'CX', NULL, 3.74, 41, 0.21, 3.32, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.e', 'CXP', 1, 0.90, 41, 0.94, 0.11, 7.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.e', 'CXP', 2, 7.93, 41, 4.86, 2.20, 24.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.e', 'CXP', 3, 30.95, 41, 9.85, 15.01, 53.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.e', 'CXP', 4, 37.00, 41, 10.55, 19.05, 59.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.2.e.1.e', 'CXP', 5, 23.22, 41, 6.93, 12.12, 39.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.1', 'CX', NULL, 3.75, 41, 0.33, 3.08, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.1', 'CXP', 1, 15.71, 41, 7.27, 5.79, 36.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.1', 'CXP', 2, 3.75, 41, 2.05, 1.22, 10.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.1', 'CXP', 3, 13.54, 41, 6.39, 4.94, 32.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.1', 'CXP', 4, 23.69, 41, 9.99, 9.22, 48.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.1', 'CXP', 5, 43.30, 41, 11.74, 22.51, 66.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.a', 'CX', NULL, 3.78, 41, 0.25, 3.26, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.a', 'CXP', 1, 0.90, 41, 0.91, 0.12, 6.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.a', 'CXP', 2, 13.70, 41, 5.83, 5.54, 30.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.a', 'CXP', 3, 25.54, 41, 10.87, 9.75, 52.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.a', 'CXP', 4, 26.51, 41, 8.92, 12.50, 47.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.a', 'CXP', 5, 33.35, 41, 13.30, 12.99, 62.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.b', 'CX', NULL, 3.54, 41, 0.25, 3.03, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.b', 'CXP', 1, 8.99, 41, 5.09, 2.74, 25.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.b', 'CXP', 2, 22.47, 41, 7.34, 11.02, 40.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.b', 'CXP', 3, 10.17, 41, 6.94, 2.38, 34.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.b', 'CXP', 4, 21.91, 41, 8.13, 9.70, 42.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.2.b', 'CXP', 5, 36.45, 41, 8.56, 21.36, 54.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.4', 'CX', NULL, 3.98, 41, 0.27, 3.44, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.4', 'CXP', 2, 8.61, 41, 5.55, 2.22, 28.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.4', 'CXP', 3, 24.72, 41, 8.84, 11.17, 46.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.4', 'CXP', 4, 26.55, 41, 7.35, 14.43, 43.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.a.4', 'CXP', 5, 40.12, 41, 13.99, 17.12, 68.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.2', 'CX', NULL, 1.81, 40, 0.16, 1.48, 2.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.2', 'CXP', 1, 49.05, 40, 10.46, 29.23, 69.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.2', 'CXP', 2, 27.84, 40, 10.01, 12.35, 51.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.2', 'CXP', 3, 16.52, 40, 5.93, 7.66, 32.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.2', 'CXP', 4, 6.59, 40, 4.84, 1.42, 25.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.2', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.4', 'CX', NULL, 3.73, 40, 0.21, 3.30, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.4', 'CXP', 1, 6.36, 40, 4.96, 1.24, 26.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.4', 'CXP', 2, 8.81, 40, 4.96, 2.69, 25.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.4', 'CXP', 3, 17.68, 40, 7.98, 6.62, 39.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.4', 'CXP', 4, 40.26, 40, 8.50, 24.79, 57.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.4', 'CXP', 5, 26.89, 40, 9.03, 12.68, 48.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.7', 'CX', NULL, 2.81, 41, 0.26, 2.28, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.7', 'CXP', 1, 23.89, 41, 9.82, 9.54, 48.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.7', 'CXP', 2, 17.15, 41, 6.46, 7.63, 34.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.7', 'CXP', 3, 29.95, 41, 7.48, 17.23, 46.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.7', 'CXP', 4, 12.52, 41, 5.02, 5.36, 26.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.7', 'CXP', 5, 16.48, 41, 7.57, 6.10, 37.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.8', 'CX', NULL, 3.80, 40, 0.27, 3.26, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.8', 'CXP', 1, 1.83, 40, 1.84, 0.24, 12.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.8', 'CXP', 2, 13.86, 40, 6.09, 5.43, 31.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.8', 'CXP', 3, 19.71, 40, 7.78, 8.32, 39.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.8', 'CXP', 4, 32.07, 40, 7.44, 19.13, 48.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.b.8', 'CXP', 5, 32.53, 40, 12.02, 13.73, 59.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.c.1', 'CX', NULL, 3.37, 40, 0.26, 2.85, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.c.1', 'CXP', 1, 8.06, 40, 4.03, 2.83, 20.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.c.1', 'CXP', 2, 14.43, 40, 6.44, 5.55, 32.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.c.1', 'CXP', 3, 26.41, 40, 11.04, 10.21, 53.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.c.1', 'CXP', 4, 34.45, 40, 7.84, 20.66, 51.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.c.1', 'CXP', 5, 16.65, 40, 8.87, 5.20, 42.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.1', 'CX', NULL, 3.01, 41, 0.25, 2.51, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.1', 'CXP', 1, 14.46, 41, 5.82, 6.13, 30.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.1', 'CXP', 2, 28.49, 41, 9.42, 13.52, 50.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.1', 'CXP', 3, 16.38, 41, 7.36, 6.19, 36.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.1', 'CXP', 4, 22.61, 41, 9.01, 9.35, 45.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.1', 'CXP', 5, 18.06, 41, 7.39, 7.44, 37.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.3', 'CX', NULL, 2.00, 40, 0.30, 1.39, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.3', 'CXP', 1, 54.13, 40, 9.84, 34.61, 72.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.3', 'CXP', 2, 20.96, 40, 7.05, 10.09, 38.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.3', 'CXP', 3, 2.42, 40, 2.44, 0.31, 16.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.3', 'CXP', 4, 16.14, 40, 7.37, 6.01, 36.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.3', 'CXP', 5, 6.36, 40, 5.39, 1.08, 29.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.4', 'CT', NULL, 1.53, 41, 0.13, 1.26, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.4', 'CTP', 1, 54.39, 41, 10.31, 34.00, 73.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.4', 'CTP', 2, 38.42, 41, 10.04, 20.92, 59.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.4', 'CTP', 3, 7.19, 41, 5.44, 1.47, 28.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.8', 'CT', NULL, 2.26, 41, 0.21, 1.83, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.8', 'CTP', 1, 31.08, 41, 11.65, 13.06, 57.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.8', 'CTP', 2, 11.75, 41, 6.52, 3.60, 32.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.01', '4.C.3.d.8', 'CTP', 3, 57.17, 41, 10.49, 35.96, 76.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.c', 'CX', NULL, 3.32, 33, 0.31, 2.69, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.c', 'CXP', 1, 17.28, 33, 6.35, 7.79, 34.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.c', 'CXP', 2, 15.03, 33, 7.25, 5.27, 36.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.c', 'CXP', 3, 12.38, 33, 4.64, 5.58, 25.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.c', 'CXP', 4, 29.39, 33, 5.74, 19.16, 42.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.c', 'CXP', 5, 25.93, 33, 7.22, 14.00, 42.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.f', 'CX', NULL, 4.00, 33, 0.22, 3.56, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.f', 'CXP', 2, 11.10, 33, 6.41, 3.22, 31.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.f', 'CXP', 3, 14.56, 33, 7.69, 4.62, 37.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.f', 'CXP', 4, 37.46, 33, 7.83, 23.27, 54.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.f', 'CXP', 5, 36.87, 33, 11.02, 18.21, 60.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.h', 'CX', NULL, 2.85, 33, 0.48, 1.88, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.h', 'CXP', 1, 42.76, 33, 13.01, 20.19, 68.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.h', 'CXP', 2, 6.90, 33, 5.31, 1.36, 28.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.h', 'CXP', 3, 4.06, 33, 2.46, 1.15, 13.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.h', 'CXP', 4, 15.01, 33, 7.20, 5.30, 35.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.h', 'CXP', 5, 31.27, 33, 10.96, 13.86, 56.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.j', 'CX', NULL, 3.05, 33, 0.35, 2.34, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.j', 'CXP', 1, 25.80, 33, 10.95, 9.78, 52.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.j', 'CXP', 2, 5.29, 33, 2.43, 2.04, 13.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.j', 'CXP', 3, 25.38, 33, 6.99, 13.82, 41.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.j', 'CXP', 4, 24.82, 33, 10.98, 9.06, 52.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.j', 'CXP', 5, 18.71, 33, 7.35, 7.92, 38.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.l', 'CX', NULL, 4.64, 33, 0.26, 4.10, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.l', 'CXP', 2, 5.55, 33, 5.18, 0.78, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.l', 'CXP', 3, 7.28, 33, 5.32, 1.55, 28.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.l', 'CXP', 4, 5.28, 33, 3.27, 1.45, 17.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.2.l', 'CXP', 5, 81.89, 33, 10.90, 50.28, 95.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.4', 'CX', NULL, 4.63, 33, 0.21, 4.19, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.4', 'CXP', 3, 12.46, 33, 10.37, 2.01, 49.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.4', 'CXP', 4, 12.58, 33, 8.00, 3.16, 38.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.a.4', 'CXP', 5, 74.97, 33, 12.19, 44.36, 91.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.e', 'CX', NULL, 4.79, 33, 0.10, 4.59, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.e', 'CXP', 3, 5.67, 33, 4.16, 1.22, 22.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.e', 'CXP', 4, 9.38, 33, 6.13, 2.33, 31.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.e', 'CXP', 5, 84.94, 33, 7.13, 64.46, 94.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.f', 'CX', NULL, 4.27, 33, 0.16, 3.94, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.f', 'CXP', 2, 2.71, 33, 2.72, 0.34, 18.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.f', 'CXP', 3, 14.70, 33, 7.69, 4.71, 37.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.f', 'CXP', 4, 35.83, 33, 8.18, 21.29, 53.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.f', 'CXP', 5, 46.77, 33, 8.67, 30.17, 64.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.g', 'CX', NULL, 3.99, 33, 0.28, 3.41, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.g', 'CXP', 2, 11.10, 33, 10.37, 1.45, 51.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.g', 'CXP', 3, 20.37, 33, 6.25, 10.46, 35.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.g', 'CXP', 4, 27.14, 33, 9.05, 12.78, 48.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.b.1.g', 'CXP', 5, 41.39, 33, 10.27, 22.96, 62.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.1', 'CX', NULL, 4.41, 33, 0.26, 3.89, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.1', 'CXP', 2, 7.28, 33, 5.32, 1.55, 28.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.1', 'CXP', 3, 6.90, 33, 5.27, 1.38, 28.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.1', 'CXP', 4, 23.72, 33, 9.79, 9.36, 48.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.1', 'CXP', 5, 62.10, 33, 12.58, 35.55, 82.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.2', 'CX', NULL, 3.87, 33, 0.34, 3.18, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.2', 'CXP', 1, 5.55, 33, 5.18, 0.78, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.2', 'CXP', 2, 8.63, 33, 5.52, 2.22, 28.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.2', 'CXP', 3, 15.18, 33, 8.12, 4.72, 39.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.2', 'CXP', 4, 34.42, 33, 10.11, 17.41, 56.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.c.2', 'CXP', 5, 36.22, 33, 10.74, 18.05, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.1', 'CX', NULL, 3.61, 33, 0.29, 3.02, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.1', 'CXP', 1, 1.35, 33, 1.36, 0.17, 9.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.1', 'CXP', 2, 20.25, 33, 9.04, 7.51, 44.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.1', 'CXP', 3, 20.70, 33, 7.01, 9.85, 38.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.1', 'CXP', 4, 31.09, 33, 8.58, 16.64, 50.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.1', 'CXP', 5, 26.61, 33, 8.83, 12.61, 47.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.2', 'CX', NULL, 3.28, 33, 0.36, 2.54, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.2', 'CXP', 1, 8.26, 33, 5.70, 1.91, 29.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.2', 'CXP', 2, 23.31, 33, 8.76, 10.07, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.2', 'CXP', 3, 19.28, 33, 6.95, 8.78, 37.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.2', 'CXP', 4, 30.80, 33, 12.40, 11.98, 59.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.2', 'CXP', 5, 18.35, 33, 8.95, 6.24, 43.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.3', 'CX', NULL, 2.20, 33, 0.30, 1.60, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.3', 'CXP', 1, 37.74, 33, 10.25, 19.95, 59.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.3', 'CXP', 2, 30.39, 33, 8.21, 16.53, 49.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.3', 'CXP', 3, 15.64, 33, 6.46, 6.40, 33.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.3', 'CXP', 4, 6.90, 33, 5.51, 1.28, 29.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.1.d.3', 'CXP', 5, 9.33, 33, 6.36, 2.18, 32.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.a', 'CX', NULL, 2.35, 33, 0.31, 1.72, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.a', 'CXP', 1, 34.15, 33, 13.84, 12.89, 64.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.a', 'CXP', 2, 26.10, 33, 8.15, 13.00, 45.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.a', 'CXP', 3, 16.78, 33, 6.88, 6.88, 35.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.a', 'CXP', 4, 16.93, 33, 5.57, 8.34, 31.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.a', 'CXP', 5, 6.04, 33, 4.31, 1.35, 23.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.b', 'CX', NULL, 3.34, 33, 0.47, 2.38, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.b', 'CXP', 1, 19.36, 33, 13.90, 3.77, 59.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.b', 'CXP', 2, 12.84, 33, 7.87, 3.40, 38.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.b', 'CXP', 3, 12.83, 33, 10.37, 2.18, 49.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.b', 'CXP', 4, 24.58, 33, 7.71, 12.26, 43.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.b', 'CXP', 5, 30.39, 33, 11.87, 12.22, 57.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.c', 'CX', NULL, 4.49, 32, 0.22, 4.04, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.c', 'CXP', 2, 5.63, 32, 5.25, 0.79, 30.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.c', 'CXP', 3, 3.89, 32, 3.82, 0.50, 24.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.c', 'CXP', 4, 26.53, 32, 8.44, 12.98, 46.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.c', 'CXP', 5, 63.96, 32, 12.44, 37.11, 84.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.d', 'CX', NULL, 2.60, 32, 0.33, 1.92, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.d', 'CXP', 1, 28.12, 32, 9.30, 13.28, 49.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.d', 'CXP', 2, 23.41, 32, 7.73, 11.26, 42.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.d', 'CXP', 3, 16.14, 32, 6.93, 6.34, 35.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.d', 'CXP', 4, 25.02, 32, 10.02, 10.10, 49.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.d', 'CXP', 5, 7.31, 32, 5.45, 1.51, 28.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.e', 'CX', NULL, 3.07, 32, 0.31, 2.44, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.e', 'CXP', 1, 22.27, 32, 6.84, 11.35, 39.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.e', 'CXP', 2, 16.25, 32, 8.82, 4.92, 42.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.e', 'CXP', 3, 20.29, 32, 7.05, 9.48, 38.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.e', 'CXP', 4, 14.21, 32, 7.06, 4.84, 35.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.e', 'CXP', 5, 26.97, 32, 8.52, 13.26, 47.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.f', 'CX', NULL, 4.71, 32, 0.10, 4.51, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.f', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.f', 'CXP', 3, 3.12, 32, 2.27, 0.69, 12.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.f', 'CXP', 4, 23.17, 32, 7.87, 10.90, 42.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.1.f', 'CXP', 5, 73.71, 32, 8.45, 53.52, 87.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.3', 'CX', NULL, 3.80, 32, 0.27, 3.26, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.3', 'CXP', 1, 5.63, 32, 5.25, 0.79, 30.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.3', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.3', 'CXP', 3, 25.68, 32, 10.67, 9.95, 51.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.3', 'CXP', 4, 45.95, 32, 10.62, 26.21, 67.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.a.3', 'CXP', 5, 22.74, 32, 7.21, 11.30, 40.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.a', 'CX', NULL, 3.93, 32, 0.19, 3.53, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.a', 'CXP', 1, 5.63, 32, 4.79, 0.94, 27.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.a', 'CXP', 2, 5.63, 32, 5.25, 0.79, 30.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.a', 'CXP', 3, 12.93, 32, 9.42, 2.62, 45.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.a', 'CXP', 4, 42.24, 32, 10.97, 22.62, 64.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.a', 'CXP', 5, 33.58, 32, 9.53, 17.46, 54.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.b', 'CX', NULL, 4.08, 32, 0.24, 3.59, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.b', 'CXP', 2, 5.63, 32, 5.39, 0.75, 32.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.b', 'CXP', 3, 18.92, 32, 6.90, 8.53, 36.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.b', 'CXP', 4, 37.65, 32, 8.94, 21.73, 56.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.b', 'CXP', 5, 37.81, 32, 13.90, 15.40, 67.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.c', 'CX', NULL, 3.51, 32, 0.37, 2.75, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.c', 'CXP', 1, 13.53, 32, 7.61, 3.98, 37.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.c', 'CXP', 2, 5.63, 32, 5.39, 0.75, 32.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.c', 'CXP', 3, 24.00, 32, 8.49, 10.88, 44.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.c', 'CXP', 4, 29.53, 32, 10.15, 13.42, 53.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.c', 'CXP', 5, 27.32, 32, 13.95, 8.23, 61.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.d', 'CX', NULL, 4.26, 33, 0.21, 3.82, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.d', 'CXP', 2, 1.35, 33, 1.36, 0.17, 9.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.d', 'CXP', 3, 18.50, 33, 8.95, 6.34, 43.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.d', 'CXP', 4, 33.10, 33, 8.80, 18.05, 52.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.d', 'CXP', 5, 47.04, 33, 13.11, 23.32, 72.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.e', 'CX', NULL, 2.81, 33, 0.28, 2.23, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.e', 'CXP', 1, 12.46, 33, 9.41, 2.40, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.e', 'CXP', 2, 23.54, 33, 6.80, 12.49, 39.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.e', 'CXP', 3, 37.74, 33, 8.65, 22.26, 56.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.e', 'CXP', 4, 23.56, 33, 7.17, 12.05, 40.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.e', 'CXP', 5, 2.71, 33, 2.18, 0.51, 13.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.f', 'CX', NULL, 2.41, 33, 0.30, 1.80, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.f', 'CXP', 1, 33.69, 33, 9.38, 17.76, 54.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.f', 'CXP', 2, 18.24, 33, 7.58, 7.34, 38.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.f', 'CXP', 3, 21.47, 33, 8.29, 9.12, 42.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.f', 'CXP', 4, 26.61, 33, 10.15, 11.17, 51.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.a', 'CX', NULL, 1.15, 33, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.a', 'CXP', 1, 91.51, 33, 4.79, 75.44, 97.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.a', 'CXP', 2, 3.56, 33, 2.57, 0.79, 14.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.a', 'CXP', 3, 3.47, 33, 3.52, 0.42, 23.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.a', 'CXP', 4, 1.46, 33, 1.54, 0.17, 11.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.b', 'CX', NULL, 1.95, 33, 0.24, 1.46, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.b', 'CXP', 1, 48.72, 33, 11.58, 26.98, 70.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.b', 'CXP', 2, 27.51, 33, 9.37, 12.72, 49.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.b', 'CXP', 3, 10.57, 33, 6.22, 3.00, 31.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.b', 'CXP', 4, 6.90, 33, 4.81, 1.59, 25.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.b', 'CXP', 5, 6.29, 33, 4.39, 1.45, 23.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.c', 'CX', NULL, 2.69, 33, 0.32, 2.03, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.c', 'CXP', 1, 24.68, 33, 11.82, 8.23, 54.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.c', 'CXP', 2, 22.19, 33, 7.08, 11.01, 39.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.c', 'CXP', 3, 24.86, 33, 8.25, 11.86, 44.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.c', 'CXP', 4, 15.81, 33, 7.33, 5.77, 36.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.c', 'CXP', 5, 12.46, 33, 6.01, 4.43, 30.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.d', 'CX', NULL, 4.08, 32, 0.24, 3.58, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.d', 'CXP', 2, 3.89, 32, 3.82, 0.50, 24.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.d', 'CXP', 3, 21.68, 32, 12.17, 6.03, 54.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.d', 'CXP', 4, 37.29, 32, 10.78, 18.84, 60.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.d', 'CXP', 5, 37.14, 32, 12.64, 16.38, 64.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.e', 'CX', NULL, 4.07, 33, 0.21, 3.64, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.e', 'CXP', 2, 5.55, 33, 5.18, 0.78, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.e', 'CXP', 3, 17.35, 33, 8.81, 5.66, 42.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.e', 'CXP', 4, 41.84, 33, 11.01, 22.25, 64.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.e', 'CXP', 5, 35.26, 33, 12.94, 14.65, 63.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.f', 'CX', NULL, 4.01, 33, 0.36, 3.27, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.f', 'CXP', 1, 5.55, 33, 5.18, 0.78, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.f', 'CXP', 2, 5.55, 33, 5.18, 0.78, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.f', 'CXP', 3, 12.00, 33, 7.06, 3.37, 34.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.f', 'CXP', 4, 36.00, 33, 9.65, 19.33, 56.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.c.1.f', 'CXP', 5, 40.90, 33, 13.32, 18.39, 68.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.a', 'CX', NULL, 2.12, 32, 0.20, 1.71, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.a', 'CXP', 1, 24.28, 32, 10.62, 8.99, 51.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.a', 'CXP', 2, 47.03, 32, 9.98, 28.16, 66.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.a', 'CXP', 3, 20.72, 32, 8.89, 7.98, 44.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.a', 'CXP', 4, 7.97, 32, 4.18, 2.64, 21.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.b', 'CX', NULL, 3.72, 32, 0.33, 3.05, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.b', 'CXP', 2, 17.41, 32, 8.64, 5.83, 41.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.b', 'CXP', 3, 28.40, 32, 8.19, 14.86, 47.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.b', 'CXP', 4, 18.78, 32, 8.91, 6.56, 43.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.b', 'CXP', 5, 35.41, 32, 14.87, 12.70, 67.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.c', 'CX', NULL, 1.81, 33, 0.16, 1.48, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.c', 'CXP', 1, 34.44, 33, 10.10, 17.44, 56.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.c', 'CXP', 2, 49.83, 33, 8.93, 32.43, 67.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.c', 'CXP', 3, 15.73, 33, 8.29, 4.96, 40.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.d', 'CX', NULL, 3.57, 33, 0.31, 2.94, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.d', 'CXP', 2, 18.74, 33, 8.60, 6.81, 42.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.d', 'CXP', 3, 33.92, 33, 9.68, 17.56, 55.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.d', 'CXP', 4, 19.25, 33, 5.94, 9.86, 34.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.d', 'CXP', 5, 28.10, 33, 13.83, 8.83, 61.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.e', 'CX', NULL, 2.59, 33, 0.28, 2.03, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.e', 'CXP', 1, 11.59, 33, 6.34, 3.58, 31.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.e', 'CXP', 2, 52.36, 33, 6.74, 38.79, 65.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.e', 'CXP', 3, 13.61, 33, 7.56, 4.08, 36.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.e', 'CXP', 4, 9.98, 33, 5.71, 2.95, 28.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.e', 'CXP', 5, 12.46, 33, 8.71, 2.72, 41.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.f', 'CX', NULL, 2.72, 33, 0.29, 2.14, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.f', 'CXP', 1, 12.09, 33, 6.44, 3.85, 32.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.f', 'CXP', 2, 44.92, 33, 9.49, 27.18, 64.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.f', 'CXP', 3, 13.93, 33, 5.68, 5.81, 29.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.f', 'CXP', 4, 16.65, 33, 10.67, 4.00, 48.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.f', 'CXP', 5, 12.40, 33, 6.90, 3.74, 34.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.g', 'CX', NULL, 3.95, 33, 0.29, 3.36, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.g', 'CXP', 2, 18.64, 33, 7.56, 7.67, 38.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.g', 'CXP', 3, 13.38, 33, 6.23, 4.91, 31.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.g', 'CXP', 4, 21.91, 33, 7.83, 9.95, 41.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.g', 'CXP', 5, 46.08, 33, 14.67, 20.42, 73.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.h', 'CX', NULL, 3.39, 33, 0.35, 2.68, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.h', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.h', 'CXP', 2, 41.20, 33, 12.97, 19.06, 67.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.h', 'CXP', 3, 8.82, 33, 5.87, 2.14, 29.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.h', 'CXP', 4, 19.87, 33, 8.52, 7.70, 42.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.h', 'CXP', 5, 30.11, 33, 13.03, 10.87, 60.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.i', 'CX', NULL, 3.38, 33, 0.40, 2.56, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.i', 'CXP', 1, 5.55, 33, 5.18, 0.78, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.i', 'CXP', 2, 31.11, 33, 10.16, 14.67, 54.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.i', 'CXP', 3, 16.07, 33, 7.14, 6.11, 36.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.i', 'CXP', 4, 14.02, 33, 7.90, 4.11, 38.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.d.1.i', 'CXP', 5, 33.25, 33, 13.51, 12.61, 63.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.d', 'CX', NULL, 4.62, 33, 0.18, 4.26, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.d', 'CXP', 2, 3.83, 33, 3.76, 0.50, 24.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.d', 'CXP', 3, 3.83, 33, 3.76, 0.50, 24.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.d', 'CXP', 4, 18.44, 33, 7.92, 7.19, 39.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.d', 'CXP', 5, 73.89, 33, 8.98, 52.31, 87.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.e', 'CX', NULL, 3.25, 33, 0.27, 2.70, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.e', 'CXP', 1, 23.09, 33, 7.11, 11.73, 40.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.e', 'CXP', 2, 8.27, 33, 4.68, 2.50, 24.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.e', 'CXP', 3, 13.05, 33, 6.40, 4.55, 32.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.e', 'CXP', 4, 31.37, 33, 8.00, 17.65, 49.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.2.e.1.e', 'CXP', 5, 24.22, 33, 6.92, 12.91, 40.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.1', 'CX', NULL, 4.07, 33, 0.22, 3.63, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.1', 'CXP', 1, 9.10, 33, 5.74, 2.38, 29.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.1', 'CXP', 2, 6.90, 33, 4.73, 1.63, 24.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.1', 'CXP', 3, 3.56, 33, 2.65, 0.76, 15.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.1', 'CXP', 4, 28.47, 33, 10.58, 12.14, 53.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.1', 'CXP', 5, 51.96, 33, 10.33, 31.76, 71.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.a', 'CX', NULL, 4.49, 33, 0.14, 4.20, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.a', 'CXP', 3, 6.63, 33, 3.58, 2.14, 18.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.a', 'CXP', 4, 37.95, 33, 10.40, 19.92, 60.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.a', 'CXP', 5, 55.42, 33, 11.80, 31.96, 76.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.b', 'CX', NULL, 4.58, 33, 0.15, 4.27, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.b', 'CXP', 3, 13.31, 33, 6.42, 4.71, 32.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.b', 'CXP', 4, 15.71, 33, 8.21, 5.01, 39.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.2.b', 'CXP', 5, 70.97, 33, 10.17, 47.22, 86.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.4', 'CX', NULL, 4.12, 33, 0.08, 3.94, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.4', 'CXP', 3, 19.54, 33, 5.72, 10.37, 33.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.4', 'CXP', 4, 49.26, 33, 8.12, 33.38, 65.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.a.4', 'CXP', 5, 31.20, 33, 5.98, 20.46, 44.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.2', 'CX', NULL, 1.53, 31, 0.12, 1.28, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.2', 'CXP', 1, 58.97, 31, 8.91, 40.39, 75.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.2', 'CXP', 2, 29.40, 31, 8.91, 14.77, 50.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.2', 'CXP', 3, 11.63, 31, 5.59, 4.15, 28.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.2', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.4', 'CX', NULL, 3.78, 32, 0.16, 3.45, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.4', 'CXP', 2, 1.37, 32, 1.45, 0.16, 10.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.4', 'CXP', 3, 44.54, 32, 9.56, 26.73, 63.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.4', 'CXP', 4, 28.67, 32, 7.45, 16.04, 45.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.4', 'CXP', 5, 25.42, 32, 8.14, 12.44, 45.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.7', 'CX', NULL, 2.89, 32, 0.28, 2.32, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.7', 'CXP', 1, 18.25, 32, 7.09, 7.81, 37.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.7', 'CXP', 2, 29.55, 32, 9.00, 14.80, 50.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.7', 'CXP', 3, 16.09, 32, 5.45, 7.76, 30.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.7', 'CXP', 4, 17.64, 32, 7.97, 6.54, 39.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.7', 'CXP', 5, 18.47, 32, 8.35, 6.81, 41.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.8', 'CX', NULL, 4.12, 32, 0.11, 3.89, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.8', 'CXP', 1, 1.37, 32, 1.45, 0.16, 10.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.8', 'CXP', 2, 1.37, 32, 1.37, 0.18, 9.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.8', 'CXP', 3, 22.35, 32, 6.83, 11.43, 39.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.8', 'CXP', 4, 33.81, 32, 5.63, 23.41, 46.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.b.8', 'CXP', 5, 41.09, 32, 6.44, 28.86, 54.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.c.1', 'CX', NULL, 3.16, 32, 0.33, 2.49, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.c.1', 'CXP', 1, 20.00, 32, 10.30, 6.31, 48.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.c.1', 'CXP', 2, 13.63, 32, 7.44, 4.16, 36.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.c.1', 'CXP', 3, 24.26, 32, 6.31, 13.71, 39.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.c.1', 'CXP', 4, 14.61, 32, 7.93, 4.47, 38.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.c.1', 'CXP', 5, 27.50, 32, 8.30, 13.96, 47.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.1', 'CX', NULL, 4.19, 32, 0.20, 3.79, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.1', 'CXP', 2, 14.37, 32, 7.23, 4.82, 35.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.1', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.1', 'CXP', 4, 37.62, 32, 6.56, 25.44, 51.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.1', 'CXP', 5, 48.00, 32, 7.13, 34.01, 62.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.3', 'CX', NULL, 2.47, 32, 0.31, 1.84, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.3', 'CXP', 1, 40.25, 32, 10.12, 22.21, 61.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.3', 'CXP', 2, 8.22, 32, 3.97, 2.97, 20.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.3', 'CXP', 3, 23.43, 32, 10.18, 8.78, 49.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.3', 'CXP', 4, 20.01, 32, 9.65, 6.82, 46.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.3', 'CXP', 5, 8.08, 32, 6.06, 1.64, 31.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.4', 'CT', NULL, 2.29, 31, 0.14, 1.99, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.4', 'CTP', 1, 12.05, 31, 5.91, 4.20, 29.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.4', 'CTP', 2, 47.35, 31, 8.60, 30.77, 64.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.4', 'CTP', 3, 40.60, 31, 10.33, 22.18, 62.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.8', 'CT', NULL, 2.50, 33, 0.17, 2.16, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.8', 'CTP', 1, 10.84, 33, 5.61, 3.59, 28.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.8', 'CTP', 2, 28.32, 33, 11.68, 10.91, 56.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.02', '4.C.3.d.8', 'CTP', 3, 60.84, 33, 13.21, 33.43, 82.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.c', 'CX', NULL, 2.72, 37, 0.23, 2.26, 3.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.c', 'CXP', 1, 7.36, 37, 5.70, 1.44, 30.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.c', 'CXP', 2, 42.99, 37, 9.61, 25.39, 62.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.c', 'CXP', 3, 26.59, 37, 8.31, 13.26, 46.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.c', 'CXP', 4, 16.13, 37, 7.25, 6.10, 36.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.c', 'CXP', 5, 6.92, 37, 6.05, 1.09, 33.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.f', 'CX', NULL, 4.84, 37, 0.08, 4.67, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.f', 'CXP', 4, 16.08, 37, 8.16, 5.32, 39.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.f', 'CXP', 5, 83.92, 37, 8.16, 60.50, 94.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.h', 'CX', NULL, 4.53, 37, 0.26, 4.01, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.h', 'CXP', 1, 6.44, 37, 6.23, 0.84, 35.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.h', 'CXP', 3, 4.47, 37, 4.63, 0.52, 29.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.h', 'CXP', 4, 12.24, 37, 7.79, 3.10, 37.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.h', 'CXP', 5, 76.85, 37, 8.45, 55.87, 89.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.j', 'CX', NULL, 3.69, 37, 0.23, 3.22, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.j', 'CXP', 1, 6.44, 37, 5.83, 0.96, 32.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.j', 'CXP', 2, 8.37, 37, 6.38, 1.66, 33.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.j', 'CXP', 3, 18.30, 37, 7.86, 7.16, 39.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.j', 'CXP', 4, 43.57, 37, 11.24, 23.41, 66.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.j', 'CXP', 5, 23.31, 37, 8.10, 10.82, 43.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.l', 'CX', NULL, 4.86, 37, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.l', 'CXP', 4, 14.33, 37, 8.53, 3.92, 40.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.2.l', 'CXP', 5, 85.67, 37, 8.53, 59.35, 96.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.4', 'CX', NULL, 4.87, 37, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.4', 'CXP', 3, 1.26, 37, 1.29, 0.16, 9.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.4', 'CXP', 4, 10.76, 37, 7.02, 2.67, 34.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.a.4', 'CXP', 5, 87.97, 37, 7.20, 64.80, 96.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.e', 'CX', NULL, 4.32, 37, 0.23, 3.84, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.e', 'CXP', 1, 5.29, 37, 5.39, 0.63, 33.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.e', 'CXP', 3, 10.62, 37, 5.73, 3.38, 28.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.e', 'CXP', 4, 25.76, 37, 8.50, 12.35, 46.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.e', 'CXP', 5, 58.33, 37, 9.33, 39.12, 75.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.f', 'CX', NULL, 4.83, 37, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.f', 'CXP', 3, 4.14, 37, 4.08, 0.53, 25.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.f', 'CXP', 4, 9.20, 37, 6.38, 2.11, 32.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.f', 'CXP', 5, 86.66, 37, 7.40, 63.96, 95.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.g', 'CX', NULL, 3.59, 36, 0.18, 3.23, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.g', 'CXP', 1, 6.49, 36, 5.87, 0.96, 33.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.g', 'CXP', 2, 8.80, 36, 6.22, 1.96, 31.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.g', 'CXP', 3, 28.14, 36, 10.00, 12.55, 51.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.g', 'CXP', 4, 32.61, 36, 9.36, 16.93, 53.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.b.1.g', 'CXP', 5, 23.96, 36, 9.07, 10.29, 46.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.1', 'CX', NULL, 3.78, 36, 0.26, 3.25, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.1', 'CXP', 1, 3.47, 36, 1.79, 1.20, 9.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.1', 'CXP', 2, 18.20, 36, 8.95, 6.16, 42.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.1', 'CXP', 3, 18.94, 36, 8.83, 6.77, 42.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.1', 'CXP', 4, 15.61, 36, 6.89, 6.02, 34.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.1', 'CXP', 5, 43.78, 36, 9.67, 25.97, 63.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.2', 'CX', NULL, 3.01, 36, 0.25, 2.51, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.2', 'CXP', 1, 21.68, 36, 8.19, 9.42, 42.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.2', 'CXP', 2, 10.79, 36, 5.99, 3.30, 29.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.2', 'CXP', 3, 36.14, 36, 11.31, 17.31, 60.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.2', 'CXP', 4, 7.65, 36, 5.13, 1.86, 26.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.c.2', 'CXP', 5, 23.74, 36, 9.12, 10.06, 46.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.1', 'CX', NULL, 3.61, 36, 0.16, 3.27, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.1', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.1', 'CXP', 2, 15.99, 36, 8.20, 5.23, 39.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.1', 'CXP', 3, 24.67, 36, 7.29, 12.87, 42.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.1', 'CXP', 4, 41.89, 36, 13.13, 19.44, 68.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.1', 'CXP', 5, 17.44, 36, 8.14, 6.28, 39.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.2', 'CX', NULL, 3.63, 36, 0.16, 3.30, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.2', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.2', 'CXP', 2, 8.55, 36, 3.85, 3.32, 20.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.2', 'CXP', 3, 29.76, 36, 11.64, 12.04, 56.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.2', 'CXP', 4, 52.20, 36, 13.29, 27.03, 76.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.2', 'CXP', 5, 9.49, 36, 6.44, 2.24, 32.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.3', 'CX', NULL, 2.12, 36, 0.27, 1.57, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.3', 'CXP', 1, 32.35, 36, 10.36, 15.47, 55.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.3', 'CXP', 2, 43.87, 36, 9.62, 26.12, 63.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.3', 'CXP', 3, 10.17, 36, 5.99, 2.90, 30.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.3', 'CXP', 4, 7.12, 36, 6.11, 1.16, 33.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.1.d.3', 'CXP', 5, 6.49, 36, 6.27, 0.84, 36.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.a', 'CX', NULL, 3.94, 36, 0.27, 3.40, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.a', 'CXP', 1, 14.99, 36, 7.02, 5.45, 35.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.a', 'CXP', 2, 1.69, 36, 1.68, 0.22, 11.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.a', 'CXP', 3, 9.72, 36, 5.94, 2.65, 29.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.a', 'CXP', 4, 21.17, 36, 9.25, 8.01, 45.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.a', 'CXP', 5, 52.43, 36, 12.09, 29.19, 74.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.b', 'CX', NULL, 3.56, 36, 0.29, 2.96, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.b', 'CXP', 1, 24.11, 36, 9.02, 10.45, 46.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.b', 'CXP', 3, 7.32, 36, 5.88, 1.34, 31.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.b', 'CXP', 4, 33.29, 36, 10.92, 15.53, 57.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.b', 'CXP', 5, 35.28, 36, 10.94, 17.09, 59.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.c', 'CX', NULL, 4.44, 37, 0.14, 4.16, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.c', 'CXP', 3, 8.19, 37, 5.87, 1.80, 30.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.c', 'CXP', 4, 39.83, 37, 12.72, 18.40, 66.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.c', 'CXP', 5, 51.98, 37, 11.85, 29.24, 73.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.d', 'CX', NULL, 3.26, 37, 0.30, 2.64, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.d', 'CXP', 1, 17.07, 37, 7.66, 6.43, 38.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.d', 'CXP', 2, 7.11, 37, 5.84, 1.26, 31.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.d', 'CXP', 3, 27.06, 37, 7.65, 14.46, 44.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.d', 'CXP', 4, 30.26, 37, 11.41, 12.66, 56.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.d', 'CXP', 5, 18.50, 37, 9.53, 5.92, 45.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.e', 'CX', NULL, 2.09, 37, 0.32, 1.44, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.e', 'CXP', 1, 49.16, 37, 9.80, 30.39, 68.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.e', 'CXP', 2, 20.90, 37, 8.44, 8.57, 42.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.e', 'CXP', 3, 12.89, 37, 7.91, 3.42, 38.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.e', 'CXP', 4, 6.32, 37, 5.68, 0.95, 32.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.e', 'CXP', 5, 10.73, 37, 7.59, 2.35, 37.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.f', 'CX', NULL, 4.99, 37, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.f', 'CXP', 4, 1.33, 37, 1.08, 0.25, 6.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.1.f', 'CXP', 5, 98.67, 37, 1.08, 93.30, 99.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.3', 'CX', NULL, 3.60, 37, 0.21, 3.17, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.3', 'CXP', 1, 1.26, 37, 1.29, 0.16, 9.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.3', 'CXP', 2, 23.36, 37, 8.73, 10.18, 45.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.3', 'CXP', 3, 4.12, 37, 2.98, 0.92, 16.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.3', 'CXP', 4, 56.53, 37, 11.75, 33.02, 77.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.a.3', 'CXP', 5, 14.73, 37, 8.24, 4.37, 39.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.a', 'CX', NULL, 3.72, 37, 0.20, 3.31, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.a', 'CXP', 2, 14.15, 37, 7.89, 4.23, 38.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.a', 'CXP', 3, 18.03, 37, 7.69, 7.11, 38.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.a', 'CXP', 4, 49.24, 37, 10.19, 29.79, 68.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.a', 'CXP', 5, 18.57, 37, 8.45, 6.85, 41.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.b', 'CX', NULL, 3.38, 37, 0.31, 2.74, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.b', 'CXP', 1, 6.44, 37, 5.84, 0.96, 32.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.b', 'CXP', 2, 18.09, 37, 7.30, 7.52, 37.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.b', 'CXP', 3, 26.80, 37, 10.24, 11.27, 51.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.b', 'CXP', 4, 28.74, 37, 8.20, 15.18, 47.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.b', 'CXP', 5, 19.93, 37, 8.93, 7.40, 43.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.c', 'CX', NULL, 3.28, 36, 0.31, 2.65, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.c', 'CXP', 1, 6.53, 36, 5.91, 0.97, 33.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.c', 'CXP', 2, 17.07, 36, 7.49, 6.57, 37.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.c', 'CXP', 3, 35.01, 36, 10.77, 17.09, 58.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.c', 'CXP', 4, 24.86, 36, 9.10, 10.96, 47.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.c', 'CXP', 5, 16.53, 36, 8.83, 5.12, 42.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.d', 'CX', NULL, 3.69, 37, 0.23, 3.23, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.d', 'CXP', 2, 14.51, 37, 6.80, 5.29, 34.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.d', 'CXP', 3, 24.66, 37, 11.00, 8.97, 52.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.d', 'CXP', 4, 38.10, 37, 8.87, 22.31, 56.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.d', 'CXP', 5, 22.72, 37, 9.08, 9.34, 45.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.e', 'CX', NULL, 2.91, 37, 0.25, 2.40, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.e', 'CXP', 1, 10.56, 37, 6.20, 3.02, 30.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.e', 'CXP', 2, 39.11, 37, 10.64, 20.61, 61.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.e', 'CXP', 3, 11.77, 37, 6.53, 3.59, 32.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.e', 'CXP', 4, 25.86, 37, 7.71, 13.37, 44.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.e', 'CXP', 5, 12.70, 37, 8.35, 3.06, 40.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.f', 'CX', NULL, 1.44, 37, 0.25, 1.00, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.f', 'CXP', 1, 76.28, 37, 10.32, 50.27, 91.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.f', 'CXP', 2, 16.81, 37, 8.83, 5.31, 42.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.b.1.f', 'CXP', 5, 6.92, 37, 6.05, 1.09, 33.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.a', 'CX', NULL, 1.25, 37, 0.11, 1.02, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.a', 'CXP', 1, 82.51, 37, 6.67, 64.88, 92.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.a', 'CXP', 2, 10.23, 37, 5.28, 3.42, 26.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.a', 'CXP', 3, 7.27, 37, 5.83, 1.34, 31.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.b', 'CX', NULL, 2.36, 37, 0.28, 1.78, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.b', 'CXP', 1, 39.57, 37, 9.10, 23.23, 58.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.b', 'CXP', 2, 22.95, 37, 10.01, 8.63, 48.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.b', 'CXP', 3, 14.26, 37, 7.86, 4.32, 37.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.b', 'CXP', 4, 8.54, 37, 5.89, 1.98, 30.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.b', 'CXP', 5, 14.69, 37, 8.45, 4.20, 40.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.c', 'CX', NULL, 2.54, 37, 0.34, 1.85, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.c', 'CXP', 1, 17.60, 37, 11.66, 4.01, 52.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.c', 'CXP', 2, 46.53, 37, 12.24, 24.28, 70.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.c', 'CXP', 3, 12.56, 37, 6.81, 3.93, 33.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.c', 'CXP', 4, 10.61, 37, 6.38, 2.94, 31.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.c', 'CXP', 5, 12.70, 37, 8.35, 3.06, 40.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.d', 'CX', NULL, 2.75, 37, 0.37, 2.01, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.d', 'CXP', 1, 22.56, 37, 12.55, 6.36, 55.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.d', 'CXP', 2, 26.67, 37, 9.35, 12.13, 48.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.d', 'CXP', 3, 21.35, 37, 9.12, 8.28, 44.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.d', 'CXP', 4, 11.59, 37, 6.01, 3.84, 30.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.d', 'CXP', 5, 17.84, 37, 9.57, 5.45, 44.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.e', 'CX', NULL, 2.83, 37, 0.30, 2.23, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.e', 'CXP', 1, 19.35, 37, 7.73, 8.08, 39.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.e', 'CXP', 2, 23.88, 37, 9.78, 9.53, 48.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.e', 'CXP', 3, 29.63, 37, 9.19, 14.69, 50.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.e', 'CXP', 4, 8.64, 37, 5.21, 2.42, 26.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.e', 'CXP', 5, 18.50, 37, 9.65, 5.84, 45.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.f', 'CX', NULL, 2.56, 37, 0.35, 1.86, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.f', 'CXP', 1, 32.74, 37, 9.16, 17.31, 53.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.f', 'CXP', 2, 22.10, 37, 7.93, 10.03, 41.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.f', 'CXP', 3, 19.56, 37, 8.66, 7.37, 42.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.f', 'CXP', 4, 7.77, 37, 5.83, 1.59, 30.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.c.1.f', 'CXP', 5, 17.84, 37, 9.57, 5.45, 44.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.a', 'CX', NULL, 3.05, 37, 0.15, 2.75, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.a', 'CXP', 2, 22.94, 37, 8.95, 9.63, 45.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.a', 'CXP', 3, 48.64, 37, 10.83, 28.23, 69.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.a', 'CXP', 4, 28.42, 37, 9.56, 13.27, 50.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.b', 'CX', NULL, 3.03, 37, 0.15, 2.73, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.b', 'CXP', 2, 21.54, 37, 8.26, 9.24, 42.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.b', 'CXP', 3, 53.61, 37, 10.67, 32.62, 73.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.b', 'CXP', 4, 24.84, 37, 9.89, 10.15, 49.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.c', 'CX', NULL, 2.19, 37, 0.24, 1.69, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.c', 'CXP', 1, 17.07, 37, 7.31, 6.74, 36.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.c', 'CXP', 2, 67.28, 37, 9.50, 46.15, 83.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.c', 'CXP', 3, 1.33, 37, 1.08, 0.25, 6.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.c', 'CXP', 4, 8.07, 37, 6.41, 1.50, 33.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.c', 'CXP', 5, 6.25, 37, 6.03, 0.82, 34.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.d', 'CX', NULL, 2.58, 37, 0.12, 2.34, 2.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.d', 'CXP', 2, 56.71, 37, 8.04, 40.27, 71.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.d', 'CXP', 3, 30.47, 37, 8.78, 15.90, 50.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.d', 'CXP', 4, 10.89, 37, 6.37, 3.13, 31.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.d', 'CXP', 5, 1.93, 37, 1.48, 0.40, 8.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.e', 'CX', NULL, 2.10, 37, 0.15, 1.79, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.e', 'CXP', 1, 10.63, 37, 6.24, 3.04, 31.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.e', 'CXP', 2, 76.01, 37, 9.82, 51.53, 90.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.e', 'CXP', 3, 6.44, 37, 6.23, 0.84, 35.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.e', 'CXP', 4, 6.92, 37, 6.05, 1.09, 33.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.f', 'CX', NULL, 2.16, 37, 0.27, 1.62, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.f', 'CXP', 1, 28.69, 37, 10.37, 12.58, 52.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.f', 'CXP', 2, 47.69, 37, 9.34, 29.90, 66.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.f', 'CXP', 3, 12.89, 37, 7.29, 3.81, 35.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.f', 'CXP', 5, 10.73, 37, 7.59, 2.35, 37.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.g', 'CX', NULL, 2.68, 37, 0.28, 2.12, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.g', 'CXP', 1, 13.65, 37, 6.76, 4.71, 33.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.g', 'CXP', 2, 37.35, 37, 11.03, 18.65, 60.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.g', 'CXP', 3, 30.95, 37, 9.78, 15.05, 53.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.g', 'CXP', 4, 3.19, 37, 2.69, 0.56, 16.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.g', 'CXP', 5, 14.86, 37, 7.70, 4.83, 37.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.h', 'CX', NULL, 2.26, 37, 0.19, 1.88, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.h', 'CXP', 1, 2.79, 37, 2.79, 0.35, 18.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.h', 'CXP', 2, 81.82, 37, 8.61, 58.19, 93.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.h', 'CXP', 3, 8.48, 37, 6.11, 1.84, 31.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.h', 'CXP', 5, 6.92, 37, 6.05, 1.09, 33.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.i', 'CX', NULL, 2.44, 37, 0.24, 1.96, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.i', 'CXP', 1, 7.70, 37, 5.71, 1.61, 29.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.i', 'CXP', 2, 65.86, 37, 12.89, 37.63, 86.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.i', 'CXP', 3, 7.77, 37, 5.80, 1.61, 30.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.i', 'CXP', 4, 11.58, 37, 5.84, 3.96, 29.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.d.1.i', 'CXP', 5, 7.08, 37, 6.07, 1.16, 33.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.d', 'CX', NULL, 3.80, 37, 0.25, 3.28, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.d', 'CXP', 1, 3.72, 37, 2.99, 0.70, 17.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.d', 'CXP', 2, 15.11, 37, 6.69, 5.83, 33.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.d', 'CXP', 3, 12.56, 37, 7.81, 3.28, 37.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.d', 'CXP', 4, 34.91, 37, 10.82, 16.96, 58.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.d', 'CXP', 5, 33.71, 37, 12.05, 14.55, 60.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.e', 'CX', NULL, 2.25, 37, 0.27, 1.70, 2.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.e', 'CXP', 1, 25.72, 37, 8.18, 12.69, 45.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.e', 'CXP', 2, 46.07, 37, 8.18, 30.46, 62.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.e', 'CXP', 3, 12.81, 37, 7.41, 3.69, 36.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.e', 'CXP', 4, 8.48, 37, 6.11, 1.84, 31.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.2.e.1.e', 'CXP', 5, 6.92, 37, 6.05, 1.09, 33.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.1', 'CX', NULL, 2.51, 37, 0.24, 2.02, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.1', 'CXP', 1, 37.52, 37, 8.47, 22.40, 55.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.1', 'CXP', 2, 17.41, 37, 7.75, 6.60, 38.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.1', 'CXP', 3, 20.68, 37, 9.15, 7.75, 44.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.1', 'CXP', 4, 5.16, 37, 1.90, 2.42, 10.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.1', 'CXP', 5, 19.22, 37, 6.09, 9.69, 34.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.a', 'CX', NULL, 4.51, 37, 0.17, 4.17, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.a', 'CXP', 2, 0.92, 37, 0.95, 0.11, 7.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.a', 'CXP', 3, 14.96, 37, 7.81, 4.82, 37.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.a', 'CXP', 4, 16.29, 37, 8.22, 5.42, 39.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.a', 'CXP', 5, 67.84, 37, 10.54, 44.19, 84.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.b', 'CX', NULL, 4.61, 37, 0.13, 4.34, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.b', 'CXP', 2, 0.92, 37, 0.95, 0.11, 7.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.b', 'CXP', 3, 13.33, 37, 7.72, 3.82, 37.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.b', 'CXP', 4, 9.48, 37, 5.22, 2.96, 26.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.2.b', 'CXP', 5, 76.27, 37, 6.31, 61.33, 86.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.4', 'CX', NULL, 4.36, 37, 0.19, 3.97, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.4', 'CXP', 2, 0.83, 37, 0.84, 0.10, 6.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.4', 'CXP', 3, 25.71, 37, 9.41, 11.31, 48.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.4', 'CXP', 4, 10.44, 37, 5.68, 3.29, 28.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.a.4', 'CXP', 5, 63.01, 37, 10.43, 40.73, 80.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.2', 'CX', NULL, 1.77, 36, 0.16, 1.43, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.2', 'CXP', 1, 48.91, 36, 9.64, 30.43, 67.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.2', 'CXP', 2, 25.54, 36, 10.63, 9.93, 51.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.2', 'CXP', 3, 25.55, 36, 9.96, 10.60, 49.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.2', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.4', 'CX', NULL, 4.15, 37, 0.20, 3.74, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.4', 'CXP', 3, 21.55, 37, 9.18, 8.37, 45.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.4', 'CXP', 4, 41.49, 37, 10.65, 22.56, 63.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.4', 'CXP', 5, 36.95, 37, 13.31, 15.54, 65.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.7', 'CX', NULL, 3.35, 37, 0.23, 2.89, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.7', 'CXP', 1, 10.56, 37, 6.76, 2.69, 33.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.7', 'CXP', 2, 8.04, 37, 5.94, 1.68, 30.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.7', 'CXP', 3, 27.32, 37, 9.24, 12.76, 49.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.7', 'CXP', 4, 43.65, 37, 12.24, 22.01, 68.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.7', 'CXP', 5, 10.43, 37, 4.57, 4.15, 23.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.8', 'CX', NULL, 4.27, 37, 0.15, 3.97, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.8', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.8', 'CXP', 3, 15.87, 37, 8.45, 4.97, 40.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.8', 'CXP', 4, 41.64, 37, 7.85, 27.04, 57.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.b.8', 'CXP', 5, 42.49, 37, 8.25, 27.14, 59.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.c.1', 'CX', NULL, 2.20, 37, 0.29, 1.61, 2.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.c.1', 'CXP', 1, 36.10, 37, 13.34, 14.89, 64.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.c.1', 'CXP', 2, 23.84, 37, 8.92, 10.36, 45.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.c.1', 'CXP', 3, 30.32, 37, 9.98, 14.31, 53.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.c.1', 'CXP', 4, 3.48, 37, 1.77, 1.23, 9.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.c.1', 'CXP', 5, 6.25, 37, 6.03, 0.82, 34.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.1', 'CX', NULL, 3.63, 37, 0.19, 3.25, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.1', 'CXP', 2, 5.66, 37, 5.63, 0.70, 33.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.1', 'CXP', 3, 45.61, 37, 9.46, 27.90, 64.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.1', 'CXP', 4, 29.11, 37, 8.73, 14.83, 49.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.1', 'CXP', 5, 19.62, 37, 8.95, 7.17, 43.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.3', 'CX', NULL, 1.35, 36, 0.21, 1.00, 1.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.3', 'CXP', 1, 85.56, 36, 8.14, 60.89, 95.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.3', 'CXP', 2, 0.67, 36, 0.68, 0.08, 5.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.3', 'CXP', 3, 7.28, 36, 5.12, 1.66, 26.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.3', 'CXP', 4, 6.49, 36, 6.27, 0.84, 36.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.3', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.4', 'CT', NULL, 1.25, 37, 0.11, 1.03, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.4', 'CTP', 1, 75.42, 37, 10.66, 48.88, 90.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.4', 'CTP', 2, 24.58, 37, 10.66, 9.22, 51.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.8', 'CT', NULL, 2.26, 37, 0.16, 1.93, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.8', 'CTP', 1, 11.73, 37, 7.64, 2.89, 37.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.8', 'CTP', 2, 50.95, 37, 11.97, 28.23, 73.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.01', '4.C.3.d.8', 'CTP', 3, 37.31, 37, 11.79, 17.64, 62.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.c', 'CX', NULL, 2.46, 22, 0.17, 2.11, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.c', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.c', 'CXP', 2, 59.38, 22, 15.91, 27.06, 85.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.c', 'CXP', 3, 35.69, 22, 15.78, 11.73, 69.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.c', 'CXP', 4, 4.93, 22, 2.89, 1.42, 15.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.h', 'CX', NULL, 4.93, 22, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.h', 'CXP', 4, 7.49, 22, 7.42, 0.87, 42.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.h', 'CXP', 5, 92.51, 22, 7.42, 57.13, 99.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.j', 'CX', NULL, 4.19, 22, 0.18, 3.81, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.j', 'CXP', 3, 22.37, 22, 10.96, 7.20, 51.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.j', 'CXP', 4, 36.40, 22, 12.18, 16.08, 63.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.j', 'CXP', 5, 41.22, 22, 10.95, 21.51, 64.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.l', 'CX', NULL, 4.71, 22, 0.11, 4.49, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.l', 'CXP', 4, 28.89, 22, 10.58, 12.22, 54.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.2.l', 'CXP', 5, 71.11, 22, 10.58, 45.76, 87.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.4', 'CX', NULL, 4.65, 22, 0.10, 4.43, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.4', 'CXP', 4, 35.47, 22, 10.48, 17.50, 58.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.a.4', 'CXP', 5, 64.53, 22, 10.48, 41.25, 82.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.e', 'CX', NULL, 4.62, 22, 0.16, 4.28, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.e', 'CXP', 3, 8.06, 22, 7.72, 0.99, 43.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.e', 'CXP', 4, 22.12, 22, 8.13, 9.62, 43.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.e', 'CXP', 5, 69.82, 22, 10.07, 46.13, 86.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.f', 'CX', NULL, 4.90, 22, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.f', 'CXP', 4, 9.70, 22, 7.81, 1.65, 40.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.f', 'CXP', 5, 90.30, 22, 7.81, 59.31, 98.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.g', 'CX', NULL, 4.12, 23, 0.09, 3.93, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.g', 'CXP', 2, 6.97, 23, 6.42, 0.95, 36.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.g', 'CXP', 3, 3.35, 23, 0.81, 2.03, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.g', 'CXP', 4, 60.56, 23, 16.86, 26.22, 86.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.b.1.g', 'CXP', 5, 29.12, 23, 11.77, 11.19, 57.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.1', 'CX', NULL, 3.64, 23, 0.33, 2.96, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.1', 'CXP', 1, 1.53, 23, 1.60, 0.17, 12.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.1', 'CXP', 2, 26.25, 23, 12.18, 8.80, 56.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.1', 'CXP', 3, 1.53, 23, 1.52, 0.19, 11.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.1', 'CXP', 4, 47.89, 23, 8.12, 31.89, 64.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.1', 'CXP', 5, 22.80, 23, 10.30, 8.06, 49.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.2', 'CX', NULL, 3.08, 23, 0.34, 2.38, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.2', 'CXP', 1, 15.46, 23, 12.90, 2.31, 58.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.2', 'CXP', 2, 22.41, 23, 9.14, 8.85, 46.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.2', 'CXP', 3, 22.64, 23, 9.48, 8.70, 47.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.2', 'CXP', 4, 17.71, 23, 6.20, 8.18, 34.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.c.2', 'CXP', 5, 21.78, 23, 11.89, 6.14, 54.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.1', 'CX', NULL, 3.43, 23, 0.21, 3.00, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.1', 'CXP', 1, 6.78, 23, 6.93, 0.74, 41.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.1', 'CXP', 2, 23.98, 23, 8.33, 10.89, 44.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.1', 'CXP', 3, 12.57, 23, 6.52, 4.03, 32.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.1', 'CXP', 4, 32.37, 23, 9.58, 16.19, 54.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.1', 'CXP', 5, 24.30, 23, 9.57, 9.84, 48.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.2', 'CX', NULL, 3.68, 23, 0.13, 3.40, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.2', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.2', 'CXP', 3, 40.48, 23, 11.03, 20.84, 63.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.2', 'CXP', 4, 51.03, 23, 12.05, 27.71, 73.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.2', 'CXP', 5, 8.50, 23, 6.47, 1.63, 34.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.3', 'CX', NULL, 2.76, 23, 0.23, 2.29, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.3', 'CXP', 1, 7.50, 23, 7.23, 0.92, 41.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.3', 'CXP', 2, 29.63, 23, 10.39, 13.03, 54.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.3', 'CXP', 3, 42.16, 23, 11.27, 21.84, 65.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.3', 'CXP', 4, 20.72, 23, 11.83, 5.54, 53.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.a', 'CX', NULL, 3.87, 23, 0.30, 3.25, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.a', 'CXP', 1, 6.16, 23, 5.89, 0.79, 35.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.a', 'CXP', 2, 13.13, 23, 8.07, 3.37, 39.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.a', 'CXP', 3, 6.97, 23, 6.42, 0.95, 36.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.a', 'CXP', 4, 34.86, 23, 7.95, 20.57, 52.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.a', 'CXP', 5, 38.89, 23, 12.84, 17.19, 66.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.b', 'CX', NULL, 3.83, 23, 0.21, 3.39, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.b', 'CXP', 1, 2.18, 23, 2.27, 0.24, 16.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.b', 'CXP', 2, 10.55, 23, 7.50, 2.22, 37.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.b', 'CXP', 3, 7.98, 23, 6.10, 1.53, 32.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.b', 'CXP', 4, 60.94, 23, 8.33, 43.04, 76.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.b', 'CXP', 5, 18.34, 23, 7.77, 7.11, 39.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.c', 'CX', NULL, 4.34, 23, 0.15, 4.02, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.c', 'CXP', 3, 9.32, 23, 7.40, 1.64, 38.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.c', 'CXP', 4, 47.80, 23, 12.55, 24.39, 72.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.c', 'CXP', 5, 42.87, 23, 11.80, 21.64, 67.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.d', 'CX', NULL, 3.28, 23, 0.16, 2.94, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.d', 'CXP', 1, 1.82, 23, 1.83, 0.22, 13.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.d', 'CXP', 2, 10.55, 23, 7.39, 2.27, 37.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.d', 'CXP', 3, 47.31, 23, 12.49, 24.11, 71.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.d', 'CXP', 4, 38.78, 23, 12.59, 17.41, 65.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.d', 'CXP', 5, 1.53, 23, 1.52, 0.19, 11.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.e', 'CX', NULL, 1.65, 23, 0.47, 1.00, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.e', 'CXP', 1, 73.84, 23, 13.27, 40.45, 92.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.e', 'CXP', 2, 11.07, 23, 7.31, 2.60, 36.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.e', 'CXP', 4, 6.78, 23, 6.93, 0.74, 41.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.e', 'CXP', 5, 8.31, 23, 7.13, 1.29, 38.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.f', 'CX', NULL, 4.80, 23, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.f', 'CXP', 3, 1.82, 23, 1.83, 0.22, 13.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.f', 'CXP', 4, 16.10, 23, 10.11, 3.90, 47.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.1.f', 'CXP', 5, 82.07, 23, 10.60, 50.69, 95.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.3', 'CX', NULL, 3.63, 23, 0.16, 3.30, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.3', 'CXP', 2, 15.19, 23, 8.79, 4.17, 42.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.3', 'CXP', 3, 15.46, 23, 12.90, 2.31, 58.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.3', 'CXP', 4, 60.13, 23, 12.47, 33.90, 81.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.a.3', 'CXP', 5, 9.22, 23, 6.20, 2.14, 32.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.a', 'CX', NULL, 3.80, 23, 0.23, 3.31, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.a', 'CXP', 2, 9.32, 23, 7.28, 1.69, 38.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.a', 'CXP', 3, 28.91, 23, 11.18, 11.63, 55.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.a', 'CXP', 4, 34.56, 23, 7.93, 20.34, 52.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.a', 'CXP', 5, 27.21, 23, 9.66, 11.97, 50.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.b', 'CX', NULL, 3.86, 23, 0.17, 3.50, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.b', 'CXP', 2, 7.98, 23, 6.10, 1.53, 32.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.b', 'CXP', 3, 13.77, 23, 8.58, 3.45, 41.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.b', 'CXP', 4, 62.97, 23, 10.79, 39.45, 81.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.b', 'CXP', 5, 15.28, 23, 7.34, 5.27, 36.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.c', 'CX', NULL, 3.88, 23, 0.05, 3.78, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.c', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.c', 'CXP', 2, 4.88, 23, 1.78, 2.26, 10.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.c', 'CXP', 3, 10.90, 23, 7.32, 2.50, 36.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.c', 'CXP', 4, 75.72, 23, 13.19, 41.33, 93.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.c', 'CXP', 5, 8.50, 23, 6.47, 1.63, 34.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.d', 'CX', NULL, 4.24, 23, 0.10, 4.03, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.d', 'CXP', 3, 3.35, 23, 0.81, 2.03, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.d', 'CXP', 4, 69.29, 23, 10.01, 45.96, 85.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.d', 'CXP', 5, 27.36, 23, 9.96, 11.76, 51.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.e', 'CX', NULL, 3.46, 23, 0.19, 3.07, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.e', 'CXP', 2, 18.54, 23, 8.73, 6.42, 43.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.e', 'CXP', 3, 18.59, 23, 7.06, 7.99, 37.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.e', 'CXP', 4, 61.35, 23, 11.40, 36.93, 81.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.e', 'CXP', 5, 1.53, 23, 1.52, 0.19, 11.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.f', 'CX', NULL, 1.27, 23, 0.09, 1.08, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.f', 'CXP', 1, 74.21, 23, 8.66, 52.97, 88.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.f', 'CXP', 2, 24.26, 23, 8.33, 11.12, 45.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.f', 'CXP', 3, 1.53, 23, 1.52, 0.19, 11.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.a', 'CX', NULL, 1.28, 23, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.a', 'CXP', 1, 71.66, 23, 13.60, 38.67, 91.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.a', 'CXP', 2, 28.34, 23, 13.60, 8.98, 61.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.b', 'CX', NULL, 2.58, 23, 0.26, 2.05, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.b', 'CXP', 1, 7.28, 23, 4.76, 1.79, 25.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.b', 'CXP', 2, 48.31, 23, 12.43, 24.98, 72.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.b', 'CXP', 3, 26.25, 23, 8.63, 12.38, 47.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.b', 'CXP', 4, 15.09, 23, 13.98, 1.82, 63.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.b', 'CXP', 5, 3.06, 23, 2.15, 0.70, 12.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.c', 'CX', NULL, 2.52, 23, 0.16, 2.19, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.c', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.c', 'CXP', 2, 65.99, 23, 10.81, 41.68, 84.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.c', 'CXP', 3, 17.63, 23, 10.27, 4.71, 48.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.c', 'CXP', 4, 14.85, 23, 7.41, 4.91, 37.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.c', 'CXP', 5, 1.53, 23, 1.52, 0.19, 11.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.d', 'CX', NULL, 3.56, 23, 0.16, 3.24, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.d', 'CXP', 2, 9.32, 23, 7.28, 1.69, 38.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.d', 'CXP', 3, 33.18, 23, 11.35, 14.66, 58.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.d', 'CXP', 4, 49.19, 23, 16.18, 20.19, 78.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.d', 'CXP', 5, 8.31, 23, 7.13, 1.29, 38.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.e', 'CX', NULL, 3.01, 23, 0.21, 2.58, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.e', 'CXP', 2, 38.29, 23, 11.95, 17.85, 63.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.e', 'CXP', 3, 25.30, 23, 12.02, 8.31, 55.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.e', 'CXP', 4, 33.35, 23, 11.30, 14.84, 58.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.e', 'CXP', 5, 3.06, 23, 2.15, 0.70, 12.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.f', 'CX', NULL, 2.98, 23, 0.28, 2.41, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.f', 'CXP', 1, 5.76, 23, 4.41, 1.12, 24.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.f', 'CXP', 2, 33.86, 23, 13.43, 12.86, 63.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.f', 'CXP', 3, 25.10, 23, 13.22, 7.23, 59.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.f', 'CXP', 4, 27.60, 23, 7.35, 15.09, 44.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.c.1.f', 'CXP', 5, 7.69, 23, 6.01, 1.42, 32.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.a', 'CX', NULL, 2.95, 23, 0.20, 2.55, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.a', 'CXP', 2, 31.33, 23, 10.15, 14.63, 54.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.a', 'CXP', 3, 41.88, 23, 14.17, 17.72, 70.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.a', 'CXP', 4, 26.79, 23, 13.74, 7.88, 61.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.b', 'CX', NULL, 3.23, 23, 0.07, 3.10, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.b', 'CXP', 2, 11.40, 23, 6.66, 3.17, 33.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.b', 'CXP', 3, 53.84, 23, 13.32, 27.74, 78.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.b', 'CXP', 4, 34.76, 23, 8.13, 20.21, 52.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.c', 'CX', NULL, 2.08, 23, 0.08, 1.90, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.c', 'CXP', 1, 3.06, 23, 2.32, 0.62, 13.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.c', 'CXP', 2, 86.06, 23, 8.39, 59.13, 96.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.c', 'CXP', 3, 10.88, 23, 8.11, 2.11, 40.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.d', 'CX', NULL, 2.85, 23, 0.15, 2.55, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.d', 'CXP', 1, 1.53, 23, 1.57, 0.18, 11.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.d', 'CXP', 2, 42.99, 23, 8.63, 26.65, 61.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.d', 'CXP', 3, 23.98, 23, 8.18, 11.06, 44.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.d', 'CXP', 4, 31.51, 23, 7.73, 17.96, 49.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.e', 'CX', NULL, 2.52, 23, 0.25, 2.01, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.e', 'CXP', 1, 1.53, 23, 1.57, 0.18, 11.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.e', 'CXP', 2, 70.01, 23, 12.43, 40.60, 88.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.e', 'CXP', 3, 3.65, 23, 3.67, 0.43, 24.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.e', 'CXP', 4, 24.82, 23, 12.19, 7.85, 56.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.f', 'CX', NULL, 2.03, 23, 0.23, 1.55, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.f', 'CXP', 1, 19.16, 23, 10.26, 5.66, 48.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.f', 'CXP', 2, 64.42, 23, 13.26, 35.30, 85.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.f', 'CXP', 3, 10.26, 23, 7.00, 2.31, 35.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.f', 'CXP', 4, 6.16, 23, 5.89, 0.79, 35.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.g', 'CX', NULL, 3.52, 23, 0.21, 3.08, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.g', 'CXP', 1, 1.53, 23, 1.57, 0.18, 11.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.g', 'CXP', 2, 22.92, 23, 8.90, 9.47, 45.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.g', 'CXP', 3, 10.55, 23, 7.53, 2.20, 38.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.g', 'CXP', 4, 51.87, 23, 9.39, 33.07, 70.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.g', 'CXP', 5, 13.13, 23, 6.09, 4.75, 31.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.h', 'CX', NULL, 2.78, 23, 0.14, 2.49, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.h', 'CXP', 1, 1.53, 23, 1.57, 0.18, 11.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.h', 'CXP', 2, 49.25, 23, 8.64, 32.16, 66.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.h', 'CXP', 3, 25.21, 23, 8.43, 11.76, 46.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.h', 'CXP', 4, 17.23, 23, 6.85, 7.14, 36.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.h', 'CXP', 5, 6.78, 23, 6.93, 0.74, 41.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.i', 'CX', NULL, 2.64, 23, 0.22, 2.19, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.i', 'CXP', 1, 19.21, 23, 8.38, 7.20, 42.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.i', 'CXP', 2, 36.82, 23, 11.13, 17.76, 61.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.i', 'CXP', 3, 15.38, 23, 11.93, 2.64, 54.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.i', 'CXP', 4, 17.71, 23, 6.54, 7.82, 35.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.d.1.i', 'CXP', 5, 10.88, 23, 8.11, 2.11, 40.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.d', 'CX', NULL, 4.06, 23, 0.14, 3.76, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.d', 'CXP', 3, 15.63, 23, 7.75, 5.19, 38.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.d', 'CXP', 4, 62.93, 23, 11.75, 37.41, 82.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.d', 'CXP', 5, 21.44, 23, 10.66, 6.84, 50.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.e', 'CX', NULL, 3.18, 23, 0.32, 2.51, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.e', 'CXP', 2, 28.31, 23, 11.21, 11.16, 55.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.e', 'CXP', 3, 33.66, 23, 11.73, 14.59, 60.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.e', 'CXP', 4, 29.71, 23, 12.31, 11.07, 58.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.2.e.1.e', 'CXP', 5, 8.31, 23, 7.13, 1.29, 38.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.1', 'CX', NULL, 4.39, 23, 0.24, 3.90, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.1', 'CXP', 1, 8.50, 23, 6.47, 1.63, 34.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.1', 'CXP', 2, 1.53, 23, 1.57, 0.18, 11.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.1', 'CXP', 3, 4.88, 23, 1.78, 2.26, 10.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.1', 'CXP', 4, 12.44, 23, 7.40, 3.36, 36.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.1', 'CXP', 5, 72.65, 23, 7.38, 55.15, 85.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.a', 'CX', NULL, 4.79, 23, 0.08, 4.63, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.a', 'CXP', 3, 4.88, 23, 1.92, 2.13, 10.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.a', 'CXP', 4, 11.40, 23, 6.66, 3.17, 33.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.a', 'CXP', 5, 83.72, 23, 6.94, 64.14, 93.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.b', 'CX', NULL, 4.47, 23, 0.14, 4.17, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.b', 'CXP', 2, 3.71, 23, 2.78, 0.76, 16.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.b', 'CXP', 3, 9.11, 23, 4.75, 2.96, 24.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.b', 'CXP', 4, 23.68, 23, 8.13, 10.88, 44.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.2.b', 'CXP', 5, 63.50, 23, 9.03, 43.68, 79.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.4', 'CX', NULL, 4.61, 23, 0.20, 4.20, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.4', 'CXP', 3, 1.53, 23, 1.52, 0.19, 11.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.4', 'CXP', 4, 36.15, 23, 19.73, 8.77, 76.93, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.a.4', 'CXP', 5, 62.33, 23, 19.64, 22.60, 90.36, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.2', 'CX', NULL, 2.30, 23, 0.30, 1.68, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.2', 'CXP', 1, 21.13, 23, 12.44, 5.39, 55.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.2', 'CXP', 2, 41.20, 23, 11.38, 20.92, 64.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.2', 'CXP', 3, 24.10, 23, 11.16, 8.23, 52.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.2', 'CXP', 4, 13.56, 23, 13.87, 1.33, 64.58, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.4', 'CX', NULL, 4.57, 23, 0.10, 4.36, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.4', 'CXP', 2, 1.53, 23, 1.52, 0.19, 11.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.4', 'CXP', 4, 38.54, 23, 9.09, 22.05, 58.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.4', 'CXP', 5, 59.93, 23, 9.26, 40.20, 76.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.7', 'CX', NULL, 3.09, 23, 0.34, 2.38, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.7', 'CXP', 1, 6.97, 23, 6.42, 0.95, 36.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.7', 'CXP', 2, 19.21, 23, 8.38, 7.20, 42.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.7', 'CXP', 3, 40.16, 23, 9.34, 23.07, 60.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.7', 'CXP', 4, 25.32, 23, 9.98, 10.19, 50.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.7', 'CXP', 5, 8.34, 23, 6.31, 1.62, 33.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.8', 'CX', NULL, 4.38, 23, 0.12, 4.12, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.8', 'CXP', 2, 8.50, 23, 6.47, 1.63, 34.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.8', 'CXP', 3, 14.77, 23, 7.51, 4.79, 37.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.8', 'CXP', 4, 7.45, 23, 4.35, 2.13, 22.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.b.8', 'CXP', 5, 69.28, 23, 6.22, 55.17, 80.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.c.1', 'CX', NULL, 2.61, 23, 0.27, 2.06, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.c.1', 'CXP', 1, 24.53, 23, 10.23, 9.36, 50.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.c.1', 'CXP', 2, 17.52, 23, 9.24, 5.34, 44.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.c.1', 'CXP', 3, 30.35, 23, 10.47, 13.50, 54.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.c.1', 'CXP', 4, 27.60, 23, 10.50, 11.36, 53.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.c.1', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.1', 'CX', NULL, 3.81, 23, 0.32, 3.14, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.1', 'CXP', 2, 12.32, 23, 7.99, 2.94, 39.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.1', 'CXP', 3, 20.04, 23, 10.88, 5.78, 50.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.1', 'CXP', 4, 41.63, 23, 15.75, 15.69, 73.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.1', 'CXP', 5, 26.02, 23, 13.82, 7.35, 60.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.3', 'CX', NULL, 1.17, 23, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.3', 'CXP', 1, 83.38, 23, 14.09, 37.87, 97.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.3', 'CXP', 2, 16.62, 23, 14.09, 2.36, 62.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.4', 'CT', NULL, 1.58, 23, 0.08, 1.42, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.4', 'CTP', 1, 41.89, 23, 7.69, 27.24, 58.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.4', 'CTP', 2, 58.11, 23, 7.69, 41.87, 72.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.8', 'CT', NULL, 2.63, 23, 0.10, 2.42, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.8', 'CTP', 1, 3.65, 23, 3.67, 0.43, 24.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.8', 'CTP', 2, 29.65, 23, 9.65, 13.90, 52.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.02', '4.C.3.d.8', 'CTP', 3, 66.70, 23, 9.32, 45.63, 82.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CX', NULL, 2.58, 24, 0.26, 2.04, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 1, 0.33, 24, 0.31, 0.05, 2.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 2, 48.90, 24, 17.30, 18.60, 80.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 3, 43.08, 24, 8.95, 26.23, 61.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 4, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 24, 0.10, 4.69, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 4, 8.68, 24, 10.26, 0.65, 58.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.f', 'CXP', 5, 91.16, 24, 10.33, 42.10, 99.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.27, 24, 0.52, 3.18, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 1, 8.19, 24, 10.04, 0.56, 58.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 3, 7.86, 24, 9.90, 0.50, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 4, 24.53, 24, 8.61, 11.05, 45.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.h', 'CXP', 5, 59.26, 24, 12.48, 33.30, 80.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CX', NULL, 4.03, 24, 0.10, 3.83, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 1, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 2, 0.33, 24, 0.31, 0.05, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 3, 3.95, 24, 5.22, 0.24, 41.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 4, 87.70, 24, 12.68, 38.49, 98.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.j', 'CXP', 5, 7.86, 24, 9.90, 0.50, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 23, 0.07, 4.53, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 4, 32.31, 23, 6.85, 19.96, 47.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.2.l', 'CXP', 5, 67.69, 23, 6.85, 52.26, 80.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CX', NULL, 4.59, 24, 0.13, 4.33, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 2, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 3, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 4, 40.25, 24, 12.34, 18.90, 66.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.a.4', 'CXP', 5, 59.42, 24, 12.43, 33.51, 80.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CX', NULL, 3.17, 24, 0.46, 2.23, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 2, 23.71, 24, 9.07, 9.93, 46.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 3, 47.43, 24, 18.13, 16.70, 80.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 4, 16.53, 24, 20.15, 0.96, 80.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.e', 'CXP', 5, 12.32, 24, 11.75, 1.46, 57.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.50, 24, 0.17, 4.16, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 1, 0.33, 24, 0.39, 0.03, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 2, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 3, 0.49, 24, 0.41, 0.09, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 4, 47.16, 24, 15.11, 20.29, 75.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.f', 'CXP', 5, 51.86, 24, 15.65, 22.75, 79.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CX', NULL, 2.84, 24, 0.48, 1.85, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 2, 47.76, 24, 17.95, 17.11, 80.19, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 3, 24.37, 24, 8.70, 10.82, 46.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 4, 23.77, 24, 24.09, 1.95, 82.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.b.1.g', 'CXP', 5, 4.11, 24, 5.30, 0.26, 40.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CX', NULL, 2.91, 24, 0.26, 2.38, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 1, 3.62, 24, 4.20, 0.31, 31.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 2, 47.43, 24, 18.13, 16.70, 80.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 3, 8.02, 24, 9.97, 0.53, 58.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 4, 36.01, 24, 4.66, 27.03, 46.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.1', 'CXP', 5, 4.92, 24, 5.73, 0.41, 39.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CX', NULL, 2.86, 24, 0.20, 2.46, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 1, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 2, 47.92, 24, 17.85, 17.32, 80.16, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 3, 18.71, 24, 17.22, 2.16, 70.55, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 4, 32.06, 24, 3.96, 24.48, 40.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.c.2', 'CXP', 5, 1.14, 24, 0.84, 0.25, 5.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CX', NULL, 3.22, 24, 0.29, 2.62, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 1, 0.33, 24, 0.31, 0.05, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 2, 24.69, 24, 8.52, 11.28, 45.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 3, 35.71, 24, 7.86, 21.47, 53.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 4, 31.57, 24, 4.07, 23.81, 40.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.1', 'CXP', 5, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CX', NULL, 2.59, 24, 0.33, 1.91, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 1, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 2, 56.13, 24, 13.60, 28.99, 80.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 3, 35.84, 24, 4.59, 26.98, 45.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 4, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.2', 'CXP', 5, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CX', NULL, 1.64, 24, 0.42, 1.00, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 1, 59.75, 24, 12.34, 33.93, 81.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 2, 32.23, 24, 3.92, 24.69, 40.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 3, 0.33, 24, 0.31, 0.04, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.1.d.3', 'CXP', 5, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CX', NULL, 3.66, 24, 0.48, 2.67, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 1, 8.68, 24, 10.25, 0.65, 58.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 2, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 3, 0.33, 24, 0.39, 0.03, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 4, 75.41, 24, 24.67, 16.37, 97.96, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.a', 'CXP', 5, 7.89, 24, 8.59, 0.74, 49.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CX', NULL, 3.26, 24, 0.39, 2.46, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 1, 27.66, 24, 7.34, 15.18, 44.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 2, 3.62, 24, 5.05, 0.19, 42.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 3, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 4, 51.70, 24, 15.68, 22.60, 79.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.b', 'CXP', 5, 16.86, 24, 20.29, 1.01, 80.20, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CX', NULL, 4.08, 24, 0.19, 3.70, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 1, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 2, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 3, 7.24, 24, 7.75, 0.71, 45.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 4, 76.07, 24, 24.17, 16.94, 98.02, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.c', 'CXP', 5, 16.37, 24, 20.08, 0.93, 80.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CX', NULL, 2.49, 24, 0.31, 1.85, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 1, 31.60, 24, 6.92, 19.24, 47.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 2, 27.99, 24, 7.43, 15.35, 45.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 3, 0.65, 24, 0.53, 0.12, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 4, 39.60, 24, 12.16, 18.63, 65.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CX', NULL, 2.10, 24, 0.56, 1.00, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 1, 55.48, 24, 13.80, 28.18, 79.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 2, 3.94, 24, 4.31, 0.39, 30.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 3, 23.88, 24, 8.97, 10.15, 46.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 4, 8.68, 24, 10.25, 0.65, 58.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.e', 'CXP', 5, 8.02, 24, 9.97, 0.53, 58.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CX', NULL, 4.55, 24, 0.11, 4.33, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 1, 0.49, 24, 0.48, 0.06, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 3, 3.62, 24, 4.20, 0.31, 31.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 4, 35.68, 24, 4.54, 26.93, 45.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.1.f', 'CXP', 5, 60.21, 24, 6.60, 46.11, 72.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CX', NULL, 2.69, 24, 0.06, 2.56, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 1, 0.49, 24, 0.48, 0.06, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 2, 35.35, 24, 4.42, 26.82, 44.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 3, 59.40, 24, 7.01, 44.50, 72.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 4, 4.43, 24, 4.51, 0.51, 29.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.a.3', 'CXP', 5, 0.33, 24, 0.31, 0.04, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CX', NULL, 2.92, 24, 0.61, 1.66, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 1, 0.33, 24, 0.31, 0.05, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 2, 47.59, 24, 18.04, 16.90, 80.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 3, 27.66, 24, 7.54, 14.92, 45.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 4, 8.71, 24, 8.51, 1.03, 46.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.a', 'CXP', 5, 15.72, 24, 19.80, 0.84, 80.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CX', NULL, 3.22, 24, 0.14, 2.93, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 1, 3.78, 24, 4.25, 0.35, 30.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 2, 3.78, 24, 5.13, 0.21, 42.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 3, 59.39, 24, 7.01, 44.49, 72.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 4, 33.04, 24, 3.81, 25.69, 41.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CX', NULL, 2.33, 24, 0.41, 1.49, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 1, 27.82, 24, 7.26, 15.44, 44.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 2, 27.99, 24, 7.43, 15.35, 45.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 3, 35.52, 24, 4.48, 26.88, 45.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 4, 0.82, 24, 0.64, 0.16, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.c', 'CXP', 5, 7.86, 24, 9.90, 0.50, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CX', NULL, 2.42, 24, 0.51, 1.37, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 1, 3.94, 24, 4.31, 0.39, 30.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 2, 74.93, 24, 24.76, 16.35, 97.86, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 3, 4.27, 24, 5.38, 0.29, 40.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 4, 8.84, 24, 10.33, 0.68, 57.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.d', 'CXP', 5, 8.02, 24, 9.97, 0.53, 58.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CX', NULL, 1.68, 24, 0.38, 1.00, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 1, 55.32, 24, 13.86, 27.96, 79.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 2, 32.55, 24, 3.87, 25.11, 41.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 3, 0.82, 24, 0.63, 0.16, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 4, 11.31, 24, 11.90, 1.09, 59.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CX', NULL, 2.24, 24, 0.38, 1.46, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 1, 31.93, 24, 6.88, 19.60, 47.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 2, 27.82, 24, 7.48, 15.14, 45.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 3, 24.37, 24, 8.70, 10.82, 46.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 4, 15.88, 24, 19.87, 0.86, 80.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 24, 0.20, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 1, 92.14, 24, 9.90, 40.92, 99.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 3, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 24, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 1, 91.32, 24, 10.25, 41.99, 99.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 2, 8.51, 24, 10.18, 0.62, 58.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 4, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.76, 24, 0.47, 1.00, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 1, 51.70, 24, 15.74, 22.51, 79.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 2, 28.64, 24, 7.23, 16.18, 45.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 3, 11.64, 24, 12.33, 1.09, 61.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 4, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.33, 24, 0.39, 0.03, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CX', NULL, 2.37, 24, 0.14, 2.08, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 1, 7.89, 24, 8.09, 0.85, 46.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 2, 48.08, 24, 17.76, 17.53, 80.14, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 3, 43.21, 24, 13.32, 19.84, 70.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.82, 24, 0.64, 0.16, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CX', NULL, 2.88, 24, 0.34, 2.17, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 1, 4.11, 24, 4.38, 0.43, 29.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 2, 27.82, 24, 7.48, 15.14, 45.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 3, 51.86, 24, 15.60, 22.83, 79.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 4, 8.02, 24, 9.97, 0.53, 58.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.e', 'CXP', 5, 8.19, 24, 10.04, 0.56, 58.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CX', NULL, 2.85, 24, 0.27, 2.30, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 1, 3.62, 24, 4.20, 0.31, 31.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 2, 27.82, 24, 7.48, 15.14, 45.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 3, 56.43, 24, 9.26, 37.27, 73.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 4, 4.11, 24, 5.30, 0.26, 40.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.c.1.f', 'CXP', 5, 8.02, 24, 9.97, 0.53, 58.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.99, 24, 0.20, 2.58, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 2, 16.04, 24, 19.94, 0.89, 80.33, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 3, 72.78, 24, 26.27, 14.68, 97.65, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 4, 7.56, 24, 8.39, 0.68, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.a', 'CXP', 5, 3.62, 24, 4.20, 0.31, 31.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CX', NULL, 2.57, 24, 0.32, 1.90, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 2, 58.93, 24, 12.57, 32.88, 80.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 3, 32.72, 24, 3.84, 25.32, 41.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 4, 0.49, 24, 0.42, 0.08, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.b', 'CXP', 5, 7.86, 24, 9.90, 0.50, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 24, 0.25, 1.04, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 1, 52.19, 24, 15.47, 23.24, 79.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 2, 40.12, 24, 6.96, 26.89, 54.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 3, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.53, 24, 0.31, 1.88, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 1, 3.78, 24, 4.25, 0.35, 30.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 2, 55.81, 24, 13.68, 28.62, 79.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 3, 24.53, 24, 8.61, 11.05, 45.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 4, 15.72, 24, 19.80, 0.84, 80.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.d', 'CXP', 5, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 24, 0.25, 1.04, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 1, 52.19, 24, 15.44, 23.29, 79.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 2, 40.11, 24, 6.76, 27.23, 54.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 3, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.88, 24, 0.11, 1.65, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 1, 12.16, 24, 11.66, 1.43, 56.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 2, 87.68, 24, 11.76, 42.83, 98.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CX', NULL, 2.38, 24, 0.57, 1.20, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 1, 11.34, 24, 11.17, 1.27, 56.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 2, 71.96, 24, 26.73, 14.20, 97.55, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 3, 0.49, 24, 0.42, 0.08, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.g', 'CXP', 5, 16.21, 24, 20.01, 0.91, 80.30, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CX', NULL, 2.17, 24, 0.28, 1.58, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 1, 7.56, 24, 8.39, 0.68, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 2, 76.39, 24, 24.11, 16.91, 98.09, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 3, 8.19, 24, 10.04, 0.56, 58.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 4, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.h', 'CXP', 5, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CX', NULL, 2.21, 24, 0.14, 1.92, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 1, 11.34, 24, 11.17, 1.27, 56.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 2, 56.59, 24, 9.16, 37.61, 73.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 3, 31.74, 24, 4.03, 24.03, 40.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 4, 0.33, 24, 0.30, 0.05, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CX', NULL, 2.90, 24, 0.35, 2.18, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 1, 3.94, 24, 4.32, 0.39, 30.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 2, 51.05, 24, 15.99, 21.72, 79.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 3, 3.78, 24, 5.13, 0.21, 42.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 4, 33.04, 24, 3.80, 25.70, 41.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.d', 'CXP', 5, 8.19, 24, 10.04, 0.56, 58.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.97, 24, 0.37, 1.19, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 1, 31.93, 24, 6.88, 19.60, 47.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 2, 47.76, 24, 17.95, 17.11, 80.19, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 3, 12.13, 24, 12.59, 1.18, 61.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 4, 8.19, 24, 10.04, 0.56, 58.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CX', NULL, 2.49, 24, 0.18, 2.12, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 1, 27.82, 24, 7.26, 15.44, 44.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 2, 31.90, 24, 3.99, 24.26, 40.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 3, 3.95, 24, 5.22, 0.24, 41.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 4, 35.84, 24, 4.59, 26.99, 45.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.1', 'CXP', 5, 0.49, 24, 0.40, 0.09, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.84, 24, 0.21, 3.41, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 2, 7.86, 24, 9.90, 0.50, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 3, 27.66, 24, 7.34, 15.19, 44.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 4, 36.66, 24, 4.92, 27.19, 47.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.a', 'CXP', 5, 27.66, 24, 7.53, 14.93, 45.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 24, 0.31, 3.08, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 1, 0.33, 24, 0.31, 0.05, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 2, 7.86, 24, 9.90, 0.50, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 3, 35.35, 24, 4.29, 27.05, 44.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 4, 31.60, 24, 7.12, 18.95, 47.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.2.b', 'CXP', 5, 24.86, 24, 8.43, 11.51, 45.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CX', NULL, 4.33, 23, 0.43, 3.43, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 2, 7.71, 23, 9.85, 0.47, 59.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 3, 8.20, 23, 10.06, 0.56, 58.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 4, 27.87, 23, 7.25, 15.46, 44.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.a.4', 'CXP', 5, 56.23, 23, 13.55, 29.08, 80.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CX', NULL, 1.75, 24, 0.10, 1.53, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 1, 32.72, 24, 3.84, 25.31, 41.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 2, 59.56, 24, 6.93, 44.82, 72.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 3, 7.72, 24, 7.99, 0.82, 46.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CX', NULL, 3.64, 24, 0.05, 3.55, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 2, 0.33, 24, 0.31, 0.04, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 3, 59.56, 24, 6.93, 44.82, 72.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 4, 15.58, 24, 14.83, 1.76, 65.53, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.4', 'CXP', 5, 24.53, 24, 8.61, 11.05, 45.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CX', NULL, 1.77, 24, 0.11, 1.54, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 1, 35.84, 24, 4.59, 26.99, 45.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 2, 51.86, 24, 15.65, 22.75, 79.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 3, 12.13, 24, 12.60, 1.18, 61.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 4, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.7', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CX', NULL, 3.67, 24, 0.14, 3.38, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 3, 63.96, 24, 7.94, 46.54, 78.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 4, 4.60, 24, 4.56, 0.56, 29.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.b.8', 'CXP', 5, 31.44, 24, 7.12, 18.80, 47.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CX', NULL, 3.30, 23, 0.09, 3.11, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 1, 0.49, 23, 0.41, 0.09, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 2, 31.95, 23, 3.99, 24.30, 40.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 3, 31.98, 23, 6.88, 19.62, 47.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 4, 8.20, 23, 10.06, 0.55, 58.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.c.1', 'CXP', 5, 27.38, 23, 7.64, 14.52, 45.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CX', NULL, 3.27, 24, 0.26, 2.73, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 1, 0.16, 24, 0.19, 0.01, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 2, 24.37, 24, 8.70, 10.82, 46.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 3, 24.20, 24, 8.79, 10.60, 46.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 4, 50.94, 24, 17.21, 19.99, 81.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.1', 'CXP', 5, 0.33, 24, 0.31, 0.05, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CX', NULL, 1.25, 24, 0.30, 1.00, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 1, 83.96, 24, 19.94, 19.67, 99.11, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 2, 7.86, 24, 9.90, 0.50, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 3, 7.70, 24, 9.83, 0.47, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 4, 0.33, 24, 0.31, 0.04, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.3', 'CXP', 5, 0.16, 24, 0.19, 0.01, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.4', 'CT', NULL, 1.69, 24, 0.38, 1.00, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.4', 'CTP', 1, 51.04, 24, 16.10, 21.57, 79.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.4', 'CTP', 2, 28.64, 24, 7.23, 16.19, 45.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.4', 'CTP', 3, 20.31, 24, 22.17, 1.48, 81.25, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.8', 'CT', NULL, 1.92, 24, 0.18, 1.55, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.8', 'CTP', 1, 15.72, 24, 19.80, 0.84, 80.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.8', 'CTP', 2, 76.07, 24, 24.17, 16.94, 98.02, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '4.C.3.d.8', 'CTP', 3, 8.21, 24, 8.25, 0.92, 46.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CX', NULL, 3.39, 18, 0.29, 2.78, 4.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 1, 12.78, 18, 11.09, 1.76, 54.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 2, 2.15, 18, 2.03, 0.28, 14.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 3, 44.76, 18, 15.52, 17.73, 75.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 4, 13.75, 18, 13.83, 1.34, 65.12, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.c', 'CXP', 5, 26.55, 18, 6.94, 14.57, 43.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CX', NULL, 4.43, 19, 0.46, 3.47, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 1, 10.30, 19, 9.99, 1.17, 52.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 3, 1.27, 19, 1.21, 0.17, 8.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 4, 13.00, 19, 13.41, 1.22, 64.33, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.f', 'CXP', 5, 75.43, 19, 18.96, 26.36, 96.34, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.66, 19, 0.52, 1.00, 2.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 1, 79.11, 19, 16.66, 31.29, 96.92, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 2, 1.43, 19, 1.68, 0.12, 15.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 4, 13.59, 19, 13.59, 1.36, 64.13, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.h', 'CXP', 5, 5.86, 19, 5.85, 0.67, 36.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.26, 19, 0.45, 1.30, 3.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 1, 32.15, 19, 7.19, 19.16, 48.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 2, 41.15, 19, 17.03, 13.76, 75.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 3, 1.67, 19, 1.78, 0.17, 14.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 4, 18.74, 19, 15.62, 2.60, 66.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.j', 'CXP', 5, 6.30, 19, 6.02, 0.78, 36.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 18, 0.45, 3.63, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 1, 9.31, 18, 10.70, 0.70, 59.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 3, 1.65, 18, 1.64, 0.20, 12.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 4, 1.74, 18, 1.74, 0.21, 13.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.2.l', 'CXP', 5, 87.31, 18, 12.16, 40.46, 98.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CX', NULL, 4.65, 19, 0.27, 4.08, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 2, 0.60, 19, 0.70, 0.05, 6.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 3, 8.17, 19, 9.11, 0.69, 53.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 4, 17.04, 19, 14.88, 2.20, 65.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.a.4', 'CXP', 5, 74.19, 19, 19.48, 25.33, 96.06, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.64, 19, 0.17, 3.29, 3.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 1, 2.13, 19, 2.48, 0.18, 21.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 2, 8.17, 19, 9.11, 0.69, 53.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 3, 21.25, 19, 8.20, 8.79, 43.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 4, 60.35, 19, 8.82, 41.24, 76.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.e', 'CXP', 5, 8.10, 19, 7.11, 1.17, 39.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.81, 19, 0.20, 3.40, 4.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 1, 0.60, 19, 0.70, 0.05, 6.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 2, 10.30, 19, 9.99, 1.17, 52.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 3, 21.25, 19, 8.20, 8.79, 43.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 4, 42.94, 19, 10.23, 23.84, 64.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.f', 'CXP', 5, 24.92, 19, 6.82, 13.36, 41.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 19, 0.48, 2.10, 4.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 1, 21.77, 19, 17.79, 3.01, 71.41, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 2, 4.23, 19, 3.71, 0.64, 23.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 3, 22.86, 19, 7.44, 10.89, 41.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 4, 44.24, 19, 15.61, 17.35, 74.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.b.1.g', 'CXP', 5, 6.89, 19, 6.31, 0.93, 36.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CX', NULL, 3.89, 19, 0.29, 3.28, 4.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 1, 9.03, 19, 9.41, 0.89, 52.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 2, 1.27, 19, 1.21, 0.17, 8.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 3, 2.13, 19, 2.48, 0.18, 21.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 4, 67.31, 19, 22.79, 18.95, 94.77, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.1', 'CXP', 5, 20.27, 19, 16.39, 2.93, 68.17, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CX', NULL, 2.12, 18, 0.18, 1.73, 2.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 1, 32.58, 18, 7.16, 19.55, 49.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 2, 33.74, 18, 9.02, 17.85, 54.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 3, 27.74, 18, 6.35, 16.44, 42.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 4, 1.28, 18, 1.49, 0.11, 13.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.c.2', 'CXP', 5, 4.65, 18, 5.39, 0.38, 38.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CX', NULL, 3.21, 19, 0.37, 2.43, 3.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 1, 9.03, 19, 9.41, 0.89, 52.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 2, 14.28, 19, 13.89, 1.51, 64.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 3, 23.55, 19, 7.18, 11.76, 41.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 4, 52.91, 19, 12.03, 28.95, 75.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.1', 'CXP', 5, 0.23, 19, 0.25, 0.02, 2.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CX', NULL, 4.05, 19, 0.24, 3.54, 4.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 3, 23.05, 19, 18.34, 3.30, 72.45, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 4, 49.07, 19, 13.45, 23.72, 74.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.2', 'CXP', 5, 27.88, 19, 6.69, 16.11, 43.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CX', NULL, 3.61, 19, 0.29, 3.00, 4.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 1, 0.60, 19, 0.70, 0.05, 6.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 2, 10.55, 19, 9.94, 1.27, 51.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 3, 17.80, 19, 15.19, 2.39, 65.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 4, 69.58, 19, 21.64, 21.07, 95.15, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.1.d.3', 'CXP', 5, 1.47, 19, 1.53, 0.16, 12.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 19, 0.40, 3.73, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 1, 10.30, 19, 9.99, 1.17, 52.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.60, 19, 0.70, 0.05, 6.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.a', 'CXP', 5, 89.10, 19, 10.21, 47.28, 98.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CX', NULL, 2.53, 19, 0.55, 1.37, 3.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 1, 33.90, 19, 23.30, 5.46, 82.00, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 2, 23.24, 19, 7.31, 11.36, 41.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 4, 42.00, 19, 16.60, 14.75, 75.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.b', 'CXP', 5, 0.85, 19, 1.00, 0.07, 9.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CX', NULL, 2.97, 19, 0.51, 1.90, 4.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 1, 25.49, 19, 18.66, 4.16, 72.95, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 2, 2.70, 19, 2.50, 0.37, 17.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 3, 21.63, 19, 8.02, 9.27, 42.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 4, 49.33, 19, 13.27, 24.19, 74.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.c', 'CXP', 5, 0.85, 19, 1.00, 0.07, 9.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.84, 19, 0.33, 1.14, 2.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 1, 57.38, 19, 16.30, 24.92, 84.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 2, 22.04, 19, 7.86, 9.76, 42.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 4, 20.58, 19, 8.52, 7.98, 43.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.49, 19, 0.14, 1.20, 1.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 1, 55.51, 19, 15.39, 25.20, 82.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 2, 42.58, 19, 16.32, 15.44, 75.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.20, 19, 0.24, 0.02, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 4, 0.85, 19, 1.00, 0.07, 9.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.1.f', 'CXP', 5, 0.85, 19, 1.00, 0.07, 9.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CX', NULL, 4.12, 19, 0.22, 3.65, 4.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 2, 8.77, 19, 9.31, 0.83, 52.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 3, 1.24, 19, 1.44, 0.10, 12.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 4, 59.07, 19, 9.22, 39.31, 76.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.a.3', 'CXP', 5, 30.92, 19, 6.43, 19.21, 45.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.53, 19, 0.55, 1.38, 3.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 1, 31.49, 19, 22.16, 5.04, 79.91, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 2, 24.87, 19, 6.98, 13.12, 42.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 3, 2.49, 19, 2.28, 0.35, 15.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 4, 41.15, 19, 17.03, 13.76, 75.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CX', NULL, 2.06, 19, 0.41, 1.20, 2.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 1, 35.98, 19, 24.34, 5.75, 83.80, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 2, 21.81, 19, 7.91, 9.53, 42.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 3, 42.20, 19, 16.50, 14.99, 75.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 19, 0.20, 1.32, 2.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 1, 72.84, 19, 6.31, 57.85, 83.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 2, 1.43, 19, 1.68, 0.12, 15.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 3, 4.30, 19, 4.19, 0.52, 27.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 4, 21.43, 19, 8.11, 9.01, 42.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CX', NULL, 3.63, 19, 0.94, 1.67, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 1, 30.44, 19, 21.66, 4.85, 78.97, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 2, 2.28, 19, 2.19, 0.30, 15.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 3, 3.91, 19, 3.97, 0.44, 27.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 4, 0.20, 19, 0.24, 0.02, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.d', 'CXP', 5, 63.16, 19, 24.77, 15.48, 94.14, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CX', NULL, 2.18, 19, 0.32, 1.50, 2.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 1, 44.41, 19, 10.52, 24.60, 66.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 2, 14.24, 19, 13.80, 1.52, 64.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 3, 20.58, 19, 8.52, 7.98, 43.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 4, 20.58, 19, 8.52, 7.98, 43.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.20, 19, 0.24, 0.02, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.72, 19, 0.22, 1.26, 2.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 1, 76.55, 19, 7.36, 57.97, 88.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 4, 21.81, 19, 7.91, 9.53, 42.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.a', 'CXP', 5, 1.64, 19, 1.64, 0.20, 12.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CX', NULL, 3.31, 19, 0.50, 2.26, 4.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 1, 13.18, 19, 11.17, 1.92, 54.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 2, 13.68, 19, 13.62, 1.38, 64.15, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 3, 22.86, 19, 7.50, 10.81, 42.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 4, 29.47, 19, 6.47, 17.85, 44.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.b', 'CXP', 5, 20.81, 19, 8.40, 8.27, 43.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 19, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 1, 98.76, 19, 1.44, 87.03, 99.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 2, 1.24, 19, 1.44, 0.10, 12.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 19, 0.08, 1.13, 1.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 1, 75.13, 19, 6.98, 57.94, 86.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 2, 20.58, 19, 8.52, 7.98, 43.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 3, 4.30, 19, 4.19, 0.52, 27.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.46, 19, 0.15, 1.15, 1.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 1, 56.36, 19, 15.76, 25.16, 83.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 2, 42.39, 19, 16.37, 15.25, 75.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.20, 19, 0.24, 0.02, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.85, 19, 1.00, 0.07, 9.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.20, 19, 0.24, 0.02, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 18, 0.15, 1.13, 1.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 1, 56.07, 18, 15.63, 25.07, 82.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 2, 43.08, 18, 16.05, 15.99, 75.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.85, 18, 1.00, 0.07, 9.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CX', NULL, 3.13, 18, 0.18, 2.76, 3.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.20, 18, 0.24, 0.02, 2.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 2, 13.33, 18, 11.41, 1.88, 55.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 3, 63.98, 18, 24.40, 15.98, 94.31, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 4, 18.28, 18, 15.52, 2.44, 66.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.a', 'CXP', 5, 4.21, 18, 3.65, 0.65, 22.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CX', NULL, 2.96, 18, 0.15, 2.64, 3.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 2, 17.04, 18, 14.88, 2.18, 65.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 3, 70.20, 18, 21.36, 21.46, 95.31, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 4, 12.55, 18, 10.84, 1.76, 53.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.b', 'CXP', 5, 0.20, 18, 0.24, 0.02, 2.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.60, 18, 0.15, 2.27, 2.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 1, 2.13, 18, 2.48, 0.17, 21.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 2, 44.93, 18, 11.26, 23.80, 68.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 3, 48.34, 18, 13.71, 22.72, 74.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.d', 'CXP', 5, 4.60, 18, 5.30, 0.37, 38.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.28, 18, 0.07, 1.14, 1.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 1, 71.56, 18, 6.68, 55.73, 83.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 2, 28.44, 18, 6.68, 16.59, 44.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 18, 0.15, 1.15, 1.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 1, 54.78, 18, 15.15, 24.99, 81.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 2, 44.43, 18, 15.53, 17.50, 75.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.80, 18, 0.81, 0.09, 6.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CX', NULL, 2.01, 18, 0.29, 1.40, 2.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 1, 33.47, 18, 7.20, 20.27, 49.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 2, 53.32, 18, 11.58, 29.97, 75.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 3, 2.03, 18, 2.00, 0.25, 14.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 4, 1.24, 18, 1.44, 0.10, 13.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.g', 'CXP', 5, 9.95, 18, 8.12, 1.61, 42.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.85, 19, 0.17, 1.48, 2.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 1, 47.07, 19, 12.03, 24.38, 71.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 2, 22.66, 19, 7.53, 10.62, 41.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 3, 28.83, 19, 6.61, 17.06, 44.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 4, 1.24, 19, 1.44, 0.10, 12.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.20, 19, 0.24, 0.02, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 19, 0.23, 1.61, 2.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 1, 23.98, 19, 18.71, 3.52, 73.16, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 2, 46.30, 19, 14.61, 20.06, 74.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 3, 28.05, 19, 6.56, 16.46, 43.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 4, 0.20, 19, 0.24, 0.02, 2.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.d.1.i', 'CXP', 5, 1.47, 19, 1.53, 0.16, 12.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CX', NULL, 2.65, 19, 0.68, 1.23, 4.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 1, 38.07, 19, 25.44, 5.99, 85.58, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 3, 41.15, 19, 17.03, 13.76, 75.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.d', 'CXP', 5, 20.78, 19, 8.41, 8.22, 43.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CX', NULL, 2.03, 19, 0.43, 1.13, 2.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 1, 58.85, 19, 17.03, 24.61, 86.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 3, 20.58, 19, 8.52, 7.98, 43.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 4, 20.58, 19, 8.52, 7.98, 43.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CX', NULL, 2.94, 19, 0.33, 2.23, 3.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 1, 33.76, 19, 7.18, 20.61, 50.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 2, 16.68, 19, 14.75, 2.11, 65.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 4, 21.25, 19, 8.20, 8.79, 43.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.1', 'CXP', 5, 28.31, 19, 6.43, 16.88, 43.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CX', NULL, 2.94, 19, 0.25, 2.41, 3.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 1, 3.36, 19, 3.18, 0.44, 21.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 2, 31.05, 19, 7.22, 18.15, 47.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 3, 43.26, 19, 15.99, 16.24, 74.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 4, 13.00, 19, 13.41, 1.22, 64.33, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.a', 'CXP', 5, 9.33, 19, 7.80, 1.46, 41.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.17, 19, 0.34, 2.47, 3.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 1, 17.96, 19, 14.04, 2.87, 61.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 2, 22.10, 19, 7.81, 9.86, 42.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 3, 0.60, 19, 0.70, 0.05, 6.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 4, 43.44, 19, 15.90, 16.47, 74.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.2.b', 'CXP', 5, 15.91, 19, 14.49, 1.91, 64.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CX', NULL, 3.97, 19, 0.21, 3.54, 4.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 2, 9.41, 19, 9.55, 0.98, 52.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 3, 3.01, 19, 2.38, 0.56, 14.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 4, 68.61, 19, 22.11, 20.19, 94.97, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.a.4', 'CXP', 5, 18.98, 19, 15.68, 2.68, 66.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CX', NULL, 1.32, 19, 0.27, 1.00, 1.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 1, 88.29, 19, 8.98, 54.85, 97.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 2, 3.16, 19, 2.67, 0.52, 16.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 3, 2.09, 19, 1.97, 0.28, 13.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 4, 1.24, 19, 1.44, 0.10, 12.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.2', 'CXP', 5, 5.22, 19, 5.54, 0.52, 36.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CX', NULL, 3.87, 19, 0.18, 3.48, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 2, 8.17, 19, 9.11, 0.69, 53.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 3, 4.23, 19, 3.71, 0.64, 23.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 4, 80.47, 19, 14.65, 36.76, 96.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.4', 'CXP', 5, 7.12, 19, 6.41, 0.99, 37.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CX', NULL, 3.14, 19, 0.40, 2.30, 3.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 1, 11.10, 19, 10.29, 1.38, 52.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 2, 15.11, 19, 14.13, 1.73, 64.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 3, 24.49, 19, 7.16, 12.57, 42.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 4, 47.02, 19, 14.33, 20.94, 74.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.7', 'CXP', 5, 2.29, 19, 2.06, 0.34, 13.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CX', NULL, 3.06, 19, 0.39, 2.24, 3.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 1, 8.38, 19, 9.18, 0.74, 52.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 2, 44.89, 19, 15.22, 18.28, 74.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 3, 2.28, 19, 2.19, 0.30, 15.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 4, 21.63, 19, 8.02, 9.27, 42.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.b.8', 'CXP', 5, 22.82, 19, 17.45, 3.56, 70.33, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CX', NULL, 2.80, 19, 0.38, 2.00, 3.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 1, 19.47, 19, 14.72, 3.26, 63.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 2, 2.11, 19, 2.05, 0.27, 14.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 3, 57.81, 19, 9.66, 37.35, 75.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 4, 20.61, 19, 8.50, 8.02, 43.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CX', NULL, 3.96, 19, 0.52, 2.86, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 1, 11.94, 19, 10.64, 1.59, 53.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 2, 1.24, 19, 1.44, 0.10, 12.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 3, 15.29, 19, 14.19, 1.77, 64.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 4, 21.85, 19, 7.92, 9.54, 42.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.1', 'CXP', 5, 49.69, 19, 13.28, 24.44, 75.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CX', NULL, 1.38, 18, 0.30, 1.00, 2.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 1, 80.57, 18, 16.05, 32.28, 97.30, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 2, 12.16, 18, 13.16, 1.02, 65.06, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 3, 1.24, 18, 1.44, 0.10, 13.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 4, 1.24, 18, 1.44, 0.10, 13.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.3', 'CXP', 5, 4.80, 18, 5.37, 0.42, 37.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.4', 'CT', NULL, 1.06, 19, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.4', 'CTP', 1, 94.43, 19, 4.81, 71.25, 99.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.4', 'CTP', 2, 5.57, 19, 4.81, 0.85, 28.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.8', 'CT', NULL, 1.35, 17, 0.06, 1.23, 1.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.8', 'CTP', 1, 66.65, 17, 5.10, 55.14, 76.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.8', 'CTP', 2, 31.85, 17, 5.24, 21.89, 43.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '4.C.3.d.8', 'CTP', 3, 1.50, 17, 1.79, 0.11, 16.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CX', NULL, 2.61, 36, 0.41, 1.78, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 1, 48.86, 36, 10.72, 28.57, 69.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 2, 7.63, 36, 3.82, 2.68, 19.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 3, 8.32, 36, 4.68, 2.54, 24.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 4, 4.23, 36, 2.98, 0.98, 16.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.c', 'CXP', 5, 30.96, 36, 10.57, 14.11, 55.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 36, 0.10, 4.64, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 1, 1.51, 36, 1.50, 0.20, 10.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 3, 3.02, 36, 2.12, 0.71, 11.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 4, 3.79, 36, 3.66, 0.51, 23.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.f', 'CXP', 5, 91.69, 36, 4.75, 75.70, 97.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CX', NULL, 2.56, 34, 0.36, 1.83, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 1, 51.47, 34, 9.46, 32.92, 69.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 2, 4.79, 34, 4.53, 0.66, 27.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 4, 23.39, 34, 6.20, 13.12, 38.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.h', 'CXP', 5, 20.34, 34, 7.89, 8.66, 40.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CX', NULL, 4.13, 35, 0.16, 3.80, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 1, 2.94, 35, 2.85, 0.40, 18.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 2, 7.75, 35, 4.54, 2.26, 23.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 3, 6.64, 35, 4.35, 1.68, 22.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 4, 38.77, 35, 8.82, 22.94, 57.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.j', 'CXP', 5, 43.90, 35, 8.50, 27.96, 61.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 36, 0.20, 4.30, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 2, 8.46, 36, 6.55, 1.63, 33.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 3, 2.45, 36, 2.43, 0.32, 16.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.2.l', 'CXP', 5, 89.09, 36, 6.73, 66.70, 97.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CX', NULL, 4.85, 36, 0.07, 4.70, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 4, 15.40, 36, 7.16, 5.63, 35.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.a.4', 'CXP', 5, 84.60, 36, 7.16, 64.30, 94.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CX', NULL, 4.73, 36, 0.13, 4.46, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 2, 1.51, 36, 1.50, 0.20, 10.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 3, 3.48, 36, 3.25, 0.50, 20.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 4, 15.91, 36, 7.28, 5.89, 36.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.e', 'CXP', 5, 79.11, 36, 9.82, 53.14, 92.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CX', NULL, 4.02, 36, 0.21, 3.60, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 1, 2.88, 36, 2.79, 0.39, 18.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 2, 17.02, 36, 6.34, 7.62, 33.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 3, 8.04, 36, 4.98, 2.18, 25.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 4, 19.30, 36, 6.00, 9.86, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.f', 'CXP', 5, 52.76, 36, 9.31, 34.35, 70.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CX', NULL, 4.34, 36, 0.16, 4.01, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 2, 2.88, 36, 2.79, 0.39, 18.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 3, 8.73, 36, 6.60, 1.75, 33.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 4, 40.03, 36, 8.31, 24.84, 57.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.b.1.g', 'CXP', 5, 48.36, 36, 10.26, 28.92, 68.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CX', NULL, 4.43, 36, 0.17, 4.09, 4.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 1, 4.57, 36, 4.27, 0.65, 25.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 2, 2.88, 36, 2.79, 0.39, 18.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 3, 4.98, 36, 3.50, 1.15, 19.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 4, 19.64, 36, 5.87, 10.30, 34.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.1', 'CXP', 5, 67.93, 36, 6.77, 52.99, 79.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CX', NULL, 3.34, 36, 0.16, 3.01, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 1, 7.14, 36, 4.90, 1.69, 25.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 2, 17.47, 36, 6.69, 7.63, 35.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 3, 28.22, 36, 11.31, 11.23, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 4, 28.48, 36, 9.08, 13.87, 49.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.c.2', 'CXP', 5, 18.70, 36, 6.06, 9.29, 34.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CX', NULL, 4.58, 36, 0.14, 4.30, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 1, 1.51, 36, 1.49, 0.20, 10.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 3, 10.30, 36, 4.52, 4.08, 23.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 4, 15.72, 36, 5.28, 7.67, 29.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.1', 'CXP', 5, 72.47, 36, 8.50, 52.57, 86.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CX', NULL, 4.83, 36, 0.07, 4.68, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 4, 16.98, 36, 7.41, 6.57, 37.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.2', 'CXP', 5, 83.02, 36, 7.41, 62.72, 93.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CX', NULL, 4.56, 36, 0.14, 4.29, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 3, 8.95, 36, 4.85, 2.86, 24.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 4, 25.92, 36, 7.60, 13.54, 43.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.1.d.3', 'CXP', 5, 65.13, 36, 9.87, 43.60, 81.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 35, 0.27, 3.86, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 1, 6.91, 35, 3.81, 2.18, 19.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 3, 8.65, 35, 6.64, 1.69, 34.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 4, 13.42, 35, 7.09, 4.30, 34.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.a', 'CXP', 5, 71.02, 35, 11.50, 44.05, 88.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CX', NULL, 2.95, 36, 0.29, 2.36, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 1, 30.53, 36, 8.70, 16.05, 50.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 2, 16.39, 36, 5.66, 7.82, 31.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 3, 9.13, 36, 8.66, 1.19, 45.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 4, 15.70, 36, 7.27, 5.76, 36.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.b', 'CXP', 5, 28.24, 36, 7.95, 15.07, 46.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CX', NULL, 2.85, 36, 0.36, 2.13, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 1, 33.07, 36, 11.93, 14.20, 59.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 2, 16.66, 36, 5.70, 8.00, 31.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 3, 3.79, 36, 3.66, 0.51, 23.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 4, 25.06, 36, 8.05, 12.28, 44.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.c', 'CXP', 5, 21.42, 36, 8.51, 8.89, 43.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CX', NULL, 1.80, 36, 0.27, 1.25, 2.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 1, 65.91, 36, 9.57, 44.89, 82.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 2, 13.76, 36, 6.00, 5.41, 30.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 3, 3.48, 36, 3.25, 0.50, 20.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 4, 7.75, 36, 4.45, 2.32, 22.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.d', 'CXP', 5, 9.10, 36, 6.27, 2.10, 31.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CX', NULL, 1.18, 36, 0.08, 1.01, 1.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 1, 88.91, 36, 4.56, 75.82, 95.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 2, 6.49, 36, 3.62, 2.03, 18.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 3, 2.43, 36, 2.45, 0.31, 16.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 4, 2.17, 36, 2.16, 0.28, 14.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CX', NULL, 2.89, 36, 0.20, 2.49, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 1, 19.53, 36, 7.49, 8.44, 38.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 2, 16.52, 36, 5.60, 7.99, 31.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 3, 27.47, 36, 8.66, 13.54, 47.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 4, 28.16, 36, 8.28, 14.58, 47.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.1.f', 'CXP', 5, 8.32, 36, 5.58, 2.01, 28.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CX', NULL, 4.40, 36, 0.10, 4.20, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 3, 4.66, 36, 3.14, 1.15, 17.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 4, 50.59, 36, 10.57, 30.27, 70.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.a.3', 'CXP', 5, 44.75, 36, 9.85, 26.51, 64.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CX', NULL, 3.85, 36, 0.25, 3.33, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 1, 11.62, 36, 5.20, 4.49, 26.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 2, 7.86, 36, 4.17, 2.58, 21.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 3, 8.52, 36, 4.90, 2.53, 25.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 4, 27.96, 36, 9.22, 13.29, 49.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.a', 'CXP', 5, 44.04, 36, 10.17, 25.41, 64.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CX', NULL, 2.74, 36, 0.31, 2.10, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 1, 35.16, 36, 9.20, 19.29, 55.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 2, 16.63, 36, 5.98, 7.67, 32.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 3, 6.07, 36, 4.49, 1.29, 24.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 4, 23.74, 36, 8.37, 10.86, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.b', 'CXP', 5, 18.40, 36, 7.71, 7.37, 39.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CX', NULL, 3.18, 36, 0.38, 2.41, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 1, 36.73, 36, 9.55, 20.13, 57.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 2, 7.41, 36, 4.06, 2.35, 21.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 3, 1.51, 36, 1.50, 0.20, 10.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 4, 9.72, 36, 4.49, 3.67, 23.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.c', 'CXP', 5, 44.63, 36, 10.87, 24.82, 66.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CX', NULL, 3.06, 36, 0.21, 2.63, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 1, 25.92, 36, 6.44, 15.04, 40.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 2, 15.51, 36, 5.93, 6.83, 31.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 3, 14.39, 36, 6.47, 5.48, 32.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 4, 14.60, 36, 5.98, 6.06, 31.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.d', 'CXP', 5, 29.58, 36, 8.33, 15.72, 48.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CX', NULL, 1.50, 36, 0.19, 1.12, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 1, 75.71, 36, 8.30, 55.50, 88.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 2, 9.10, 36, 5.95, 2.27, 30.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 3, 6.10, 36, 3.62, 1.77, 18.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 4, 7.58, 36, 5.02, 1.88, 26.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.e', 'CXP', 5, 1.51, 36, 1.53, 0.19, 10.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 36, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 1, 92.96, 36, 4.03, 79.07, 97.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 2, 7.04, 36, 4.03, 2.12, 20.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 36, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 1, 92.85, 36, 3.86, 79.95, 97.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 2, 3.67, 36, 2.59, 0.85, 14.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 3, 3.48, 36, 3.25, 0.50, 20.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CX', NULL, 4.64, 36, 0.17, 4.30, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 1, 3.79, 36, 3.66, 0.51, 23.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 2, 3.48, 36, 3.25, 0.50, 20.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 3, 2.88, 36, 2.79, 0.39, 18.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 4, 4.53, 36, 4.43, 0.59, 27.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.b', 'CXP', 5, 85.33, 36, 6.23, 67.94, 94.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CX', NULL, 1.48, 36, 0.20, 1.09, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 1, 81.73, 36, 6.36, 65.32, 91.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 2, 3.67, 36, 2.59, 0.85, 14.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 3, 6.07, 36, 4.46, 1.31, 24.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 4, 1.51, 36, 1.53, 0.19, 10.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.c', 'CXP', 5, 7.01, 36, 4.75, 1.69, 24.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CX', NULL, 1.65, 36, 0.24, 1.16, 2.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 1, 65.28, 36, 10.39, 42.59, 82.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 2, 20.22, 36, 6.60, 9.94, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 3, 3.48, 36, 3.25, 0.50, 20.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 4, 6.04, 36, 4.68, 1.19, 25.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.d', 'CXP', 5, 4.98, 36, 3.47, 1.17, 18.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 35, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 1, 83.04, 35, 7.07, 63.84, 93.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 2, 8.37, 35, 4.84, 2.47, 24.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 3, 4.00, 35, 2.92, 0.88, 16.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 4, 4.60, 35, 4.50, 0.60, 27.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CX', NULL, 2.53, 35, 0.29, 1.94, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 1, 37.42, 35, 10.24, 19.73, 59.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 2, 21.26, 35, 6.55, 10.87, 37.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 3, 13.92, 35, 6.45, 5.13, 32.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 4, 6.01, 35, 3.90, 1.55, 20.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.c.1.f', 'CXP', 5, 21.39, 35, 7.07, 10.38, 39.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CX', NULL, 3.03, 35, 0.22, 2.58, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 2, 36.88, 35, 7.21, 23.74, 52.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 3, 33.22, 35, 8.14, 19.09, 51.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 4, 20.40, 35, 9.70, 7.07, 46.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.a', 'CXP', 5, 9.50, 35, 7.55, 1.73, 38.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CX', NULL, 3.32, 36, 0.15, 3.01, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 2, 21.82, 36, 8.61, 9.10, 43.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 3, 32.72, 36, 8.07, 18.77, 50.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 4, 37.57, 36, 7.33, 24.19, 53.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.b', 'CXP', 5, 7.89, 36, 4.52, 2.36, 23.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 36, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 1, 90.91, 36, 5.54, 71.93, 97.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 2, 7.58, 36, 5.37, 1.70, 27.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 4, 1.51, 36, 1.53, 0.19, 10.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CX', NULL, 3.22, 36, 0.19, 2.83, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 2, 34.12, 36, 7.97, 20.13, 51.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 3, 24.41, 36, 6.90, 13.13, 40.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 4, 27.22, 36, 9.63, 12.24, 50.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.d', 'CXP', 5, 14.25, 36, 5.55, 6.19, 29.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 36, 0.12, 1.41, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 1, 44.47, 36, 8.18, 29.02, 61.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 2, 47.95, 36, 7.88, 32.66, 63.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 3, 6.07, 36, 4.74, 1.18, 25.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 4, 1.51, 36, 1.49, 0.20, 10.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 35, 0.16, 1.15, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 1, 69.39, 35, 9.14, 48.60, 84.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 2, 22.46, 35, 8.08, 10.14, 42.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 3, 3.06, 35, 2.16, 0.72, 12.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 4, 2.48, 35, 2.47, 0.32, 16.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.f', 'CXP', 5, 2.61, 35, 2.66, 0.32, 18.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CX', NULL, 3.26, 35, 0.31, 2.63, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 1, 12.21, 35, 5.46, 4.70, 28.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 2, 25.26, 35, 8.61, 11.80, 46.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 3, 10.96, 35, 5.87, 3.50, 29.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 4, 27.74, 35, 9.98, 12.25, 51.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.g', 'CXP', 5, 23.83, 35, 7.75, 11.61, 42.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CX', NULL, 2.30, 36, 0.17, 1.96, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 1, 22.02, 36, 5.95, 12.26, 36.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 2, 53.59, 36, 9.70, 34.34, 71.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 3, 7.86, 36, 5.07, 2.01, 26.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 4, 5.59, 36, 3.34, 1.61, 17.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.h', 'CXP', 5, 10.95, 36, 5.41, 3.84, 27.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CX', NULL, 3.21, 35, 0.28, 2.64, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 1, 14.19, 35, 5.87, 5.84, 30.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 2, 18.75, 35, 6.25, 9.11, 34.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 3, 18.61, 35, 7.29, 7.91, 37.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 4, 28.92, 35, 6.99, 16.93, 44.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.d.1.i', 'CXP', 5, 19.53, 35, 7.15, 8.78, 37.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CX', NULL, 3.14, 36, 0.35, 2.43, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 1, 38.22, 36, 9.30, 21.76, 57.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 2, 3.95, 36, 2.84, 0.89, 15.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 3, 7.26, 36, 4.54, 1.96, 23.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 4, 6.55, 36, 3.72, 2.00, 19.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.d', 'CXP', 5, 44.01, 36, 8.96, 27.30, 62.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CX', NULL, 1.55, 34, 0.14, 1.27, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 1, 56.44, 34, 10.03, 36.10, 74.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 2, 32.20, 34, 8.72, 17.40, 51.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 3, 11.36, 34, 5.39, 4.13, 27.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CX', NULL, 3.60, 34, 0.34, 2.90, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 1, 24.26, 34, 8.75, 10.84, 45.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 2, 3.70, 34, 3.43, 0.54, 21.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 3, 6.98, 34, 3.95, 2.13, 20.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 4, 18.37, 34, 7.50, 7.52, 38.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.1', 'CXP', 5, 46.69, 34, 10.49, 27.09, 67.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CX', NULL, 4.16, 36, 0.22, 3.70, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 1, 1.51, 36, 1.49, 0.20, 10.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 2, 7.15, 36, 3.89, 2.29, 20.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 3, 17.37, 36, 7.84, 6.48, 38.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 4, 21.83, 36, 6.68, 11.20, 38.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.a', 'CXP', 5, 52.15, 36, 8.70, 34.94, 68.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 36, 0.26, 3.78, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 1, 7.16, 36, 4.48, 1.92, 23.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 3, 14.81, 36, 7.63, 4.84, 37.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 4, 10.80, 36, 5.57, 3.61, 28.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.2.b', 'CXP', 5, 67.23, 36, 9.57, 45.92, 83.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CX', NULL, 4.17, 36, 0.18, 3.81, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 2, 5.26, 36, 3.57, 1.28, 19.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 3, 14.14, 36, 5.91, 5.77, 30.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 4, 38.49, 36, 8.17, 23.70, 55.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.a.4', 'CXP', 5, 42.11, 36, 11.62, 21.65, 65.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CX', NULL, 1.88, 35, 0.16, 1.56, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 1, 47.20, 35, 8.49, 30.91, 64.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 2, 20.61, 35, 7.34, 9.45, 39.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 3, 28.74, 35, 8.23, 15.13, 47.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 4, 3.45, 35, 2.44, 0.80, 13.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CX', NULL, 4.76, 36, 0.08, 4.59, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 3, 1.51, 36, 1.50, 0.20, 10.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 4, 21.22, 36, 7.65, 9.62, 40.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.4', 'CXP', 5, 77.27, 36, 7.85, 57.84, 89.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CX', NULL, 4.51, 35, 0.12, 4.27, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 2, 1.58, 35, 1.57, 0.21, 11.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 3, 7.16, 35, 4.04, 2.19, 20.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 4, 30.12, 35, 7.06, 17.90, 46.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.7', 'CXP', 5, 61.14, 35, 8.33, 43.55, 76.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CX', NULL, 3.74, 35, 0.26, 3.20, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 1, 6.65, 35, 5.08, 1.34, 27.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 2, 19.78, 35, 7.98, 8.14, 40.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 3, 3.16, 35, 2.29, 0.71, 12.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 4, 34.03, 35, 9.08, 18.48, 54.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.b.8', 'CXP', 5, 36.38, 35, 9.71, 19.60, 57.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CX', NULL, 2.67, 35, 0.23, 2.19, 3.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 1, 17.98, 35, 6.90, 7.81, 36.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 2, 31.76, 35, 9.73, 15.75, 53.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 3, 24.85, 35, 8.39, 11.71, 45.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 4, 16.48, 35, 6.08, 7.44, 32.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.c.1', 'CXP', 5, 8.93, 35, 5.47, 2.44, 27.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CX', NULL, 3.83, 36, 0.27, 3.28, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 1, 10.91, 36, 4.72, 4.37, 24.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 2, 9.97, 36, 6.62, 2.41, 33.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 3, 20.34, 36, 6.60, 10.05, 36.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 4, 2.45, 36, 2.43, 0.32, 16.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.1', 'CXP', 5, 56.34, 36, 9.77, 36.55, 74.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CX', NULL, 1.30, 34, 0.12, 1.07, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 1, 81.61, 34, 7.06, 63.03, 92.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 2, 9.68, 34, 6.27, 2.43, 31.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 3, 7.10, 34, 4.68, 1.77, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.3', 'CXP', 5, 1.61, 34, 1.62, 0.20, 11.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.4', 'CT', NULL, 1.02, 36, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.4', 'CTP', 1, 97.83, 36, 2.16, 85.04, 99.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.4', 'CTP', 2, 2.17, 36, 2.16, 0.28, 14.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.8', 'CT', NULL, 2.46, 35, 0.11, 2.23, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.8', 'CTP', 2, 54.03, 35, 11.23, 31.92, 74.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '4.C.3.d.8', 'CTP', 3, 45.97, 35, 11.23, 25.34, 68.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.c', 'CX', NULL, 2.06, 35, 0.17, 1.72, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.c', 'CXP', 1, 30.20, 35, 9.40, 14.89, 51.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.c', 'CXP', 2, 36.49, 35, 8.13, 21.97, 53.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.c', 'CXP', 3, 30.24, 35, 8.38, 16.20, 49.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.c', 'CXP', 4, 3.07, 35, 2.07, 0.76, 11.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.f', 'CX', NULL, 4.97, 35, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.f', 'CXP', 4, 2.94, 35, 2.84, 0.40, 18.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.f', 'CXP', 5, 97.06, 35, 2.84, 81.33, 99.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.h', 'CX', NULL, 4.26, 35, 0.30, 3.64, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.h', 'CXP', 1, 10.76, 35, 7.39, 2.46, 36.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.h', 'CXP', 2, 3.42, 35, 3.28, 0.47, 21.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.h', 'CXP', 3, 3.42, 35, 3.28, 0.47, 21.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.h', 'CXP', 4, 14.08, 35, 6.26, 5.42, 31.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.h', 'CXP', 5, 68.33, 35, 9.41, 47.13, 83.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.j', 'CX', NULL, 4.28, 35, 0.12, 4.03, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.j', 'CXP', 3, 18.91, 35, 5.63, 9.95, 32.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.j', 'CXP', 4, 34.54, 35, 8.62, 19.57, 53.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.j', 'CXP', 5, 46.55, 35, 8.97, 29.50, 64.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.l', 'CX', NULL, 4.87, 35, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.l', 'CXP', 4, 12.85, 35, 7.40, 3.70, 36.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.2.l', 'CXP', 5, 87.15, 35, 7.40, 63.90, 96.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.4', 'CX', NULL, 4.83, 35, 0.07, 4.69, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.4', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.4', 'CXP', 4, 16.92, 35, 6.88, 7.00, 35.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.a.4', 'CXP', 5, 83.08, 35, 6.88, 64.49, 93.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.e', 'CX', NULL, 4.57, 35, 0.15, 4.25, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.e', 'CXP', 2, 4.24, 35, 4.21, 0.53, 26.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.e', 'CXP', 3, 4.40, 35, 3.25, 0.95, 18.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.e', 'CXP', 4, 21.55, 35, 9.48, 8.08, 46.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.e', 'CXP', 5, 69.81, 35, 9.99, 46.88, 85.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.f', 'CX', NULL, 4.71, 35, 0.11, 4.48, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.f', 'CXP', 1, 1.53, 35, 1.53, 0.20, 10.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.f', 'CXP', 3, 4.31, 35, 4.25, 0.55, 26.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.f', 'CXP', 4, 14.16, 35, 5.13, 6.54, 28.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.f', 'CXP', 5, 80.00, 35, 6.30, 64.24, 89.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.g', 'CX', NULL, 4.30, 34, 0.15, 3.99, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.g', 'CXP', 2, 4.60, 34, 3.39, 0.99, 18.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.g', 'CXP', 3, 10.78, 34, 5.03, 4.00, 25.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.g', 'CXP', 4, 34.79, 34, 8.09, 20.53, 52.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.b.1.g', 'CXP', 5, 49.83, 34, 9.79, 30.94, 68.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.1', 'CX', NULL, 3.82, 35, 0.17, 3.48, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.1', 'CXP', 2, 17.58, 35, 5.91, 8.51, 32.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.1', 'CXP', 3, 26.37, 35, 8.17, 13.21, 45.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.1', 'CXP', 4, 12.54, 35, 5.98, 4.52, 30.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.1', 'CXP', 5, 43.51, 35, 7.46, 29.36, 58.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.2', 'CX', NULL, 3.47, 35, 0.22, 3.02, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.2', 'CXP', 1, 16.03, 35, 5.79, 7.38, 31.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.2', 'CXP', 2, 8.50, 35, 4.86, 2.54, 24.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.2', 'CXP', 3, 19.51, 35, 6.26, 9.73, 35.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.2', 'CXP', 4, 24.62, 35, 7.36, 12.73, 42.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.c.2', 'CXP', 5, 31.34, 35, 8.13, 17.48, 49.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.1', 'CX', NULL, 3.71, 35, 0.19, 3.32, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.1', 'CXP', 2, 12.96, 35, 5.95, 4.85, 30.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.1', 'CXP', 3, 26.14, 35, 8.70, 12.41, 46.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.1', 'CXP', 4, 38.02, 35, 10.70, 19.60, 60.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.1', 'CXP', 5, 22.88, 35, 8.36, 10.17, 43.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.2', 'CX', NULL, 4.12, 35, 0.20, 3.72, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.2', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.2', 'CXP', 2, 7.72, 35, 4.86, 2.05, 25.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.2', 'CXP', 3, 9.39, 35, 5.36, 2.80, 27.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.2', 'CXP', 4, 45.73, 35, 9.29, 28.26, 64.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.2', 'CXP', 5, 37.16, 35, 9.40, 20.70, 57.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.3', 'CX', NULL, 3.45, 35, 0.23, 2.97, 3.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.3', 'CXP', 2, 22.34, 35, 8.87, 9.24, 44.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.3', 'CXP', 3, 25.92, 35, 8.40, 12.58, 45.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.3', 'CXP', 4, 36.52, 35, 7.92, 22.31, 53.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.1.d.3', 'CXP', 5, 15.22, 35, 7.68, 5.08, 37.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.a', 'CX', NULL, 4.36, 35, 0.24, 3.86, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.a', 'CXP', 1, 10.81, 35, 5.41, 3.73, 27.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.a', 'CXP', 4, 21.04, 35, 7.05, 10.11, 38.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.a', 'CXP', 5, 68.15, 35, 9.88, 45.89, 84.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.b', 'CX', NULL, 3.05, 35, 0.29, 2.46, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.b', 'CXP', 1, 26.71, 35, 7.48, 14.36, 44.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.b', 'CXP', 2, 11.09, 35, 5.50, 3.86, 27.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.b', 'CXP', 3, 16.48, 35, 7.01, 6.55, 35.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.b', 'CXP', 4, 21.71, 35, 7.34, 10.34, 40.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.b', 'CXP', 5, 24.01, 35, 7.32, 12.26, 41.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.c', 'CX', NULL, 4.47, 35, 0.15, 4.17, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.c', 'CXP', 3, 14.49, 35, 6.79, 5.27, 34.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.c', 'CXP', 4, 24.42, 35, 8.93, 10.78, 46.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.c', 'CXP', 5, 61.09, 35, 10.00, 40.03, 78.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.d', 'CX', NULL, 2.30, 35, 0.17, 1.95, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.d', 'CXP', 1, 25.83, 35, 7.42, 13.68, 43.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.d', 'CXP', 2, 37.94, 35, 8.56, 22.60, 56.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.d', 'CXP', 3, 22.50, 35, 7.89, 10.38, 42.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.d', 'CXP', 4, 8.35, 35, 4.30, 2.83, 22.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.d', 'CXP', 5, 5.38, 35, 3.69, 1.28, 19.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.e', 'CX', NULL, 1.36, 34, 0.15, 1.06, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.e', 'CXP', 1, 78.68, 34, 7.81, 58.87, 90.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.e', 'CXP', 2, 10.39, 34, 5.87, 3.11, 29.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.e', 'CXP', 3, 7.66, 34, 5.27, 1.79, 27.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.e', 'CXP', 4, 3.28, 34, 3.28, 0.41, 21.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.f', 'CX', NULL, 4.71, 35, 0.12, 4.47, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.f', 'CXP', 3, 8.01, 35, 5.31, 1.97, 27.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.f', 'CXP', 4, 13.30, 35, 6.82, 4.41, 33.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.1.f', 'CXP', 5, 78.69, 35, 7.89, 58.68, 90.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.3', 'CX', NULL, 4.07, 34, 0.19, 3.68, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.3', 'CXP', 2, 5.31, 34, 4.03, 1.09, 22.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.3', 'CXP', 3, 24.50, 34, 8.20, 11.63, 44.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.3', 'CXP', 4, 28.21, 34, 7.89, 15.10, 46.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.a.3', 'CXP', 5, 41.99, 34, 10.56, 23.06, 63.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.a', 'CX', NULL, 3.18, 35, 0.22, 2.73, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.a', 'CXP', 1, 14.68, 35, 6.56, 5.60, 33.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.a', 'CXP', 2, 25.09, 35, 7.61, 12.82, 43.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.a', 'CXP', 3, 12.77, 35, 6.70, 4.14, 33.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.a', 'CXP', 4, 22.12, 35, 6.71, 11.40, 38.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.a', 'CXP', 5, 25.34, 35, 6.39, 14.59, 40.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.b', 'CX', NULL, 3.52, 35, 0.16, 3.19, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.b', 'CXP', 1, 6.78, 35, 4.22, 1.84, 22.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.b', 'CXP', 2, 7.54, 35, 4.63, 2.07, 23.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.b', 'CXP', 3, 29.12, 35, 9.27, 14.16, 50.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.b', 'CXP', 4, 40.39, 35, 8.54, 24.79, 58.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.b', 'CXP', 5, 16.17, 35, 6.17, 7.10, 32.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.c', 'CX', NULL, 2.90, 35, 0.20, 2.49, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.c', 'CXP', 1, 22.96, 35, 6.94, 11.84, 39.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.c', 'CXP', 2, 15.45, 35, 6.46, 6.27, 33.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.c', 'CXP', 3, 21.08, 35, 6.41, 10.87, 36.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.c', 'CXP', 4, 29.29, 35, 8.82, 14.84, 49.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.c', 'CXP', 5, 11.22, 35, 4.94, 4.41, 25.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.d', 'CX', NULL, 3.15, 35, 0.22, 2.71, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.d', 'CXP', 1, 8.13, 35, 4.91, 2.27, 25.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.d', 'CXP', 2, 23.20, 35, 8.52, 10.26, 44.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.d', 'CXP', 3, 32.63, 35, 9.49, 16.76, 53.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.d', 'CXP', 4, 17.79, 35, 6.98, 7.58, 36.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.d', 'CXP', 5, 18.25, 35, 7.61, 7.34, 38.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.e', 'CX', NULL, 2.36, 35, 0.19, 1.98, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.e', 'CXP', 1, 26.48, 35, 7.87, 13.67, 45.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.e', 'CXP', 2, 34.84, 35, 9.36, 18.78, 55.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.e', 'CXP', 3, 22.74, 35, 7.48, 11.03, 41.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.e', 'CXP', 4, 8.15, 35, 4.91, 2.28, 25.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.e', 'CXP', 5, 7.80, 35, 3.97, 2.68, 20.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.f', 'CX', NULL, 1.13, 35, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.f', 'CXP', 1, 87.49, 35, 5.93, 69.94, 95.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.f', 'CXP', 2, 12.51, 35, 5.93, 4.54, 30.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.a', 'CX', NULL, 1.16, 34, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.a', 'CXP', 1, 87.39, 34, 5.98, 69.68, 95.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.a', 'CXP', 2, 9.31, 34, 5.14, 2.89, 26.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.a', 'CXP', 3, 3.30, 34, 3.32, 0.41, 22.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.b', 'CX', NULL, 3.13, 35, 0.26, 2.61, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.b', 'CXP', 1, 3.54, 35, 2.55, 0.80, 14.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.b', 'CXP', 2, 36.62, 35, 11.18, 17.84, 60.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.b', 'CXP', 3, 25.06, 35, 7.40, 13.06, 42.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.b', 'CXP', 4, 12.58, 35, 5.39, 5.04, 28.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.b', 'CXP', 5, 22.19, 35, 8.06, 9.94, 42.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.c', 'CX', NULL, 1.48, 35, 0.09, 1.29, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.c', 'CXP', 1, 58.29, 35, 7.52, 42.71, 72.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.c', 'CXP', 2, 35.48, 35, 7.22, 22.46, 51.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.c', 'CXP', 3, 6.23, 35, 3.81, 1.74, 19.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.d', 'CX', NULL, 2.22, 35, 0.17, 1.88, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.d', 'CXP', 1, 29.86, 35, 7.86, 16.57, 47.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.d', 'CXP', 2, 37.70, 35, 8.63, 22.29, 56.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.d', 'CXP', 3, 17.90, 35, 7.03, 7.62, 36.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.d', 'CXP', 4, 9.85, 35, 4.35, 3.89, 22.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.d', 'CXP', 5, 4.69, 35, 3.50, 1.00, 19.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.e', 'CX', NULL, 2.91, 35, 0.21, 2.48, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.e', 'CXP', 1, 20.70, 35, 7.02, 9.86, 38.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.e', 'CXP', 2, 16.19, 35, 6.16, 7.13, 32.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.e', 'CXP', 3, 26.18, 35, 9.61, 11.44, 49.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.e', 'CXP', 4, 25.60, 35, 8.21, 12.53, 45.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.e', 'CXP', 5, 11.33, 35, 5.31, 4.18, 27.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.f', 'CX', NULL, 2.04, 34, 0.17, 1.70, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.f', 'CXP', 1, 26.81, 34, 8.16, 13.58, 46.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.f', 'CXP', 2, 48.93, 34, 8.74, 31.97, 66.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.f', 'CXP', 3, 17.63, 34, 6.92, 7.51, 36.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.f', 'CXP', 4, 6.64, 34, 4.71, 1.49, 25.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.a', 'CX', NULL, 3.39, 35, 0.19, 3.01, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.a', 'CXP', 2, 15.06, 35, 7.72, 4.95, 37.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.a', 'CXP', 3, 36.27, 35, 7.69, 22.45, 52.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.a', 'CXP', 4, 42.82, 35, 9.09, 26.05, 61.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.a', 'CXP', 5, 5.84, 35, 4.17, 1.31, 22.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.b', 'CX', NULL, 2.68, 35, 0.14, 2.40, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.b', 'CXP', 2, 47.44, 35, 9.54, 29.31, 66.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.b', 'CXP', 3, 37.04, 35, 8.20, 22.35, 54.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.b', 'CXP', 4, 15.53, 35, 6.37, 6.41, 33.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.c', 'CX', NULL, 1.30, 35, 0.08, 1.14, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.c', 'CXP', 1, 70.24, 35, 7.55, 53.13, 83.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.c', 'CXP', 2, 29.76, 35, 7.55, 16.90, 46.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.d', 'CX', NULL, 2.24, 35, 0.14, 1.96, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.d', 'CXP', 1, 7.25, 35, 4.72, 1.84, 24.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.d', 'CXP', 2, 73.44, 35, 6.65, 58.03, 84.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.d', 'CXP', 3, 8.86, 35, 4.46, 3.07, 22.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.d', 'CXP', 4, 8.93, 35, 4.89, 2.81, 24.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.d', 'CXP', 5, 1.53, 35, 1.51, 0.20, 10.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.e', 'CX', NULL, 1.83, 34, 0.11, 1.60, 2.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.e', 'CXP', 1, 25.23, 34, 9.10, 11.22, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.e', 'CXP', 2, 71.61, 34, 9.14, 50.26, 86.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.e', 'CXP', 4, 1.58, 34, 1.57, 0.21, 11.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.e', 'CXP', 5, 1.58, 34, 1.55, 0.21, 10.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.f', 'CX', NULL, 1.47, 35, 0.15, 1.17, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.f', 'CXP', 1, 63.96, 35, 9.62, 43.19, 80.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.f', 'CXP', 2, 27.78, 35, 8.72, 13.72, 48.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.f', 'CXP', 3, 6.73, 35, 3.94, 1.97, 20.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.f', 'CXP', 5, 1.53, 35, 1.51, 0.20, 10.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.g', 'CX', NULL, 2.71, 35, 0.28, 2.13, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.g', 'CXP', 1, 23.97, 35, 8.12, 11.31, 43.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.g', 'CXP', 2, 36.47, 35, 7.63, 22.72, 52.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.g', 'CXP', 3, 3.07, 35, 3.02, 0.40, 19.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.g', 'CXP', 4, 17.90, 35, 7.09, 7.57, 36.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.g', 'CXP', 5, 18.59, 35, 7.80, 7.42, 39.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.h', 'CX', NULL, 2.08, 35, 0.13, 1.80, 2.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.h', 'CXP', 1, 17.62, 35, 6.28, 8.16, 34.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.h', 'CXP', 2, 63.92, 35, 8.57, 45.43, 79.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.h', 'CXP', 3, 13.26, 35, 5.51, 5.46, 28.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.h', 'CXP', 4, 3.66, 35, 2.58, 0.85, 14.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.h', 'CXP', 5, 1.53, 35, 1.51, 0.20, 10.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.i', 'CX', NULL, 2.52, 35, 0.16, 2.18, 2.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.i', 'CXP', 1, 22.28, 35, 6.77, 11.47, 38.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.i', 'CXP', 2, 36.75, 35, 7.85, 22.63, 53.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.i', 'CXP', 3, 15.49, 35, 5.70, 7.03, 30.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.i', 'CXP', 4, 17.97, 35, 5.93, 8.83, 33.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.d.1.i', 'CXP', 5, 7.50, 35, 4.08, 2.40, 21.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.d', 'CX', NULL, 2.81, 35, 0.21, 2.39, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.d', 'CXP', 1, 22.59, 35, 7.00, 11.46, 39.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.d', 'CXP', 2, 21.40, 35, 7.63, 9.77, 40.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.d', 'CXP', 3, 23.10, 35, 7.31, 11.52, 40.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.d', 'CXP', 4, 18.17, 35, 6.29, 8.58, 34.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.d', 'CXP', 5, 14.74, 35, 5.99, 6.15, 31.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.e', 'CX', NULL, 1.97, 35, 0.21, 1.55, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.e', 'CXP', 1, 40.12, 35, 9.65, 22.85, 60.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.e', 'CXP', 2, 43.49, 35, 9.75, 25.57, 63.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.e', 'CXP', 3, 3.07, 35, 2.07, 0.76, 11.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.e', 'CXP', 4, 5.97, 35, 3.97, 1.49, 21.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.2.e.1.e', 'CXP', 5, 7.36, 35, 5.21, 1.65, 27.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.1', 'CX', NULL, 4.31, 35, 0.20, 3.90, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.1', 'CXP', 1, 12.62, 35, 4.62, 5.81, 25.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.1', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.1', 'CXP', 3, 3.42, 35, 3.28, 0.47, 21.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.1', 'CXP', 4, 11.31, 35, 5.93, 3.70, 29.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.1', 'CXP', 5, 72.65, 35, 8.21, 53.42, 86.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.a', 'CX', NULL, 4.74, 35, 0.09, 4.55, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.a', 'CXP', 3, 4.95, 35, 3.50, 1.14, 19.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.a', 'CXP', 4, 16.04, 35, 7.11, 6.13, 35.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.a', 'CXP', 5, 79.01, 35, 7.44, 60.20, 90.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.b', 'CX', NULL, 4.56, 35, 0.12, 4.32, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.b', 'CXP', 1, 2.01, 35, 2.03, 0.25, 14.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.b', 'CXP', 3, 8.61, 35, 4.19, 3.09, 21.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.b', 'CXP', 4, 18.36, 35, 6.97, 8.03, 36.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.2.b', 'CXP', 5, 71.02, 35, 7.45, 54.00, 83.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.4', 'CX', NULL, 4.69, 35, 0.09, 4.51, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.4', 'CXP', 3, 3.07, 35, 3.06, 0.39, 20.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.4', 'CXP', 4, 25.35, 35, 6.94, 13.88, 41.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.a.4', 'CXP', 5, 71.59, 35, 7.30, 54.84, 83.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.2', 'CX', NULL, 2.18, 34, 0.14, 1.89, 2.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.2', 'CXP', 1, 25.85, 34, 6.64, 14.70, 41.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.2', 'CXP', 2, 41.51, 34, 10.69, 22.47, 63.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.2', 'CXP', 3, 21.34, 34, 6.90, 10.52, 38.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.2', 'CXP', 4, 11.29, 34, 5.60, 3.92, 28.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.4', 'CX', NULL, 4.67, 35, 0.11, 4.45, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.4', 'CXP', 2, 1.53, 35, 1.53, 0.20, 10.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.4', 'CXP', 3, 4.31, 35, 4.05, 0.61, 24.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.4', 'CXP', 4, 19.50, 35, 7.53, 8.37, 39.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.4', 'CXP', 5, 74.66, 35, 7.98, 55.56, 87.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.7', 'CX', NULL, 3.41, 35, 0.27, 2.86, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.7', 'CXP', 1, 15.02, 35, 6.29, 6.10, 32.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.7', 'CXP', 2, 12.30, 35, 6.37, 4.05, 31.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.7', 'CXP', 3, 21.37, 35, 5.94, 11.70, 35.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.7', 'CXP', 4, 19.74, 35, 7.60, 8.49, 39.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.7', 'CXP', 5, 31.57, 35, 8.26, 17.50, 50.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.8', 'CX', NULL, 4.37, 35, 0.15, 4.07, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.8', 'CXP', 2, 3.88, 35, 3.87, 0.49, 24.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.8', 'CXP', 3, 4.69, 35, 3.52, 0.98, 19.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.8', 'CXP', 4, 41.97, 35, 9.82, 24.17, 62.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.b.8', 'CXP', 5, 49.46, 35, 10.22, 29.89, 69.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.c.1', 'CX', NULL, 2.99, 35, 0.23, 2.53, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.c.1', 'CXP', 1, 10.20, 35, 6.09, 2.85, 30.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.c.1', 'CXP', 2, 25.79, 35, 8.44, 12.42, 45.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.c.1', 'CXP', 3, 30.92, 35, 6.81, 18.97, 46.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.c.1', 'CXP', 4, 21.12, 35, 7.93, 9.24, 41.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.c.1', 'CXP', 5, 11.97, 35, 5.13, 4.82, 26.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.1', 'CX', NULL, 3.62, 35, 0.18, 3.26, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.1', 'CXP', 1, 6.78, 35, 4.22, 1.84, 22.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.1', 'CXP', 2, 4.31, 35, 4.28, 0.54, 27.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.1', 'CXP', 3, 31.36, 35, 8.70, 16.73, 50.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.1', 'CXP', 4, 34.99, 35, 7.97, 20.89, 52.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.1', 'CXP', 5, 22.56, 35, 6.99, 11.45, 39.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.3', 'CX', NULL, 1.17, 34, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.3', 'CXP', 1, 89.77, 34, 5.29, 73.10, 96.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.3', 'CXP', 2, 7.04, 34, 4.32, 1.94, 22.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.3', 'CXP', 3, 1.60, 34, 1.59, 0.21, 11.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.3', 'CXP', 5, 1.60, 34, 1.59, 0.21, 11.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.4', 'CT', NULL, 1.32, 35, 0.08, 1.15, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.4', 'CTP', 1, 68.06, 35, 8.49, 49.06, 82.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.4', 'CTP', 2, 31.94, 35, 8.49, 17.50, 50.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.8', 'CT', NULL, 2.64, 35, 0.11, 2.41, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.8', 'CTP', 1, 6.75, 35, 4.84, 1.50, 25.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.8', 'CTP', 2, 22.93, 35, 6.87, 11.90, 39.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.01', '4.C.3.d.8', 'CTP', 3, 70.32, 35, 7.98, 52.14, 83.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CX', NULL, 2.65, 62, 0.28, 2.10, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 1, 3.54, 62, 2.89, 0.67, 16.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 2, 47.40, 62, 16.49, 19.36, 77.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 3, 38.58, 62, 14.57, 15.52, 68.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 4, 1.31, 62, 1.08, 0.25, 6.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.c', 'CXP', 5, 9.17, 62, 4.17, 3.58, 21.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CX', NULL, 4.71, 63, 0.12, 4.47, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 1, 0.21, 63, 0.23, 0.02, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 2, 4.27, 63, 3.45, 0.82, 19.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 3, 0.75, 63, 0.66, 0.13, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 4, 14.20, 63, 2.09, 10.51, 18.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.f', 'CXP', 5, 80.58, 63, 4.74, 69.36, 88.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CX', NULL, 4.24, 63, 0.25, 3.73, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 1, 2.35, 63, 2.59, 0.25, 18.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 3, 16.73, 63, 9.01, 5.23, 42.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 4, 33.49, 63, 10.35, 16.60, 56.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.h', 'CXP', 5, 47.43, 63, 18.01, 17.56, 79.26, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CX', NULL, 4.27, 63, 0.25, 3.77, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 1, 0.40, 63, 0.32, 0.08, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 2, 3.75, 63, 2.67, 0.88, 14.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 3, 15.34, 63, 10.93, 3.26, 49.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 4, 29.25, 63, 4.81, 20.62, 39.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.j', 'CXP', 5, 51.27, 63, 11.13, 30.16, 71.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CX', NULL, 4.82, 63, 0.05, 4.72, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 3, 2.76, 63, 2.53, 0.43, 15.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 4, 12.63, 63, 3.02, 7.71, 20.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.2.l', 'CXP', 5, 84.61, 63, 3.10, 77.35, 89.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CX', NULL, 4.22, 63, 0.20, 3.82, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 1, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 2, 8.89, 63, 4.31, 3.26, 22.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 3, 10.96, 63, 3.93, 5.22, 21.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 4, 29.25, 63, 2.86, 23.88, 35.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.a.4', 'CXP', 5, 50.89, 63, 8.26, 34.87, 66.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CX', NULL, 4.42, 63, 0.07, 4.28, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 2, 8.86, 63, 4.31, 3.23, 22.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 3, 5.48, 63, 4.60, 0.97, 25.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 4, 20.90, 63, 5.83, 11.55, 34.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.e', 'CXP', 5, 64.76, 63, 5.78, 52.55, 75.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CX', NULL, 4.40, 63, 0.13, 4.15, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 1, 2.41, 63, 2.59, 0.27, 18.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 2, 0.26, 63, 0.28, 0.03, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 3, 17.31, 63, 4.74, 9.74, 28.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 4, 14.48, 63, 2.47, 10.21, 20.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.f', 'CXP', 5, 65.55, 63, 4.31, 56.51, 73.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CX', NULL, 3.68, 63, 0.15, 3.38, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 1, 4.50, 63, 3.58, 0.88, 19.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 2, 4.01, 63, 3.05, 0.85, 16.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 3, 28.15, 63, 4.28, 20.42, 37.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 4, 46.17, 63, 6.39, 33.91, 58.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.b.1.g', 'CXP', 5, 17.18, 63, 3.55, 11.19, 25.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CX', NULL, 3.06, 63, 0.11, 2.84, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 1, 7.16, 63, 4.80, 1.79, 24.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 2, 29.81, 63, 3.47, 23.37, 37.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 3, 28.44, 63, 4.93, 19.68, 39.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 4, 19.20, 63, 3.49, 13.16, 27.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.1', 'CXP', 5, 15.38, 63, 3.11, 10.12, 22.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CX', NULL, 3.37, 63, 0.28, 2.81, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 1, 4.02, 63, 2.81, 0.97, 15.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 2, 30.74, 63, 9.78, 15.04, 52.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 3, 15.29, 63, 3.15, 9.99, 22.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 4, 24.37, 63, 5.07, 15.68, 35.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.c.2', 'CXP', 5, 25.58, 63, 5.67, 15.93, 38.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CX', NULL, 2.98, 62, 0.15, 2.67, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 1, 6.21, 62, 4.21, 1.54, 21.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 2, 23.55, 62, 3.90, 16.65, 32.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 3, 40.48, 62, 8.13, 25.72, 57.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 4, 25.91, 62, 5.61, 16.32, 38.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.1', 'CXP', 5, 3.86, 62, 2.73, 0.92, 14.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CX', NULL, 2.91, 63, 0.24, 2.43, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 1, 2.79, 63, 2.70, 0.39, 17.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 2, 35.94, 63, 7.84, 22.12, 52.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 3, 36.45, 63, 9.02, 20.85, 55.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 4, 16.78, 63, 10.65, 4.20, 48.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.2', 'CXP', 5, 8.05, 63, 5.07, 2.18, 25.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CX', NULL, 1.96, 63, 0.32, 1.31, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 1, 41.32, 63, 13.09, 19.31, 67.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 2, 40.33, 63, 5.74, 29.55, 52.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 3, 6.58, 63, 3.92, 1.93, 20.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 4, 5.04, 63, 3.32, 1.31, 17.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.1.d.3', 'CXP', 5, 6.73, 63, 4.60, 1.64, 23.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CX', NULL, 4.85, 63, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 1, 0.26, 63, 0.28, 0.03, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 2, 0.49, 63, 0.55, 0.05, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 3, 0.49, 63, 0.55, 0.05, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 4, 11.70, 63, 7.53, 2.99, 36.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.a', 'CXP', 5, 87.06, 63, 7.99, 62.00, 96.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CX', NULL, 2.75, 63, 0.43, 1.90, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 1, 19.57, 63, 3.31, 13.78, 27.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 2, 36.38, 63, 16.72, 11.89, 70.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 3, 14.68, 63, 2.64, 10.15, 20.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 4, 8.05, 63, 4.81, 2.33, 24.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.b', 'CXP', 5, 21.33, 63, 12.18, 5.97, 53.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CX', NULL, 2.92, 62, 0.48, 1.95, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 1, 12.91, 62, 3.31, 7.60, 21.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 2, 36.39, 62, 16.64, 11.97, 70.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 3, 17.92, 62, 3.78, 11.56, 26.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 4, 11.51, 62, 6.40, 3.57, 31.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.c', 'CXP', 5, 21.27, 62, 10.84, 6.89, 49.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CX', NULL, 2.49, 63, 0.25, 1.99, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 1, 16.71, 63, 2.67, 12.02, 22.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 2, 42.23, 63, 11.43, 22.27, 65.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 3, 22.34, 63, 4.19, 15.07, 31.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 4, 12.57, 63, 6.89, 3.94, 33.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.d', 'CXP', 5, 6.15, 63, 3.99, 1.62, 20.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CX', NULL, 1.53, 63, 0.10, 1.32, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 1, 62.42, 63, 8.49, 44.63, 77.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 2, 30.03, 63, 11.37, 12.69, 55.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 3, 3.62, 63, 3.08, 0.64, 18.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.e', 'CXP', 5, 3.93, 63, 3.05, 0.81, 17.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CX', NULL, 3.16, 63, 0.52, 2.12, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 1, 12.23, 63, 3.56, 6.70, 21.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 2, 26.85, 63, 11.48, 10.25, 54.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 3, 23.06, 63, 6.63, 12.44, 38.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 4, 8.72, 63, 6.34, 1.91, 31.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.1.f', 'CXP', 5, 29.14, 63, 14.66, 9.05, 62.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CX', NULL, 3.56, 63, 0.05, 3.45, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 1, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 2, 1.85, 63, 2.28, 0.15, 18.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 3, 49.16, 63, 3.90, 41.45, 56.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 4, 40.42, 63, 7.58, 26.56, 55.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.a.3', 'CXP', 5, 8.57, 63, 5.19, 2.44, 26.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CX', NULL, 3.59, 63, 0.15, 3.29, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 1, 11.13, 63, 3.81, 5.48, 21.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 2, 5.29, 63, 3.92, 1.15, 21.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 3, 19.74, 63, 3.35, 13.88, 27.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 4, 41.36, 63, 5.31, 31.28, 52.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.a', 'CXP', 5, 22.48, 63, 4.88, 14.22, 33.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CX', NULL, 2.56, 63, 0.12, 2.33, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 1, 23.79, 63, 5.99, 13.89, 37.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 2, 33.52, 63, 3.36, 27.18, 40.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 3, 10.18, 63, 6.27, 2.80, 30.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 4, 27.51, 63, 5.56, 17.86, 39.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.b', 'CXP', 5, 4.99, 63, 3.31, 1.28, 17.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CX', NULL, 2.55, 63, 0.33, 1.90, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 1, 26.27, 63, 5.03, 17.49, 37.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 2, 23.21, 63, 6.50, 12.72, 38.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 3, 29.64, 63, 3.03, 23.97, 36.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 4, 10.80, 63, 5.97, 3.39, 29.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.c', 'CXP', 5, 10.08, 63, 6.85, 2.41, 33.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CX', NULL, 4.40, 63, 0.27, 3.86, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 1, 2.79, 63, 2.68, 0.40, 17.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 2, 4.31, 63, 3.46, 0.83, 19.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 3, 5.84, 63, 4.04, 1.41, 21.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 4, 24.59, 63, 5.83, 14.83, 37.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.d', 'CXP', 5, 62.47, 63, 12.30, 36.85, 82.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CX', NULL, 2.43, 63, 0.42, 1.58, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 1, 22.81, 63, 6.72, 12.11, 38.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 2, 46.42, 63, 10.70, 26.82, 67.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 3, 9.14, 63, 6.41, 2.10, 32.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 4, 8.66, 63, 5.22, 2.47, 26.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.e', 'CXP', 5, 12.97, 63, 8.51, 3.20, 40.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CX', NULL, 1.02, 63, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 1, 98.26, 63, 1.24, 92.95, 99.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 2, 1.74, 63, 1.24, 0.41, 7.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CX', NULL, 1.44, 63, 0.08, 1.29, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 1, 71.66, 63, 5.12, 60.44, 80.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 2, 15.96, 63, 3.83, 9.70, 25.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 3, 10.48, 63, 2.48, 6.45, 16.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 4, 0.44, 63, 0.49, 0.05, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.a', 'CXP', 5, 1.45, 63, 1.12, 0.31, 6.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CX', NULL, 3.14, 63, 0.08, 2.97, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 1, 12.65, 63, 2.63, 8.25, 18.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 2, 25.15, 63, 5.56, 15.70, 37.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 3, 11.67, 63, 7.46, 3.02, 35.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 4, 36.62, 63, 4.27, 28.56, 45.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.b', 'CXP', 5, 13.91, 63, 3.09, 8.80, 21.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CX', NULL, 1.73, 63, 0.21, 1.31, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 1, 43.92, 63, 11.83, 23.07, 67.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 2, 43.21, 63, 6.74, 30.53, 56.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 3, 9.88, 63, 5.96, 2.79, 29.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 4, 2.20, 63, 1.91, 0.38, 11.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.c', 'CXP', 5, 0.78, 63, 0.86, 0.09, 6.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CX', NULL, 3.48, 63, 0.19, 3.11, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 1, 3.61, 63, 2.89, 0.71, 16.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 2, 10.31, 63, 6.23, 2.90, 30.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 3, 34.59, 63, 5.09, 25.23, 45.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 4, 37.36, 63, 7.05, 24.62, 52.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.d', 'CXP', 5, 14.12, 63, 2.61, 9.66, 20.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CX', NULL, 2.13, 63, 0.17, 1.80, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 1, 35.25, 63, 8.81, 20.10, 54.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 2, 24.42, 63, 6.48, 13.81, 39.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 3, 33.09, 63, 3.49, 26.51, 40.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 4, 6.09, 63, 3.80, 1.69, 19.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.e', 'CXP', 5, 1.16, 63, 0.99, 0.21, 6.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CX', NULL, 2.29, 62, 0.13, 2.03, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 1, 22.52, 62, 5.09, 13.96, 34.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 2, 47.62, 62, 10.29, 28.49, 67.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 3, 13.45, 62, 8.38, 3.55, 39.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 4, 10.91, 62, 3.60, 5.52, 20.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.c.1.f', 'CXP', 5, 5.49, 62, 3.78, 1.34, 19.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CX', NULL, 3.33, 63, 0.11, 3.11, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 2, 21.52, 63, 4.16, 14.34, 30.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 3, 24.91, 63, 6.27, 14.50, 39.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 4, 53.01, 63, 8.17, 36.93, 68.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.a', 'CXP', 5, 0.57, 63, 0.63, 0.06, 5.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CX', NULL, 2.93, 63, 0.08, 2.77, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 1, 0.19, 63, 0.21, 0.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 2, 32.34, 63, 5.22, 22.88, 43.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 3, 50.40, 63, 5.83, 38.94, 61.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 4, 8.70, 63, 5.32, 2.44, 26.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.b', 'CXP', 5, 8.37, 63, 4.50, 2.74, 22.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CX', NULL, 1.37, 63, 0.10, 1.17, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 1, 62.69, 63, 10.38, 40.91, 80.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 2, 37.31, 63, 10.38, 19.69, 59.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CX', NULL, 2.17, 63, 0.11, 1.95, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 1, 0.98, 63, 0.91, 0.15, 6.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 2, 84.58, 63, 9.06, 57.77, 95.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 3, 10.82, 63, 6.24, 3.23, 30.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 4, 3.36, 63, 2.91, 0.58, 17.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.d', 'CXP', 5, 0.26, 63, 0.28, 0.03, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CX', NULL, 1.69, 63, 0.19, 1.31, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 1, 36.42, 63, 16.55, 12.07, 70.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 2, 59.62, 63, 14.88, 30.04, 83.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 3, 2.82, 63, 1.87, 0.74, 10.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 4, 1.14, 63, 0.96, 0.21, 5.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CX', NULL, 1.62, 63, 0.05, 1.51, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 1, 64.77, 63, 10.65, 41.97, 82.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 2, 25.75, 63, 14.44, 7.12, 61.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 3, 0.90, 63, 0.73, 0.18, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 4, 0.21, 63, 0.23, 0.02, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.f', 'CXP', 5, 8.37, 63, 4.50, 2.74, 22.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CX', NULL, 3.44, 63, 0.26, 2.93, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 1, 11.30, 63, 3.61, 5.84, 20.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 2, 30.16, 63, 8.45, 16.22, 49.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 3, 6.12, 63, 3.88, 1.66, 20.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 4, 7.97, 63, 5.98, 1.66, 30.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.g', 'CXP', 5, 44.46, 63, 13.17, 21.60, 69.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CX', NULL, 2.21, 63, 0.13, 1.94, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 1, 13.37, 63, 3.34, 7.98, 21.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 2, 57.37, 63, 7.66, 41.83, 71.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 3, 24.58, 63, 6.85, 13.47, 40.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 4, 4.68, 63, 3.08, 1.22, 16.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CX', NULL, 2.79, 62, 0.15, 2.50, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 1, 2.42, 62, 2.61, 0.27, 18.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 2, 44.52, 62, 7.07, 31.17, 58.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 3, 28.02, 62, 3.96, 20.82, 36.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 4, 21.28, 62, 7.28, 10.18, 39.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.d.1.i', 'CXP', 5, 3.76, 62, 2.79, 0.83, 15.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CX', NULL, 4.31, 63, 0.14, 4.02, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 1, 1.16, 63, 1.03, 0.19, 6.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 2, 0.74, 63, 0.65, 0.12, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 3, 14.22, 63, 9.84, 3.20, 45.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 4, 33.90, 63, 9.69, 17.77, 54.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.d', 'CXP', 5, 49.99, 63, 4.78, 40.56, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CX', NULL, 2.47, 63, 0.18, 2.10, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 1, 13.35, 63, 3.23, 8.10, 21.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 2, 50.08, 63, 7.88, 34.82, 65.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 3, 19.40, 63, 10.35, 6.03, 47.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 4, 10.55, 63, 3.65, 5.16, 20.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.2.e.1.e', 'CXP', 5, 6.62, 63, 4.50, 1.63, 23.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CX', NULL, 4.31, 62, 0.42, 3.47, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 1, 10.71, 62, 7.15, 2.62, 34.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 2, 3.80, 62, 3.01, 0.75, 17.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 3, 6.28, 62, 3.81, 1.81, 19.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 4, 2.57, 62, 2.68, 0.31, 18.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.1', 'CXP', 5, 76.64, 62, 14.34, 39.80, 94.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CX', NULL, 4.76, 62, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 1, 2.42, 62, 2.61, 0.27, 18.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 2, 1.31, 62, 1.11, 0.24, 6.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 3, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 4, 10.10, 62, 6.00, 2.91, 29.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.a', 'CXP', 5, 86.16, 62, 7.76, 62.90, 95.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CX', NULL, 4.80, 63, 0.05, 4.71, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 1, 1.05, 63, 0.85, 0.21, 5.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 3, 1.40, 63, 1.12, 0.28, 6.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 4, 12.94, 63, 3.60, 7.28, 21.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.2.b', 'CXP', 5, 84.61, 63, 3.36, 76.64, 90.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CX', NULL, 4.67, 63, 0.19, 4.30, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 1, 0.19, 63, 0.21, 0.02, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 3, 5.03, 63, 3.85, 1.04, 21.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 4, 22.16, 63, 12.90, 6.00, 55.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.a.4', 'CXP', 5, 72.63, 63, 15.40, 36.05, 92.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CX', NULL, 2.53, 63, 0.20, 2.13, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 1, 14.98, 63, 9.24, 3.97, 42.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 2, 29.47, 63, 4.46, 21.39, 39.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 3, 43.33, 63, 5.07, 33.60, 53.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 4, 12.23, 63, 3.64, 6.60, 21.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.2', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CX', NULL, 4.98, 63, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 1, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 4, 1.78, 63, 1.28, 0.42, 7.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.4', 'CXP', 5, 98.22, 63, 1.28, 92.73, 99.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CX', NULL, 3.61, 63, 0.19, 3.22, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 1, 13.54, 63, 3.18, 8.34, 21.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 2, 11.89, 63, 3.44, 6.54, 20.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 3, 14.69, 63, 2.23, 10.77, 19.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 4, 19.89, 63, 2.91, 14.70, 26.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.7', 'CXP', 5, 39.99, 63, 6.46, 28.01, 53.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CX', NULL, 4.33, 63, 0.13, 4.06, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 1, 0.26, 63, 0.28, 0.03, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 2, 2.82, 63, 2.38, 0.51, 14.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 3, 18.39, 63, 4.32, 11.25, 28.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 4, 20.81, 63, 3.82, 14.19, 29.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.b.8', 'CXP', 5, 57.72, 63, 7.59, 42.30, 71.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CX', NULL, 2.62, 63, 0.21, 2.20, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 1, 25.81, 63, 5.85, 15.88, 39.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 2, 28.41, 63, 4.94, 19.62, 39.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 3, 21.46, 63, 5.66, 12.25, 34.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 4, 6.90, 63, 4.40, 1.85, 22.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.c.1', 'CXP', 5, 17.42, 63, 4.02, 10.76, 26.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CX', NULL, 3.59, 63, 0.07, 3.46, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 1, 1.53, 63, 1.20, 0.32, 7.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 2, 19.33, 63, 8.03, 7.88, 40.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 3, 16.99, 63, 10.49, 4.42, 47.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 4, 42.50, 63, 5.67, 31.74, 54.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.1', 'CXP', 5, 19.66, 63, 3.38, 13.75, 27.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CX', NULL, 1.37, 62, 0.10, 1.18, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 1, 74.64, 62, 5.98, 61.02, 84.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 2, 14.15, 62, 3.49, 8.50, 22.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 3, 10.83, 62, 4.22, 4.82, 22.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 4, 0.19, 62, 0.21, 0.02, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.3', 'CXP', 5, 0.19, 62, 0.21, 0.02, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.4', 'CT', NULL, 1.14, 63, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.4', 'CTP', 1, 85.72, 63, 7.92, 62.21, 95.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.4', 'CTP', 2, 14.28, 63, 7.92, 4.37, 37.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.4', 'CTP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.8', 'CT', NULL, 2.42, 63, 0.16, 2.10, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.8', 'CTP', 1, 4.82, 63, 5.19, 0.52, 32.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.8', 'CTP', 2, 48.75, 63, 10.58, 28.97, 68.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '4.C.3.d.8', 'CTP', 3, 46.43, 63, 12.46, 24.15, 70.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.c', 'CX', NULL, 2.49, 21, 0.58, 1.29, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.c', 'CXP', 1, 16.46, 21, 14.04, 2.29, 62.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.c', 'CXP', 2, 46.61, 21, 21.10, 12.96, 83.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.c', 'CXP', 3, 17.41, 21, 19.19, 1.29, 77.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.c', 'CXP', 4, 10.11, 21, 8.70, 1.50, 45.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.c', 'CXP', 5, 9.40, 21, 8.69, 1.22, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.f', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.f', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.h', 'CX', NULL, 3.88, 21, 0.45, 2.94, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.h', 'CXP', 1, 15.65, 21, 14.05, 1.97, 63.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.h', 'CXP', 3, 0.10, 21, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.h', 'CXP', 4, 49.02, 21, 18.31, 17.26, 81.60, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.h', 'CXP', 5, 35.23, 21, 12.84, 14.39, 63.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.j', 'CX', NULL, 4.26, 20, 0.27, 3.69, 4.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.j', 'CXP', 3, 11.07, 20, 10.66, 1.28, 54.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.j', 'CXP', 4, 51.76, 20, 25.99, 10.83, 90.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.j', 'CXP', 5, 37.17, 20, 24.37, 6.25, 84.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.l', 'CX', NULL, 4.67, 21, 0.14, 4.38, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.l', 'CXP', 1, 0.71, 21, 0.75, 0.08, 6.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.l', 'CXP', 4, 30.59, 21, 13.93, 10.08, 63.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.2.l', 'CXP', 5, 68.70, 21, 13.81, 36.50, 89.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.4', 'CX', NULL, 4.84, 21, 0.14, 4.55, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.4', 'CXP', 3, 0.10, 21, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.4', 'CXP', 4, 15.84, 21, 14.05, 2.05, 62.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.a.4', 'CXP', 5, 84.06, 21, 14.04, 37.20, 97.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.e', 'CX', NULL, 3.88, 21, 0.51, 2.80, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.e', 'CXP', 1, 0.71, 21, 0.75, 0.08, 6.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.e', 'CXP', 2, 15.84, 21, 14.05, 2.05, 62.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.e', 'CXP', 3, 14.84, 21, 11.50, 2.55, 53.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.e', 'CXP', 4, 32.36, 21, 13.66, 11.51, 63.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.e', 'CXP', 5, 36.25, 21, 27.42, 4.56, 87.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.f', 'CX', NULL, 4.54, 21, 0.21, 4.10, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.f', 'CXP', 4, 45.73, 21, 21.28, 12.35, 83.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.f', 'CXP', 5, 54.27, 21, 21.28, 16.56, 87.65, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.g', 'CX', NULL, 3.65, 21, 0.74, 2.10, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.g', 'CXP', 1, 15.65, 21, 14.05, 1.97, 63.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.g', 'CXP', 3, 15.65, 21, 14.05, 1.97, 63.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.g', 'CXP', 4, 41.47, 21, 18.43, 12.69, 77.54, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.b.1.g', 'CXP', 5, 27.23, 21, 22.10, 3.53, 79.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.1', 'CX', NULL, 3.35, 21, 0.69, 1.92, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.1', 'CXP', 1, 16.26, 21, 14.04, 2.21, 62.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.1', 'CXP', 2, 0.73, 21, 0.60, 0.13, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.1', 'CXP', 3, 31.53, 21, 13.79, 10.84, 63.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.1', 'CXP', 4, 34.57, 21, 13.60, 13.11, 64.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.1', 'CXP', 5, 16.91, 21, 18.99, 1.20, 77.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.2', 'CX', NULL, 3.02, 20, 0.93, 1.07, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.2', 'CXP', 1, 18.06, 20, 15.25, 2.49, 65.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.2', 'CXP', 2, 29.75, 20, 17.86, 6.61, 71.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.2', 'CXP', 3, 1.50, 20, 1.04, 0.35, 6.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.2', 'CXP', 4, 33.10, 20, 23.50, 5.09, 82.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.c.2', 'CXP', 5, 17.60, 20, 20.98, 1.02, 81.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.1', 'CX', NULL, 3.40, 21, 0.21, 2.96, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.1', 'CXP', 2, 31.20, 21, 11.16, 13.30, 57.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.1', 'CXP', 3, 15.14, 21, 11.45, 2.71, 53.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.1', 'CXP', 4, 35.82, 21, 20.05, 8.30, 77.49, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.1', 'CXP', 5, 17.83, 21, 11.02, 4.33, 51.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.2', 'CX', NULL, 3.65, 21, 0.34, 2.93, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.2', 'CXP', 2, 14.84, 21, 11.50, 2.55, 53.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.2', 'CXP', 3, 17.02, 21, 19.02, 1.22, 77.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.2', 'CXP', 4, 56.45, 21, 22.42, 16.21, 89.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.2', 'CXP', 5, 11.68, 21, 8.70, 2.23, 43.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.3', 'CX', NULL, 2.49, 21, 0.43, 1.59, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.3', 'CXP', 1, 30.49, 21, 13.95, 10.00, 63.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.3', 'CXP', 2, 16.57, 21, 14.04, 2.33, 62.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.3', 'CXP', 3, 26.54, 21, 21.95, 3.34, 79.09, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.3', 'CXP', 4, 26.20, 21, 8.85, 12.02, 47.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.1.d.3', 'CXP', 5, 0.19, 21, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.a', 'CX', NULL, 3.67, 21, 0.51, 2.60, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.a', 'CXP', 1, 10.69, 21, 8.66, 1.78, 44.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.a', 'CXP', 2, 9.40, 21, 8.69, 1.22, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.a', 'CXP', 3, 0.10, 21, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.a', 'CXP', 4, 62.12, 21, 12.98, 34.17, 83.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.a', 'CXP', 5, 17.68, 21, 11.10, 4.20, 51.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.b', 'CX', NULL, 3.26, 20, 0.26, 2.71, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.b', 'CXP', 1, 12.46, 20, 10.76, 1.77, 52.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.b', 'CXP', 2, 17.38, 20, 15.27, 2.22, 66.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.b', 'CXP', 3, 19.22, 20, 11.21, 4.99, 51.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.b', 'CXP', 4, 33.66, 20, 23.96, 5.10, 82.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.b', 'CXP', 5, 17.27, 20, 15.27, 2.18, 66.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.c', 'CX', NULL, 3.88, 21, 0.29, 3.28, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.c', 'CXP', 3, 32.06, 21, 13.69, 11.29, 63.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.c', 'CXP', 4, 47.89, 21, 11.86, 25.43, 71.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.c', 'CXP', 5, 20.05, 21, 17.38, 2.55, 70.64, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.d', 'CX', NULL, 1.67, 20, 0.29, 1.06, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.d', 'CXP', 1, 69.49, 20, 10.13, 45.59, 86.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.d', 'CXP', 2, 11.85, 20, 10.75, 1.54, 53.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.d', 'CXP', 3, 1.02, 20, 0.73, 0.23, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.d', 'CXP', 4, 17.53, 20, 11.42, 3.91, 52.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.d', 'CXP', 5, 0.11, 20, 0.12, 0.01, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.e', 'CX', NULL, 2.32, 21, 0.53, 1.21, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.e', 'CXP', 1, 58.63, 21, 18.29, 22.72, 87.23, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.e', 'CXP', 2, 1.34, 21, 0.90, 0.33, 5.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.e', 'CXP', 4, 29.69, 21, 23.00, 4.07, 80.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.e', 'CXP', 5, 10.34, 21, 8.65, 1.62, 44.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.f', 'CX', NULL, 4.69, 21, 0.23, 4.22, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.f', 'CXP', 3, 0.43, 21, 0.45, 0.05, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.f', 'CXP', 4, 29.88, 21, 22.96, 4.15, 80.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.1.f', 'CXP', 5, 69.69, 21, 22.89, 19.34, 95.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.3', 'CX', NULL, 3.31, 21, 0.28, 2.73, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.3', 'CXP', 1, 15.55, 21, 14.05, 1.94, 63.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.3', 'CXP', 2, 15.75, 21, 18.70, 0.98, 77.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.3', 'CXP', 3, 15.34, 21, 11.42, 2.81, 53.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.3', 'CXP', 4, 28.67, 21, 15.02, 7.99, 65.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.a.3', 'CXP', 5, 24.70, 21, 9.12, 10.55, 47.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.a', 'CX', NULL, 3.20, 21, 0.68, 1.79, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.a', 'CXP', 1, 30.59, 21, 13.94, 10.08, 63.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.a', 'CXP', 2, 0.10, 21, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.a', 'CXP', 3, 27.94, 21, 15.02, 7.56, 64.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.a', 'CXP', 4, 1.47, 21, 0.84, 0.45, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.a', 'CXP', 5, 39.90, 21, 22.02, 8.90, 81.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.b', 'CX', NULL, 3.54, 21, 0.45, 2.59, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.b', 'CXP', 1, 0.20, 21, 0.21, 0.02, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.b', 'CXP', 2, 16.41, 21, 11.17, 3.46, 51.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.b', 'CXP', 3, 31.73, 21, 13.74, 11.02, 63.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.b', 'CXP', 4, 32.50, 21, 11.62, 13.75, 59.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.b', 'CXP', 5, 19.16, 21, 17.38, 2.23, 71.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.c', 'CX', NULL, 2.52, 20, 1.00, 1.00, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.c', 'CXP', 1, 51.95, 20, 25.97, 10.92, 90.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.c', 'CXP', 2, 1.11, 20, 0.90, 0.20, 5.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.c', 'CXP', 3, 18.01, 20, 11.32, 4.23, 52.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.c', 'CXP', 4, 1.00, 20, 0.87, 0.16, 5.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.c', 'CXP', 5, 27.93, 20, 25.40, 2.69, 84.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.d', 'CX', NULL, 1.96, 20, 0.39, 1.14, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.d', 'CXP', 1, 34.59, 20, 13.08, 13.62, 63.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.d', 'CXP', 2, 35.50, 20, 12.85, 14.53, 64.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.d', 'CXP', 3, 29.04, 20, 25.67, 2.93, 84.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.d', 'CXP', 4, 0.65, 20, 0.53, 0.12, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.d', 'CXP', 5, 0.22, 20, 0.17, 0.04, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.e', 'CX', NULL, 2.33, 20, 0.69, 1.00, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.e', 'CXP', 1, 35.59, 20, 30.59, 3.27, 90.03, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.e', 'CXP', 2, 29.36, 20, 10.50, 12.59, 54.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.e', 'CXP', 3, 18.17, 20, 21.13, 1.12, 81.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.e', 'CXP', 4, 0.39, 20, 0.41, 0.04, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.e', 'CXP', 5, 16.49, 20, 11.76, 3.20, 54.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.f', 'CX', NULL, 1.34, 21, 0.14, 1.06, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.f', 'CXP', 1, 75.04, 21, 9.06, 52.30, 89.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.f', 'CXP', 2, 15.55, 21, 11.38, 2.93, 52.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.f', 'CXP', 3, 9.40, 21, 8.69, 1.22, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.a', 'CX', NULL, 1.01, 20, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.a', 'CXP', 1, 99.53, 20, 0.50, 95.75, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.a', 'CXP', 3, 0.47, 20, 0.50, 0.05, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.b', 'CX', NULL, 2.17, 21, 0.56, 1.00, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.b', 'CXP', 1, 47.08, 21, 25.48, 9.53, 88.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.b', 'CXP', 2, 17.18, 21, 19.05, 1.25, 77.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.b', 'CXP', 3, 16.63, 21, 11.22, 3.56, 51.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.b', 'CXP', 4, 9.50, 21, 8.69, 1.26, 46.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.b', 'CXP', 5, 9.60, 21, 8.69, 1.30, 46.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.c', 'CX', NULL, 1.46, 20, 0.26, 1.00, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.c', 'CXP', 1, 54.25, 20, 25.66, 11.99, 91.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.c', 'CXP', 2, 45.75, 20, 25.66, 8.83, 88.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.d', 'CX', NULL, 2.74, 21, 0.65, 1.39, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.d', 'CXP', 1, 32.26, 21, 13.68, 11.43, 63.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.d', 'CXP', 2, 11.80, 21, 8.80, 2.24, 43.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.d', 'CXP', 3, 30.79, 21, 13.90, 10.24, 63.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.d', 'CXP', 4, 0.10, 21, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.d', 'CXP', 5, 25.05, 21, 21.61, 2.94, 78.67, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.e', 'CX', NULL, 2.88, 21, 0.86, 1.08, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.e', 'CXP', 1, 31.43, 21, 13.81, 10.75, 63.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.e', 'CXP', 2, 17.91, 21, 11.07, 4.34, 51.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.e', 'CXP', 3, 16.10, 21, 14.04, 2.15, 62.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.e', 'CXP', 4, 0.10, 21, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.e', 'CXP', 5, 34.46, 21, 27.14, 4.11, 86.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.f', 'CX', NULL, 1.90, 21, 0.43, 1.00, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.f', 'CXP', 1, 47.26, 21, 11.65, 25.27, 70.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.f', 'CXP', 2, 33.93, 21, 13.45, 12.81, 64.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.f', 'CXP', 3, 9.40, 21, 8.69, 1.22, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.c.1.f', 'CXP', 5, 9.40, 21, 8.69, 1.22, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.a', 'CX', NULL, 2.95, 21, 0.42, 2.06, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.a', 'CXP', 2, 39.54, 21, 18.84, 11.22, 77.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.a', 'CXP', 3, 26.39, 21, 21.92, 3.29, 79.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.a', 'CXP', 4, 34.07, 21, 28.05, 3.68, 87.49, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.b', 'CX', NULL, 3.02, 21, 0.38, 2.22, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.b', 'CXP', 2, 32.90, 21, 28.07, 3.34, 87.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.b', 'CXP', 3, 42.04, 21, 22.23, 9.76, 82.95, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.b', 'CXP', 4, 15.65, 21, 11.37, 2.99, 52.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.b', 'CXP', 5, 9.40, 21, 8.69, 1.22, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.c', 'CX', NULL, 1.35, 20, 0.24, 1.00, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.c', 'CXP', 1, 65.01, 20, 24.10, 16.83, 94.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.c', 'CXP', 2, 34.99, 20, 24.10, 5.54, 83.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.d', 'CX', NULL, 2.76, 21, 0.26, 2.23, 3.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.d', 'CXP', 2, 49.18, 21, 12.14, 26.01, 72.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.d', 'CXP', 3, 25.15, 21, 9.02, 11.01, 47.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.d', 'CXP', 4, 25.66, 21, 14.97, 6.29, 63.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.e', 'CX', NULL, 1.89, 21, 0.29, 1.28, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.e', 'CXP', 1, 31.67, 21, 13.75, 10.96, 63.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.e', 'CXP', 2, 57.51, 21, 9.35, 37.85, 75.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.e', 'CXP', 3, 1.42, 21, 1.49, 0.16, 11.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.e', 'CXP', 4, 9.40, 21, 8.69, 1.22, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.f', 'CX', NULL, 1.76, 20, 0.21, 1.32, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.f', 'CXP', 1, 35.98, 20, 12.75, 15.00, 64.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.f', 'CXP', 2, 52.64, 20, 10.59, 31.36, 73.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.f', 'CXP', 3, 11.16, 20, 10.67, 1.30, 54.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.f', 'CXP', 5, 0.21, 20, 0.23, 0.02, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.g', 'CX', NULL, 2.75, 20, 0.64, 1.40, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.g', 'CXP', 1, 32.06, 20, 13.76, 11.18, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.g', 'CXP', 2, 32.16, 20, 22.45, 5.21, 80.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.g', 'CXP', 4, 0.71, 20, 0.75, 0.08, 6.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.g', 'CXP', 5, 35.07, 20, 20.17, 7.80, 77.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.h', 'CX', NULL, 1.78, 20, 0.22, 1.32, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.h', 'CXP', 1, 35.04, 20, 12.98, 14.05, 64.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.h', 'CXP', 2, 53.01, 20, 10.69, 31.48, 73.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.h', 'CXP', 3, 11.16, 20, 10.67, 1.30, 54.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.h', 'CXP', 4, 0.78, 20, 0.82, 0.09, 6.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.i', 'CX', NULL, 2.33, 21, 0.37, 1.55, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.i', 'CXP', 1, 15.57, 21, 11.38, 2.94, 52.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.i', 'CXP', 2, 57.27, 21, 9.30, 37.76, 74.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.i', 'CXP', 3, 16.04, 21, 14.04, 2.12, 62.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.i', 'CXP', 4, 1.01, 21, 0.81, 0.19, 5.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.d.1.i', 'CXP', 5, 10.11, 21, 8.70, 1.50, 45.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.d', 'CX', NULL, 1.98, 21, 0.38, 1.20, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.d', 'CXP', 1, 46.50, 21, 11.51, 24.87, 69.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.d', 'CXP', 2, 27.73, 21, 8.35, 13.85, 47.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.d', 'CXP', 3, 16.37, 21, 14.04, 2.25, 62.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.d', 'CXP', 5, 9.40, 21, 8.69, 1.22, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.e', 'CX', NULL, 1.57, 21, 0.29, 1.00, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.e', 'CXP', 1, 71.55, 21, 8.22, 52.00, 85.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.e', 'CXP', 2, 18.75, 21, 10.89, 4.94, 50.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.e', 'CXP', 3, 0.29, 21, 0.24, 0.05, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.2.e.1.e', 'CXP', 5, 9.40, 21, 8.69, 1.22, 46.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.1', 'CX', NULL, 3.76, 19, 0.67, 2.36, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.1', 'CXP', 1, 17.26, 19, 15.36, 2.13, 66.64, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.1', 'CXP', 2, 1.26, 19, 1.23, 0.16, 9.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.1', 'CXP', 3, 16.59, 19, 11.81, 3.21, 54.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.1', 'CXP', 4, 17.92, 19, 15.34, 2.38, 66.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.1', 'CXP', 5, 46.96, 19, 26.00, 8.99, 88.81, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.a', 'CX', NULL, 4.63, 20, 0.22, 4.16, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.a', 'CXP', 2, 1.04, 20, 1.16, 0.10, 10.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.a', 'CXP', 3, 16.49, 20, 11.76, 3.20, 54.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.a', 'CXP', 4, 0.65, 20, 0.53, 0.12, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.a', 'CXP', 5, 81.82, 20, 11.28, 47.94, 95.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.b', 'CX', NULL, 3.96, 20, 0.39, 3.15, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.b', 'CXP', 2, 0.11, 20, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.b', 'CXP', 3, 51.36, 20, 19.49, 17.10, 84.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.b', 'CXP', 4, 0.80, 20, 0.68, 0.13, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.2.b', 'CXP', 5, 47.73, 20, 19.21, 15.41, 82.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.4', 'CX', NULL, 4.06, 21, 0.60, 2.80, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.4', 'CXP', 1, 14.84, 21, 11.50, 2.55, 53.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.4', 'CXP', 2, 0.71, 21, 0.75, 0.08, 6.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.4', 'CXP', 3, 0.35, 21, 0.37, 0.04, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.4', 'CXP', 4, 31.96, 21, 22.31, 5.24, 79.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.a.4', 'CXP', 5, 52.13, 21, 29.92, 8.20, 93.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.2', 'CX', NULL, 2.15, 20, 0.24, 1.66, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.2', 'CXP', 1, 17.49, 20, 15.26, 2.26, 65.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.2', 'CXP', 2, 51.50, 20, 10.27, 30.98, 71.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.2', 'CXP', 3, 29.65, 20, 10.46, 12.85, 54.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.2', 'CXP', 4, 1.26, 20, 1.21, 0.16, 8.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.2', 'CXP', 5, 0.11, 20, 0.12, 0.01, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.4', 'CX', NULL, 4.83, 21, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.4', 'CXP', 4, 16.79, 21, 11.11, 3.70, 51.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.4', 'CXP', 5, 83.21, 21, 11.11, 48.53, 96.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.7', 'CX', NULL, 3.95, 21, 0.46, 2.99, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.7', 'CXP', 1, 14.84, 21, 11.50, 2.55, 53.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.7', 'CXP', 2, 0.63, 21, 0.58, 0.09, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.7', 'CXP', 3, 1.47, 21, 1.24, 0.25, 8.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.7', 'CXP', 4, 40.58, 21, 9.79, 22.65, 61.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.7', 'CXP', 5, 42.48, 21, 14.50, 17.64, 71.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.8', 'CX', NULL, 3.57, 21, 0.54, 2.45, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.8', 'CXP', 1, 14.84, 21, 11.50, 2.55, 53.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.8', 'CXP', 3, 16.43, 21, 11.25, 3.44, 52.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.8', 'CXP', 4, 50.73, 21, 20.53, 15.66, 85.10, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.b.8', 'CXP', 5, 17.99, 21, 14.14, 2.89, 61.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.c.1', 'CX', NULL, 3.45, 21, 0.43, 2.56, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.c.1', 'CXP', 1, 15.75, 21, 14.05, 2.01, 62.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.c.1', 'CXP', 2, 0.35, 21, 0.37, 0.04, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.c.1', 'CXP', 3, 17.23, 21, 11.06, 3.97, 51.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.c.1', 'CXP', 4, 56.35, 21, 9.00, 37.57, 73.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.c.1', 'CXP', 5, 10.31, 21, 8.70, 1.59, 45.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.1', 'CX', NULL, 3.99, 21, 0.02, 3.96, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.1', 'CXP', 2, 0.29, 21, 0.24, 0.05, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.1', 'CXP', 3, 16.51, 21, 11.16, 3.52, 51.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.1', 'CXP', 4, 67.19, 21, 22.38, 19.77, 94.45, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.1', 'CXP', 5, 16.01, 21, 11.31, 3.19, 52.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.3', 'CX', NULL, 1.01, 21, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.3', 'CXP', 1, 98.94, 21, 0.87, 94.34, 99.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.3', 'CXP', 2, 0.71, 21, 0.75, 0.08, 6.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.3', 'CXP', 3, 0.35, 21, 0.37, 0.04, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.4', 'CT', NULL, 1.52, 20, 0.11, 1.30, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.4', 'CTP', 1, 47.64, 20, 10.56, 27.27, 68.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.4', 'CTP', 2, 52.36, 20, 10.56, 31.18, 72.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.8', 'CT', NULL, 2.43, 21, 0.22, 1.96, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.8', 'CTP', 2, 57.11, 21, 22.37, 16.54, 89.95, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.03', '4.C.3.d.8', 'CTP', 3, 42.89, 21, 22.37, 10.05, 83.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.c', 'CX', NULL, 2.57, 41, 0.24, 2.07, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.c', 'CXP', 1, 26.09, 41, 8.56, 12.58, 46.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.c', 'CXP', 2, 38.63, 41, 10.73, 20.13, 61.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.c', 'CXP', 3, 7.33, 41, 3.52, 2.70, 18.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.c', 'CXP', 4, 8.49, 41, 6.54, 1.66, 33.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.c', 'CXP', 5, 19.46, 41, 6.50, 9.47, 35.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.f', 'CX', NULL, 4.90, 41, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.f', 'CXP', 1, 1.39, 41, 1.47, 0.16, 10.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.f', 'CXP', 4, 4.85, 41, 2.97, 1.37, 15.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.f', 'CXP', 5, 93.76, 41, 3.43, 82.12, 98.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.h', 'CX', NULL, 4.98, 41, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.h', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.h', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.h', 'CXP', 4, 1.99, 41, 1.66, 0.36, 10.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.h', 'CXP', 5, 98.01, 41, 1.66, 89.83, 99.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.j', 'CX', NULL, 3.58, 40, 0.15, 3.27, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.j', 'CXP', 1, 3.86, 40, 3.96, 0.46, 25.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.j', 'CXP', 2, 3.52, 40, 3.04, 0.59, 18.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.j', 'CXP', 3, 29.96, 40, 10.26, 13.73, 53.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.j', 'CXP', 4, 56.37, 40, 12.16, 32.21, 77.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.j', 'CXP', 5, 6.29, 40, 3.47, 1.99, 18.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.l', 'CX', NULL, 4.90, 41, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.l', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.l', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.l', 'CXP', 4, 9.51, 41, 6.93, 2.02, 34.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.2.l', 'CXP', 5, 90.49, 41, 6.93, 65.15, 97.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.4', 'CX', NULL, 4.97, 41, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.4', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.4', 'CXP', 4, 2.95, 41, 1.91, 0.78, 10.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.a.4', 'CXP', 5, 97.05, 41, 1.91, 89.50, 99.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.e', 'CX', NULL, 4.78, 41, 0.09, 4.60, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.e', 'CXP', 1, 0.52, 41, 0.55, 0.06, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.e', 'CXP', 2, 1.39, 41, 1.47, 0.16, 10.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.e', 'CXP', 3, 0.32, 41, 0.35, 0.04, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.e', 'CXP', 4, 14.61, 41, 6.91, 5.29, 34.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.e', 'CXP', 5, 83.16, 41, 7.22, 63.53, 93.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.f', 'CX', NULL, 4.59, 41, 0.16, 4.27, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.f', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.f', 'CXP', 2, 1.39, 41, 1.47, 0.16, 10.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.f', 'CXP', 3, 7.81, 41, 6.07, 1.52, 31.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.f', 'CXP', 4, 21.07, 41, 7.94, 9.23, 41.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.f', 'CXP', 5, 69.73, 41, 11.36, 43.70, 87.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.g', 'CX', NULL, 4.05, 41, 0.19, 3.66, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.g', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.g', 'CXP', 2, 7.90, 41, 5.85, 1.66, 30.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.g', 'CXP', 3, 21.55, 41, 8.55, 9.00, 43.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.g', 'CXP', 4, 28.43, 41, 8.62, 14.44, 48.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.b.1.g', 'CXP', 5, 42.12, 41, 10.78, 22.93, 64.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.1', 'CX', NULL, 3.80, 41, 0.25, 3.29, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.1', 'CXP', 1, 6.24, 41, 3.61, 1.87, 18.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.1', 'CXP', 2, 3.81, 41, 3.90, 0.46, 25.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.1', 'CXP', 3, 25.92, 41, 12.33, 8.72, 56.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.1', 'CXP', 4, 32.12, 41, 8.64, 17.52, 51.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.1', 'CXP', 5, 31.92, 41, 13.19, 12.09, 61.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.2', 'CX', NULL, 3.48, 40, 0.20, 3.09, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.2', 'CXP', 1, 4.92, 40, 3.39, 1.18, 18.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.2', 'CXP', 2, 9.84, 40, 6.20, 2.59, 30.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.2', 'CXP', 3, 45.44, 40, 7.06, 31.89, 59.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.2', 'CXP', 4, 11.46, 40, 5.18, 4.40, 26.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.c.2', 'CXP', 5, 28.35, 40, 8.04, 15.09, 46.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.1', 'CX', NULL, 3.91, 41, 0.18, 3.54, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.1', 'CXP', 1, 2.64, 41, 1.82, 0.65, 10.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.1', 'CXP', 2, 8.70, 41, 5.19, 2.48, 26.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.1', 'CXP', 3, 20.17, 41, 6.22, 10.38, 35.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.1', 'CXP', 4, 32.24, 41, 6.78, 20.27, 47.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.1', 'CXP', 5, 36.24, 41, 6.46, 24.42, 50.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.2', 'CX', NULL, 4.21, 40, 0.17, 3.87, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.2', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.2', 'CXP', 2, 1.78, 40, 1.20, 0.45, 6.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.2', 'CXP', 3, 15.95, 40, 8.66, 4.89, 41.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.2', 'CXP', 4, 41.63, 40, 15.28, 16.66, 71.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.2', 'CXP', 5, 40.63, 40, 13.40, 18.20, 67.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.3', 'CX', NULL, 2.94, 41, 0.17, 2.60, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.3', 'CXP', 1, 4.45, 41, 3.18, 1.02, 17.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.3', 'CXP', 2, 30.53, 41, 10.62, 13.77, 54.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.3', 'CXP', 3, 34.66, 41, 12.82, 14.45, 62.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.3', 'CXP', 4, 27.55, 41, 7.52, 15.08, 44.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.1.d.3', 'CXP', 5, 2.82, 41, 2.17, 0.58, 12.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.a', 'CX', NULL, 4.23, 41, 0.28, 3.67, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.a', 'CXP', 1, 8.62, 41, 7.11, 1.50, 36.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.a', 'CXP', 2, 6.75, 41, 5.68, 1.15, 30.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.a', 'CXP', 4, 22.58, 41, 7.85, 10.53, 41.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.a', 'CXP', 5, 62.06, 41, 7.19, 46.88, 75.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.b', 'CX', NULL, 3.93, 41, 0.32, 3.29, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.b', 'CXP', 1, 10.48, 41, 6.95, 2.55, 34.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.b', 'CXP', 2, 5.11, 41, 3.52, 1.23, 18.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.b', 'CXP', 3, 6.69, 41, 3.54, 2.23, 18.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.b', 'CXP', 4, 36.26, 41, 8.34, 21.53, 54.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.b', 'CXP', 5, 41.46, 41, 11.12, 21.91, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.c', 'CX', NULL, 4.40, 41, 0.14, 4.12, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.c', 'CXP', 1, 1.25, 41, 0.99, 0.25, 5.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.c', 'CXP', 2, 3.41, 41, 2.63, 0.70, 15.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.c', 'CXP', 3, 4.94, 41, 3.17, 1.31, 16.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.c', 'CXP', 4, 34.73, 41, 8.75, 19.61, 53.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.c', 'CXP', 5, 55.66, 41, 9.01, 37.51, 72.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.d', 'CX', NULL, 3.82, 41, 0.32, 3.17, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.d', 'CXP', 1, 11.07, 41, 5.76, 3.67, 28.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.d', 'CXP', 2, 9.15, 41, 7.06, 1.78, 35.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.d', 'CXP', 3, 15.91, 41, 7.56, 5.69, 37.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.d', 'CXP', 4, 14.07, 41, 6.01, 5.66, 30.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.d', 'CXP', 5, 49.80, 41, 9.72, 31.14, 68.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.e', 'CX', NULL, 1.81, 41, 0.31, 1.19, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.e', 'CXP', 1, 70.74, 41, 7.97, 52.61, 84.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.e', 'CXP', 2, 5.30, 41, 3.51, 1.34, 18.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.e', 'CXP', 3, 9.48, 41, 6.05, 2.46, 30.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.e', 'CXP', 4, 1.25, 41, 0.97, 0.26, 5.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.e', 'CXP', 5, 13.24, 41, 8.40, 3.36, 40.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.f', 'CX', NULL, 3.98, 41, 0.16, 3.66, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.f', 'CXP', 1, 5.42, 41, 3.35, 1.50, 17.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.f', 'CXP', 2, 2.77, 41, 1.81, 0.73, 9.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.f', 'CXP', 3, 23.89, 41, 7.08, 12.51, 40.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.f', 'CXP', 4, 24.00, 41, 6.45, 13.39, 39.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.1.f', 'CXP', 5, 43.92, 41, 7.14, 30.35, 58.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.3', 'CX', NULL, 4.23, 41, 0.10, 4.02, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.3', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.3', 'CXP', 3, 21.60, 41, 6.89, 10.80, 38.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.3', 'CXP', 4, 34.13, 41, 8.20, 19.86, 51.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.a.3', 'CXP', 5, 44.27, 41, 6.31, 32.14, 57.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.a', 'CX', NULL, 4.33, 41, 0.20, 3.93, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.a', 'CXP', 2, 11.83, 41, 7.19, 3.22, 35.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.a', 'CXP', 3, 10.52, 41, 6.24, 2.99, 31.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.a', 'CXP', 4, 10.58, 41, 5.85, 3.28, 29.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.a', 'CXP', 5, 67.07, 41, 10.11, 44.67, 83.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.b', 'CX', NULL, 3.72, 41, 0.22, 3.27, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.b', 'CXP', 1, 3.06, 41, 2.12, 0.74, 11.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.b', 'CXP', 2, 10.98, 41, 6.70, 2.99, 33.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.b', 'CXP', 3, 24.90, 41, 8.75, 11.41, 46.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.b', 'CXP', 4, 33.43, 41, 11.19, 15.38, 58.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.b', 'CXP', 5, 27.63, 41, 7.78, 14.82, 45.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.c', 'CX', NULL, 3.39, 41, 0.16, 3.06, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.c', 'CXP', 1, 14.16, 41, 5.46, 6.24, 29.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.c', 'CXP', 2, 12.24, 41, 6.24, 4.14, 31.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.c', 'CXP', 3, 18.86, 41, 8.03, 7.44, 40.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.c', 'CXP', 4, 30.12, 41, 8.86, 15.54, 50.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.c', 'CXP', 5, 24.63, 41, 6.54, 13.82, 39.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.d', 'CX', NULL, 4.43, 41, 0.11, 4.21, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.d', 'CXP', 1, 1.47, 41, 1.15, 0.30, 6.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.d', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.d', 'CXP', 3, 14.39, 41, 6.08, 5.84, 31.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.d', 'CXP', 4, 21.82, 41, 9.51, 8.29, 46.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.d', 'CXP', 5, 62.32, 41, 8.16, 45.04, 76.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.e', 'CX', NULL, 3.27, 41, 0.28, 2.70, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.e', 'CXP', 1, 19.77, 41, 8.96, 7.29, 43.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.e', 'CXP', 2, 5.64, 41, 3.56, 1.52, 18.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.e', 'CXP', 3, 13.83, 41, 7.28, 4.46, 35.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.e', 'CXP', 4, 49.41, 41, 13.27, 25.04, 74.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.e', 'CXP', 5, 11.35, 41, 6.83, 3.14, 33.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.f', 'CX', NULL, 1.19, 41, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.f', 'CXP', 1, 84.09, 41, 7.81, 61.89, 94.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.f', 'CXP', 2, 14.62, 41, 7.80, 4.62, 37.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.f', 'CXP', 4, 1.30, 41, 1.02, 0.26, 6.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.a', 'CX', NULL, 3.78, 41, 0.21, 3.36, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.a', 'CXP', 1, 10.09, 41, 4.85, 3.67, 24.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.a', 'CXP', 2, 7.71, 41, 4.43, 2.32, 22.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.a', 'CXP', 3, 19.07, 41, 6.92, 8.69, 36.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.a', 'CXP', 4, 20.00, 41, 8.04, 8.31, 40.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.a', 'CXP', 5, 43.14, 41, 9.01, 26.53, 61.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.b', 'CX', NULL, 2.71, 41, 0.27, 2.17, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.b', 'CXP', 1, 35.92, 41, 10.52, 18.20, 58.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.b', 'CXP', 2, 5.36, 41, 3.49, 1.39, 18.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.b', 'CXP', 3, 18.57, 41, 7.77, 7.47, 39.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.b', 'CXP', 4, 31.75, 41, 9.74, 15.79, 53.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.b', 'CXP', 5, 8.40, 41, 4.52, 2.72, 23.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.c', 'CX', NULL, 1.98, 41, 0.35, 1.27, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.c', 'CXP', 1, 53.19, 41, 14.40, 26.10, 78.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.c', 'CXP', 2, 24.33, 41, 9.25, 10.43, 47.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.c', 'CXP', 3, 2.71, 41, 1.89, 0.65, 10.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.c', 'CXP', 4, 10.49, 41, 6.80, 2.64, 33.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.c', 'CXP', 5, 9.28, 41, 6.73, 1.99, 34.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.d', 'CX', NULL, 2.83, 41, 0.25, 2.33, 3.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.d', 'CXP', 1, 26.42, 41, 10.16, 11.10, 50.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.d', 'CXP', 2, 16.64, 41, 12.08, 3.32, 53.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.d', 'CXP', 3, 20.46, 41, 9.37, 7.44, 45.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.d', 'CXP', 4, 20.28, 41, 6.52, 10.12, 36.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.d', 'CXP', 5, 16.20, 41, 7.75, 5.75, 38.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.e', 'CX', NULL, 3.97, 41, 0.20, 3.56, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.e', 'CXP', 1, 8.75, 41, 4.13, 3.26, 21.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.e', 'CXP', 2, 5.01, 41, 3.22, 1.33, 17.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.e', 'CXP', 3, 16.25, 41, 8.09, 5.51, 39.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.e', 'CXP', 4, 20.14, 41, 6.85, 9.63, 37.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.e', 'CXP', 5, 49.85, 41, 9.40, 31.73, 68.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.f', 'CX', NULL, 2.87, 41, 0.21, 2.45, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.f', 'CXP', 1, 17.94, 41, 7.79, 6.97, 38.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.f', 'CXP', 2, 30.53, 41, 10.56, 13.84, 54.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.f', 'CXP', 3, 16.41, 41, 8.60, 5.24, 41.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.f', 'CXP', 4, 16.37, 41, 7.18, 6.35, 36.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.c.1.f', 'CXP', 5, 18.75, 41, 8.55, 6.91, 41.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.a', 'CX', NULL, 3.27, 41, 0.28, 2.71, 3.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.a', 'CXP', 2, 29.59, 41, 11.06, 12.57, 55.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.a', 'CXP', 3, 24.75, 41, 12.24, 8.02, 55.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.a', 'CXP', 4, 34.26, 41, 11.01, 16.24, 58.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.a', 'CXP', 5, 11.40, 41, 5.72, 3.93, 28.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.b', 'CX', NULL, 3.39, 41, 0.20, 2.99, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.b', 'CXP', 1, 0.65, 41, 0.70, 0.08, 5.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.b', 'CXP', 2, 13.25, 41, 6.68, 4.51, 33.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.b', 'CXP', 3, 39.96, 41, 12.70, 18.59, 65.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.b', 'CXP', 4, 38.65, 41, 8.09, 24.02, 55.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.b', 'CXP', 5, 7.49, 41, 6.77, 1.11, 36.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.c', 'CX', NULL, 1.71, 41, 0.33, 1.04, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.c', 'CXP', 1, 56.31, 41, 16.16, 25.46, 82.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.c', 'CXP', 2, 33.56, 41, 12.92, 13.54, 61.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.c', 'CXP', 3, 1.43, 41, 1.48, 0.17, 10.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.c', 'CXP', 4, 0.60, 41, 0.64, 0.07, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.c', 'CXP', 5, 8.09, 41, 6.77, 1.38, 35.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.d', 'CX', NULL, 2.95, 41, 0.24, 2.46, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.d', 'CXP', 1, 7.77, 41, 5.12, 1.95, 26.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.d', 'CXP', 2, 32.40, 41, 10.28, 15.66, 55.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.d', 'CXP', 3, 23.72, 41, 8.16, 11.11, 43.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.d', 'CXP', 4, 29.04, 41, 10.68, 12.55, 53.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.d', 'CXP', 5, 7.07, 41, 5.98, 1.20, 32.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.e', 'CX', NULL, 2.30, 41, 0.26, 1.78, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.e', 'CXP', 1, 17.90, 41, 8.60, 6.26, 41.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.e', 'CXP', 2, 55.16, 41, 12.15, 31.31, 76.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.e', 'CXP', 3, 11.56, 41, 5.77, 4.01, 29.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.e', 'CXP', 4, 9.56, 41, 6.05, 2.50, 30.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.e', 'CXP', 5, 5.83, 41, 5.85, 0.71, 34.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.f', 'CX', NULL, 2.06, 41, 0.18, 1.70, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.f', 'CXP', 1, 36.07, 41, 11.26, 17.37, 60.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.f', 'CXP', 2, 40.54, 41, 13.24, 18.34, 67.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.f', 'CXP', 3, 6.39, 41, 5.91, 0.92, 33.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.f', 'CXP', 4, 15.58, 41, 7.33, 5.64, 36.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.f', 'CXP', 5, 1.43, 41, 1.48, 0.17, 10.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.g', 'CX', NULL, 3.16, 41, 0.28, 2.59, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.g', 'CXP', 1, 15.27, 41, 6.83, 5.83, 34.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.g', 'CXP', 2, 28.41, 41, 13.30, 9.57, 59.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.g', 'CXP', 3, 14.83, 41, 8.57, 4.23, 40.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.g', 'CXP', 4, 7.57, 41, 3.98, 2.54, 20.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.g', 'CXP', 5, 33.92, 41, 11.20, 15.76, 58.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.h', 'CX', NULL, 2.51, 40, 0.19, 2.12, 2.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.h', 'CXP', 1, 12.41, 40, 6.25, 4.24, 31.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.h', 'CXP', 2, 47.78, 40, 9.71, 29.40, 66.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.h', 'CXP', 3, 18.20, 40, 7.06, 7.86, 36.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.h', 'CXP', 4, 19.51, 40, 7.63, 8.32, 39.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.h', 'CXP', 5, 2.10, 40, 1.71, 0.40, 10.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.i', 'CX', NULL, 3.55, 39, 0.22, 3.09, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.i', 'CXP', 1, 8.43, 39, 5.31, 2.24, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.i', 'CXP', 2, 18.93, 39, 7.04, 8.45, 37.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.i', 'CXP', 3, 18.49, 39, 9.35, 6.07, 44.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.i', 'CXP', 4, 17.97, 39, 8.87, 6.08, 42.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.d.1.i', 'CXP', 5, 36.18, 39, 10.80, 18.02, 59.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.d', 'CX', NULL, 3.61, 41, 0.22, 3.15, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.d', 'CXP', 1, 9.52, 41, 5.38, 2.89, 27.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.d', 'CXP', 2, 13.87, 41, 6.78, 4.87, 33.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.d', 'CXP', 3, 25.33, 41, 6.59, 14.36, 40.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.d', 'CXP', 4, 9.09, 41, 5.99, 2.26, 30.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.d', 'CXP', 5, 42.19, 41, 6.76, 29.41, 56.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.e', 'CX', NULL, 2.88, 41, 0.29, 2.28, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.e', 'CXP', 1, 24.76, 41, 10.28, 9.74, 50.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.e', 'CXP', 2, 30.92, 41, 6.84, 18.99, 46.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.e', 'CXP', 3, 5.98, 41, 4.06, 1.46, 21.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.e', 'CXP', 4, 8.65, 41, 6.06, 1.97, 30.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.2.e.1.e', 'CXP', 5, 29.70, 41, 5.95, 19.18, 42.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.1', 'CX', NULL, 3.74, 40, 0.31, 3.11, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.1', 'CXP', 1, 24.37, 40, 8.00, 11.82, 43.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.1', 'CXP', 2, 4.25, 40, 3.08, 0.95, 17.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.1', 'CXP', 3, 5.06, 40, 4.12, 0.93, 23.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.1', 'CXP', 4, 6.09, 40, 3.56, 1.80, 18.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.1', 'CXP', 5, 60.23, 40, 8.66, 42.15, 75.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.a', 'CX', NULL, 4.51, 41, 0.17, 4.16, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.a', 'CXP', 1, 2.89, 41, 2.18, 0.62, 12.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.a', 'CXP', 2, 0.60, 41, 0.64, 0.07, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.a', 'CXP', 3, 7.23, 41, 6.89, 0.97, 38.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.a', 'CXP', 4, 20.93, 41, 6.46, 10.74, 36.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.a', 'CXP', 5, 68.35, 41, 8.92, 48.41, 83.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.b', 'CX', NULL, 4.53, 41, 0.25, 4.02, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.b', 'CXP', 2, 11.87, 41, 7.92, 2.83, 38.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.b', 'CXP', 3, 1.71, 41, 1.51, 0.28, 9.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.b', 'CXP', 4, 7.71, 41, 4.14, 2.51, 21.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.2.b', 'CXP', 5, 78.71, 41, 10.02, 52.46, 92.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.4', 'CX', NULL, 4.24, 41, 0.16, 3.92, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.4', 'CXP', 2, 2.66, 41, 2.74, 0.32, 18.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.4', 'CXP', 3, 8.83, 41, 4.64, 2.94, 23.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.4', 'CXP', 4, 50.29, 41, 6.64, 37.17, 63.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.a.4', 'CXP', 5, 38.21, 41, 8.66, 22.75, 56.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.2', 'CX', NULL, 2.97, 41, 0.36, 2.24, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.2', 'CXP', 1, 17.57, 41, 8.72, 5.94, 41.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.2', 'CXP', 2, 16.67, 41, 7.88, 5.98, 38.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.2', 'CXP', 3, 24.61, 41, 9.84, 10.06, 48.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.2', 'CXP', 4, 33.65, 41, 9.97, 17.06, 55.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.2', 'CXP', 5, 7.49, 41, 6.14, 1.33, 32.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.4', 'CX', NULL, 4.51, 41, 0.21, 4.09, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.4', 'CXP', 2, 3.81, 41, 3.90, 0.46, 25.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.4', 'CXP', 3, 11.39, 41, 7.68, 2.69, 37.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.4', 'CXP', 4, 14.45, 41, 6.75, 5.30, 33.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.4', 'CXP', 5, 70.35, 41, 11.17, 44.56, 87.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.7', 'CX', NULL, 4.27, 41, 0.29, 3.69, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.7', 'CXP', 1, 4.32, 41, 3.96, 0.65, 23.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.7', 'CXP', 2, 11.01, 41, 7.68, 2.47, 37.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.7', 'CXP', 3, 3.97, 41, 2.94, 0.86, 16.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.7', 'CXP', 4, 15.03, 41, 5.59, 6.81, 29.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.7', 'CXP', 5, 65.67, 41, 9.52, 44.90, 81.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.8', 'CX', NULL, 4.27, 41, 0.15, 3.97, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.8', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.8', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.8', 'CXP', 3, 20.77, 41, 6.62, 10.41, 37.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.8', 'CXP', 4, 31.78, 41, 11.52, 13.73, 57.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.b.8', 'CXP', 5, 47.46, 41, 11.47, 26.28, 69.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.c.1', 'CX', NULL, 3.25, 40, 0.32, 2.60, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.c.1', 'CXP', 1, 14.20, 40, 8.51, 3.87, 40.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.c.1', 'CXP', 2, 3.62, 40, 3.05, 0.64, 18.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.c.1', 'CXP', 3, 45.37, 40, 10.68, 25.78, 66.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.c.1', 'CXP', 4, 16.84, 40, 7.90, 6.08, 38.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.c.1', 'CXP', 5, 19.97, 40, 7.22, 9.09, 38.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.1', 'CX', NULL, 4.16, 41, 0.31, 3.53, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.1', 'CXP', 1, 3.81, 41, 3.90, 0.46, 25.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.1', 'CXP', 2, 8.00, 41, 5.87, 1.71, 30.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.1', 'CXP', 3, 7.83, 41, 6.24, 1.46, 32.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.1', 'CXP', 4, 29.33, 41, 10.81, 12.63, 54.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.1', 'CXP', 5, 51.04, 41, 16.15, 22.01, 79.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.3', 'CX', NULL, 2.40, 41, 0.41, 1.58, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.3', 'CXP', 1, 44.28, 41, 11.73, 23.30, 67.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.3', 'CXP', 2, 14.72, 41, 9.07, 3.85, 42.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.3', 'CXP', 3, 13.81, 41, 5.88, 5.57, 30.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.3', 'CXP', 4, 10.65, 41, 6.89, 2.68, 34.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.3', 'CXP', 5, 16.54, 41, 7.20, 6.46, 36.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.4', 'CT', NULL, 1.57, 41, 0.10, 1.36, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.4', 'CTP', 1, 44.15, 41, 10.06, 25.74, 64.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.4', 'CTP', 2, 54.89, 41, 10.08, 34.84, 73.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.4', 'CTP', 3, 0.95, 41, 0.98, 0.12, 7.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.8', 'CT', NULL, 2.62, 41, 0.17, 2.28, 2.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.8', 'CTP', 1, 1.39, 41, 1.47, 0.16, 10.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.8', 'CTP', 2, 35.53, 41, 17.13, 10.84, 71.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.05', '4.C.3.d.8', 'CTP', 3, 63.07, 41, 16.85, 28.37, 88.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.74, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 2, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 3, 54.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.c', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.f', 'CXP', 5, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CX', NULL, 4.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.h', 'CXP', 5, 71.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 3, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 4, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.j', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.2.l', 'CXP', 5, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CX', NULL, 4.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 3, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.a.4', 'CXP', 5, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CX', NULL, 3.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 2, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 3, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.e', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CX', NULL, 4.74, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.f', 'CXP', 5, 77.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CX', NULL, 3.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 2, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 3, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.b.1.g', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CX', NULL, 3.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 3, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.1', 'CXP', 5, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CX', NULL, 2.34, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 1, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 2, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 3, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.c.2', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CX', NULL, 3.80, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 3, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 4, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.1', 'CXP', 5, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CX', NULL, 3.80, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 4, 60.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.2', 'CXP', 5, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CX', NULL, 2.69, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 2, 57.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 3, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.1.d.3', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CX', NULL, 2.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 1, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 3, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CX', NULL, 3.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 1, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 4, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.b', 'CXP', 5, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CX', NULL, 4.83, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 4, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.c', 'CXP', 5, 82.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CX', NULL, 2.91, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 1, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 2, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 3, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.d', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CX', NULL, 3.11, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 2, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 3, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.e', 'CXP', 5, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CX', NULL, 4.94, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.1.f', 'CXP', 5, 94.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CX', NULL, 3.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 1, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 3, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 4, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.a.3', 'CXP', 5, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CX', NULL, 3.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 2, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 3, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.a', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CX', NULL, 3.83, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 3, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 4, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.b', 'CXP', 5, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CX', NULL, 3.74, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 3, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 4, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.c', 'CXP', 5, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CX', NULL, 3.11, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 2, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 3, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 4, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.d', 'CXP', 5, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CX', NULL, 2.26, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 1, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 2, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 3, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CX', NULL, 2.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 1, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 2, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.b.1.f', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 1, 94.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CX', NULL, 2.40, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 1, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 2, 51.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 3, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.b', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.91, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 1, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 2, 65.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CX', NULL, 2.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 1, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 2, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.d', 'CXP', 5, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CX', NULL, 3.11, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 2, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 3, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 4, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.e', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CX', NULL, 3.69, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 2, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 3, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 4, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.c.1.f', 'CXP', 5, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CX', NULL, 3.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 2, 20.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 3, 51.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 4, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CX', NULL, 2.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 2, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 3, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 4, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.49, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 1, 51.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 2, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CX', NULL, 2.63, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 2, 54.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 3, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.d', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 2, 88.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CX', NULL, 2.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 2, 82.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CX', NULL, 3.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 2, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 3, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.g', 'CXP', 5, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CX', NULL, 2.23, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 2, 85.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.h', 'CXP', 5, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CX', NULL, 1.97, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 1, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 2, 77.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 4, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CX', NULL, 3.80, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 2, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 3, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.d', 'CXP', 5, 37.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CX', NULL, 2.80, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 1, 28.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 2, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 4, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.2.e.1.e', 'CXP', 5, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CX', NULL, 4.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 1, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 3, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 4, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.1', 'CXP', 5, 68.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CX', NULL, 4.20, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 2, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 3, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 4, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.a', 'CXP', 5, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.2.b', 'CXP', 5, 48.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CX', NULL, 4.91, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.a.4', 'CXP', 5, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CX', NULL, 1.77, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 1, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 2, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 3, 17.14, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CX', NULL, 3.97, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 4, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.4', 'CXP', 5, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CX', NULL, 2.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 1, 25.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 2, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 3, 34.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 4, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.7', 'CXP', 5, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CX', NULL, 4.49, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 3, 14.29, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 4, 22.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.b.8', 'CXP', 5, 62.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CX', NULL, 3.49, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 1, 2.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 2, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 3, 31.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 4, 42.86, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.c.1', 'CXP', 5, 11.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CX', NULL, 3.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 3, 45.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 4, 40.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.1', 'CXP', 5, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CX', NULL, 1.09, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 1, 91.43, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 2, 8.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.4', 'CT', NULL, 2.00, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.4', 'CTP', 1, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.4', 'CTP', 2, 88.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.4', 'CTP', 3, 5.71, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.8', 'CT', NULL, 2.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.8', 'CTP', 2, 35.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '4.C.3.d.8', 'CTP', 3, 64.71, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CX', NULL, 1.49, 20, 0.17, 1.14, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 1, 55.21, 20, 16.31, 23.65, 83.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 2, 40.12, 20, 16.53, 13.70, 73.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 3, 4.67, 20, 3.58, 0.90, 20.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CX', NULL, 3.91, 20, 0.37, 3.14, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 1, 8.72, 20, 5.32, 2.30, 27.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 2, 5.85, 20, 5.82, 0.68, 36.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 3, 19.97, 20, 13.20, 4.24, 58.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 4, 16.14, 20, 8.48, 4.93, 41.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.f', 'CXP', 5, 49.32, 20, 16.07, 20.21, 78.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CX', NULL, 1.80, 19, 0.28, 1.20, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 1, 58.81, 19, 16.18, 25.97, 85.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 2, 22.67, 19, 15.73, 4.26, 65.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 4, 16.87, 19, 8.67, 5.24, 42.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.h', 'CXP', 5, 1.65, 19, 1.72, 0.18, 13.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CX', NULL, 3.38, 20, 0.42, 2.50, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 1, 13.40, 20, 8.32, 3.33, 40.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 2, 14.52, 20, 13.16, 1.81, 60.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 3, 13.89, 20, 7.87, 3.92, 38.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 4, 36.68, 20, 15.58, 12.45, 70.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.j', 'CXP', 5, 21.51, 20, 15.10, 4.05, 64.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 20, 0.30, 3.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 2, 3.19, 20, 3.16, 0.39, 21.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 3, 19.74, 20, 15.11, 3.24, 64.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 4, 13.34, 20, 7.18, 4.03, 36.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.2.l', 'CXP', 5, 63.73, 20, 15.60, 29.97, 87.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CX', NULL, 4.17, 20, 0.19, 3.76, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 2, 5.53, 20, 4.20, 1.07, 23.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 3, 8.51, 20, 6.21, 1.72, 33.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 4, 49.48, 20, 16.18, 20.17, 79.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.a.4', 'CXP', 5, 36.49, 20, 15.17, 12.73, 69.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CX', NULL, 3.51, 20, 0.36, 2.75, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 1, 3.19, 20, 3.16, 0.39, 21.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 2, 18.92, 20, 15.12, 2.88, 64.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 3, 21.11, 20, 10.12, 6.98, 48.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 4, 37.69, 20, 15.45, 13.24, 70.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.e', 'CXP', 5, 19.10, 20, 13.16, 3.82, 58.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CX', NULL, 4.33, 20, 0.29, 3.72, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 3, 23.70, 20, 15.13, 5.11, 64.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 4, 19.73, 20, 8.98, 6.98, 44.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.f', 'CXP', 5, 56.57, 20, 15.51, 25.78, 83.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CX', NULL, 2.65, 20, 0.39, 1.83, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 1, 24.04, 20, 15.02, 5.35, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 2, 10.26, 20, 6.46, 2.56, 33.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 3, 42.81, 20, 15.01, 17.18, 72.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 4, 22.90, 20, 15.07, 4.74, 63.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CX', NULL, 3.05, 20, 0.28, 2.46, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 1, 7.89, 20, 4.97, 2.01, 26.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 2, 18.75, 20, 15.12, 2.81, 64.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 3, 35.89, 20, 14.62, 12.90, 67.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 4, 35.87, 20, 15.55, 11.96, 69.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.1', 'CXP', 5, 1.60, 20, 1.66, 0.18, 12.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CX', NULL, 2.53, 20, 0.54, 1.41, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 1, 29.30, 20, 15.40, 8.04, 66.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 2, 34.18, 20, 14.35, 12.02, 66.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 3, 11.55, 20, 6.86, 3.10, 34.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 4, 4.35, 20, 3.06, 0.97, 17.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.c.2', 'CXP', 5, 20.61, 20, 15.14, 3.61, 64.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CX', NULL, 3.89, 20, 0.25, 3.37, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 1, 3.08, 20, 3.15, 0.35, 22.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 2, 7.02, 20, 5.40, 1.32, 29.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 3, 13.42, 20, 7.41, 3.92, 37.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 4, 50.55, 20, 15.84, 21.34, 79.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.1', 'CXP', 5, 25.94, 20, 15.17, 6.29, 64.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CX', NULL, 4.42, 20, 0.22, 3.96, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 2, 4.81, 20, 4.82, 0.56, 31.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 3, 7.53, 20, 5.89, 1.36, 32.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 4, 28.81, 20, 14.96, 8.08, 65.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.2', 'CXP', 5, 58.86, 20, 15.45, 27.33, 84.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CX', NULL, 2.56, 20, 0.20, 2.13, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 1, 5.40, 20, 3.94, 1.12, 22.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 2, 53.29, 20, 15.89, 23.06, 81.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 3, 22.21, 20, 15.07, 4.39, 63.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 4, 17.89, 20, 9.07, 5.65, 44.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.1.d.3', 'CXP', 5, 1.22, 20, 1.27, 0.13, 10.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CX', NULL, 1.88, 20, 0.30, 1.25, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 1, 56.89, 20, 15.31, 26.33, 82.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 2, 20.37, 20, 13.82, 4.12, 60.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 3, 6.53, 20, 5.56, 1.03, 31.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 4, 9.96, 20, 6.41, 2.42, 33.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.a', 'CXP', 5, 6.25, 20, 4.24, 1.45, 23.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.69, 20, 0.28, 1.10, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 1, 64.11, 20, 14.75, 31.82, 87.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 2, 24.78, 20, 14.05, 6.37, 61.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.b', 'CXP', 5, 11.12, 20, 6.54, 3.03, 33.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CX', NULL, 4.81, 20, 0.19, 4.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 1, 4.81, 20, 4.82, 0.56, 31.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.c', 'CXP', 5, 95.19, 20, 4.82, 68.64, 99.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CX', NULL, 2.50, 20, 0.55, 1.35, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 1, 40.70, 20, 15.36, 15.34, 72.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 2, 26.74, 20, 13.85, 7.68, 61.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 4, 7.03, 20, 5.16, 1.43, 28.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.d', 'CXP', 5, 25.53, 20, 15.07, 6.12, 64.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.49, 20, 0.25, 1.00, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 1, 84.05, 20, 8.34, 58.91, 95.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 3, 5.85, 20, 5.82, 0.68, 36.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 4, 3.19, 20, 3.16, 0.39, 21.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.e', 'CXP', 5, 6.91, 20, 5.02, 1.43, 27.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CX', NULL, 4.62, 20, 0.22, 4.16, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 1, 6.19, 20, 5.09, 1.04, 29.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 3, 1.60, 20, 1.66, 0.18, 12.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 4, 9.86, 20, 6.04, 2.57, 31.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.1.f', 'CXP', 5, 82.34, 20, 8.37, 58.28, 93.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CX', NULL, 3.44, 20, 0.49, 2.42, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 1, 23.28, 20, 13.59, 5.82, 59.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 3, 11.98, 20, 6.73, 3.45, 34.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 4, 38.66, 20, 15.43, 13.90, 71.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.a.3', 'CXP', 5, 26.08, 20, 15.19, 6.36, 64.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CX', NULL, 2.64, 20, 0.30, 2.01, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 1, 11.93, 20, 6.88, 3.33, 34.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 2, 51.18, 20, 15.86, 21.73, 79.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 3, 15.52, 20, 7.89, 4.95, 39.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 4, 4.14, 20, 3.44, 0.70, 20.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.a', 'CXP', 5, 17.23, 20, 8.83, 5.39, 43.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CX', NULL, 4.07, 20, 0.42, 3.19, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 2, 27.69, 20, 14.11, 8.05, 62.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 4, 9.69, 20, 5.30, 2.94, 27.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.b', 'CXP', 5, 62.62, 20, 14.62, 31.18, 86.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CX', NULL, 2.96, 20, 0.47, 1.97, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 1, 35.27, 20, 15.04, 12.07, 68.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 2, 5.85, 20, 5.82, 0.68, 36.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 3, 3.19, 20, 3.16, 0.39, 21.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 4, 39.45, 20, 16.62, 13.18, 73.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.c', 'CXP', 5, 16.24, 20, 8.27, 5.15, 40.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CX', NULL, 2.58, 20, 0.49, 1.55, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 1, 45.33, 20, 16.11, 17.54, 76.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 2, 4.45, 20, 3.54, 0.81, 20.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 3, 9.90, 20, 6.35, 2.42, 32.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 4, 27.49, 20, 15.28, 7.08, 65.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.d', 'CXP', 5, 12.82, 20, 7.52, 3.48, 37.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.64, 20, 0.45, 1.00, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 1, 71.58, 20, 15.18, 34.56, 92.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 2, 9.98, 20, 5.82, 2.78, 30.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 3, 0.91, 20, 0.95, 0.10, 7.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 4, 17.53, 20, 15.17, 2.31, 65.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 20, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 1, 98.61, 20, 1.45, 88.54, 99.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 2, 1.39, 20, 1.45, 0.15, 11.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 20, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 1, 91.88, 20, 6.34, 65.63, 98.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 2, 8.12, 20, 6.34, 1.47, 34.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.77, 20, 0.31, 1.12, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 1, 60.47, 20, 15.14, 28.89, 85.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 2, 25.86, 20, 14.01, 7.03, 61.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 4, 3.95, 20, 3.99, 0.45, 27.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.b', 'CXP', 5, 9.72, 20, 6.59, 2.19, 34.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.29, 20, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 1, 84.18, 20, 7.87, 60.72, 94.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 2, 7.82, 20, 5.13, 1.88, 27.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 3, 3.19, 20, 3.16, 0.39, 21.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 4, 4.81, 20, 4.82, 0.56, 31.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.27, 20, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 1, 85.11, 20, 8.03, 60.26, 95.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 2, 10.93, 20, 6.81, 2.76, 34.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.d', 'CXP', 5, 3.95, 20, 3.99, 0.45, 27.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CX', NULL, 2.73, 20, 0.57, 1.53, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 1, 40.31, 20, 15.71, 14.69, 72.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 2, 14.52, 20, 13.16, 1.81, 60.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 3, 8.13, 20, 5.73, 1.75, 30.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 4, 6.22, 20, 5.48, 0.92, 32.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.e', 'CXP', 5, 30.82, 20, 15.41, 8.94, 66.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.61, 20, 0.24, 1.10, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 1, 62.22, 20, 14.56, 31.04, 85.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 2, 25.22, 20, 13.38, 7.10, 59.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 3, 4.44, 20, 4.06, 0.62, 25.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 4, 5.85, 20, 5.82, 0.68, 36.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.c.1.f', 'CXP', 5, 2.27, 20, 2.35, 0.25, 17.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CX', NULL, 3.40, 20, 0.36, 2.65, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 1, 1.39, 20, 1.45, 0.15, 11.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 2, 32.65, 20, 12.83, 12.51, 62.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 3, 8.13, 20, 5.73, 1.75, 30.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 4, 40.29, 20, 16.64, 13.70, 74.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.a', 'CXP', 5, 17.53, 20, 15.17, 2.31, 65.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CX', NULL, 3.02, 20, 0.32, 2.35, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 2, 46.15, 20, 16.35, 17.77, 77.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 3, 8.21, 20, 5.69, 1.81, 30.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 4, 43.35, 20, 15.85, 16.53, 74.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.b', 'CXP', 5, 2.29, 20, 1.80, 0.43, 11.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 20, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 1, 95.59, 20, 4.48, 70.12, 99.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 2, 4.41, 20, 4.48, 0.50, 29.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CX', NULL, 3.17, 20, 0.43, 2.26, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 2, 47.89, 20, 15.95, 19.44, 77.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 3, 6.91, 20, 5.67, 1.16, 31.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 4, 25.37, 20, 10.53, 9.60, 52.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.d', 'CXP', 5, 19.82, 20, 15.08, 3.28, 64.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 20, 0.15, 1.04, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 1, 68.73, 20, 12.53, 39.34, 88.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 2, 26.47, 20, 11.45, 9.51, 55.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 3, 4.81, 20, 4.82, 0.56, 31.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.76, 20, 0.43, 1.00, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 1, 58.99, 20, 15.42, 27.48, 84.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 2, 23.48, 20, 10.08, 8.66, 49.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 4, 17.53, 20, 15.17, 2.31, 65.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CX', NULL, 2.82, 20, 0.52, 1.73, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 1, 32.10, 20, 15.18, 9.91, 67.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 2, 23.56, 20, 15.21, 5.00, 64.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 3, 0.91, 20, 0.95, 0.10, 7.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 4, 17.54, 20, 8.25, 6.06, 41.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.g', 'CXP', 5, 25.90, 20, 14.00, 7.06, 61.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CX', NULL, 2.04, 20, 0.32, 1.36, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 1, 38.30, 20, 17.15, 11.96, 73.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 2, 37.48, 20, 14.69, 13.90, 69.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 3, 6.41, 20, 5.15, 1.12, 29.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 4, 17.81, 20, 9.66, 5.16, 46.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 19, 0.38, 2.89, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 1, 6.61, 19, 4.92, 1.31, 27.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 2, 7.75, 19, 5.26, 1.76, 28.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 3, 31.35, 19, 14.53, 9.95, 65.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 4, 18.06, 19, 8.91, 5.85, 43.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.d.1.i', 'CXP', 5, 36.24, 19, 17.88, 10.06, 74.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.34, 20, 0.16, 1.00, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 1, 78.24, 20, 10.00, 51.27, 92.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 2, 16.48, 20, 9.21, 4.64, 44.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 3, 1.60, 20, 1.66, 0.18, 12.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.d', 'CXP', 5, 3.68, 20, 3.22, 0.57, 20.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.42, 20, 0.26, 1.00, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 1, 87.77, 20, 6.95, 64.91, 96.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 2, 1.60, 20, 1.66, 0.18, 12.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 4, 2.27, 20, 2.35, 0.25, 17.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.2.e.1.e', 'CXP', 5, 8.36, 20, 6.08, 1.71, 32.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CX', NULL, 2.57, 20, 0.43, 1.67, 3.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 1, 41.54, 20, 15.42, 15.84, 72.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 2, 5.31, 20, 4.63, 0.81, 27.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 3, 20.77, 20, 15.16, 3.67, 64.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 4, 19.13, 20, 15.10, 2.97, 64.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.1', 'CXP', 5, 13.24, 20, 7.49, 3.76, 37.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 20, 0.31, 3.03, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 1, 4.46, 20, 3.55, 0.81, 21.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 2, 16.63, 20, 8.89, 4.96, 43.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 3, 18.44, 20, 15.12, 2.68, 64.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 4, 26.57, 20, 15.11, 6.68, 64.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.a', 'CXP', 5, 33.90, 20, 14.49, 11.70, 66.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CX', NULL, 4.22, 20, 0.31, 3.58, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 1, 6.38, 20, 6.32, 0.74, 38.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 2, 8.04, 20, 5.92, 1.61, 31.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 3, 2.50, 20, 1.98, 0.47, 12.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 4, 22.88, 20, 15.12, 4.70, 64.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.2.b', 'CXP', 5, 60.20, 20, 15.57, 27.97, 85.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CX', NULL, 4.29, 20, 0.28, 3.71, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 2, 1.39, 20, 1.45, 0.15, 11.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 3, 20.72, 20, 15.00, 3.72, 63.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 4, 25.37, 20, 13.88, 6.83, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.a.4', 'CXP', 5, 52.52, 20, 15.95, 22.47, 80.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CX', NULL, 2.13, 19, 0.43, 1.23, 3.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 1, 44.90, 19, 16.41, 16.83, 76.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 2, 17.91, 19, 13.61, 3.03, 60.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 3, 16.73, 19, 9.09, 4.85, 44.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 4, 20.46, 19, 15.57, 3.33, 65.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CX', NULL, 4.18, 20, 0.27, 3.61, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 1, 4.41, 20, 4.48, 0.50, 29.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 3, 16.47, 20, 8.97, 4.79, 43.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 4, 31.01, 20, 14.48, 9.83, 64.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.4', 'CXP', 5, 48.11, 20, 16.21, 19.23, 78.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CX', NULL, 3.84, 20, 0.37, 3.06, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 1, 7.81, 20, 4.76, 2.08, 25.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 2, 7.60, 20, 5.50, 1.57, 29.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 3, 22.05, 20, 13.63, 5.10, 59.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 4, 17.94, 20, 8.80, 5.89, 43.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.7', 'CXP', 5, 44.60, 20, 16.51, 16.58, 76.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CX', NULL, 4.24, 20, 0.13, 3.97, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 1, 1.39, 20, 1.45, 0.15, 11.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 2, 0.49, 20, 0.52, 0.05, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 3, 6.42, 20, 4.42, 1.45, 24.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 4, 55.99, 20, 14.88, 26.43, 81.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.b.8', 'CXP', 5, 35.71, 20, 12.86, 14.67, 64.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CX', NULL, 2.28, 20, 0.31, 1.64, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 1, 30.24, 20, 15.09, 8.85, 65.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 2, 20.39, 20, 9.86, 6.71, 47.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 3, 40.79, 20, 16.35, 14.31, 73.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 4, 8.58, 20, 5.40, 2.17, 28.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CX', NULL, 2.52, 20, 0.34, 1.80, 3.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 1, 21.25, 20, 9.61, 7.50, 47.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 2, 39.69, 20, 16.67, 13.29, 73.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 3, 12.22, 20, 6.79, 3.57, 34.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 4, 19.80, 20, 15.13, 3.25, 64.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.1', 'CXP', 5, 7.03, 20, 5.16, 1.43, 28.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CX', NULL, 1.32, 20, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 1, 75.44, 20, 15.16, 35.65, 94.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 2, 17.53, 20, 15.17, 2.31, 65.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 3, 7.03, 20, 5.16, 1.43, 28.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.4', 'CT', NULL, 1.09, 20, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.4', 'CTP', 1, 90.98, 20, 6.48, 65.91, 98.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.4', 'CTP', 2, 9.02, 20, 6.48, 1.87, 34.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.8', 'CT', NULL, 1.98, 20, 0.04, 1.90, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.8', 'CTP', 1, 4.09, 20, 3.26, 0.75, 19.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.8', 'CTP', 2, 93.64, 20, 4.12, 77.61, 98.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '4.C.3.d.8', 'CTP', 3, 2.27, 20, 2.35, 0.25, 17.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.c', 'CX', NULL, 2.51, 40, 0.24, 2.03, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.c', 'CXP', 1, 17.23, 40, 6.83, 7.32, 35.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.c', 'CXP', 2, 50.72, 40, 8.34, 34.39, 66.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.c', 'CXP', 3, 7.97, 40, 3.61, 3.10, 18.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.c', 'CXP', 4, 12.07, 40, 5.36, 4.71, 27.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.c', 'CXP', 5, 12.01, 40, 4.90, 5.07, 25.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.f', 'CX', NULL, 4.65, 40, 0.09, 4.47, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.f', 'CXP', 2, 0.71, 40, 0.73, 0.09, 5.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.f', 'CXP', 3, 0.71, 40, 0.73, 0.09, 5.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.f', 'CXP', 4, 31.51, 40, 8.63, 17.00, 50.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.f', 'CXP', 5, 67.06, 40, 8.61, 48.07, 81.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.h', 'CX', NULL, 3.44, 39, 0.33, 2.78, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.h', 'CXP', 1, 25.70, 39, 8.66, 12.14, 46.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.h', 'CXP', 2, 5.02, 39, 3.45, 1.21, 18.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.h', 'CXP', 3, 8.43, 39, 5.34, 2.22, 27.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.h', 'CXP', 4, 20.98, 39, 9.07, 8.07, 44.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.h', 'CXP', 5, 39.87, 39, 11.19, 20.50, 63.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.j', 'CX', NULL, 4.23, 40, 0.14, 3.95, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.j', 'CXP', 3, 27.71, 40, 6.85, 16.10, 43.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.j', 'CXP', 4, 21.55, 40, 6.32, 11.42, 36.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.j', 'CXP', 5, 50.74, 40, 8.35, 34.38, 66.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.l', 'CX', NULL, 4.72, 40, 0.18, 4.37, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.l', 'CXP', 1, 4.71, 40, 4.46, 0.66, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.l', 'CXP', 3, 2.28, 40, 2.22, 0.31, 14.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.l', 'CXP', 4, 4.10, 40, 3.93, 0.56, 24.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.2.l', 'CXP', 5, 88.91, 40, 5.60, 71.75, 96.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.4', 'CX', NULL, 4.89, 40, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.4', 'CXP', 3, 1.19, 40, 1.24, 0.15, 9.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.4', 'CXP', 4, 9.03, 40, 5.43, 2.54, 27.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.a.4', 'CXP', 5, 89.78, 40, 5.55, 72.10, 96.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.e', 'CX', NULL, 4.66, 40, 0.09, 4.49, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.e', 'CXP', 2, 1.19, 40, 1.23, 0.15, 9.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.e', 'CXP', 4, 29.92, 40, 7.93, 16.58, 47.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.e', 'CXP', 5, 68.88, 40, 7.98, 51.03, 82.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.f', 'CX', NULL, 4.90, 40, 0.05, 4.81, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.f', 'CXP', 4, 10.28, 40, 4.51, 4.09, 23.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.f', 'CXP', 5, 89.72, 40, 4.51, 76.47, 95.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.g', 'CX', NULL, 4.12, 40, 0.17, 3.78, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.g', 'CXP', 1, 1.19, 40, 1.23, 0.15, 9.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.g', 'CXP', 2, 6.92, 40, 5.07, 1.49, 26.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.g', 'CXP', 3, 7.55, 40, 4.54, 2.14, 23.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.g', 'CXP', 4, 47.36, 40, 10.40, 27.90, 67.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.b.1.g', 'CXP', 5, 36.98, 40, 10.03, 19.73, 58.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.1', 'CX', NULL, 4.38, 40, 0.14, 4.11, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.1', 'CXP', 2, 6.71, 40, 4.06, 1.90, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.1', 'CXP', 3, 7.10, 40, 4.36, 1.97, 22.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.1', 'CXP', 4, 27.31, 40, 8.82, 13.27, 47.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.1', 'CXP', 5, 58.88, 40, 8.49, 41.33, 74.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.2', 'CX', NULL, 3.34, 40, 0.20, 2.94, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.2', 'CXP', 1, 4.76, 40, 2.96, 1.32, 15.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.2', 'CXP', 2, 24.02, 40, 8.28, 11.22, 44.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.2', 'CXP', 3, 27.39, 40, 8.53, 13.68, 47.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.2', 'CXP', 4, 20.34, 40, 5.61, 11.25, 33.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.c.2', 'CXP', 5, 23.49, 40, 6.50, 12.87, 38.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.1', 'CX', NULL, 4.56, 39, 0.18, 4.19, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.1', 'CXP', 1, 3.50, 39, 3.41, 0.47, 21.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.1', 'CXP', 2, 0.73, 39, 0.74, 0.09, 5.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.1', 'CXP', 3, 3.55, 39, 2.55, 0.81, 14.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.1', 'CXP', 4, 21.17, 39, 9.48, 7.84, 45.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.1', 'CXP', 5, 71.05, 39, 10.54, 46.52, 87.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.2', 'CX', NULL, 4.80, 40, 0.08, 4.64, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.2', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.2', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.2', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.2', 'CXP', 4, 19.92, 40, 8.00, 8.28, 40.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.2', 'CXP', 5, 80.08, 40, 8.00, 59.31, 91.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.3', 'CX', NULL, 4.13, 40, 0.16, 3.80, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.3', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.3', 'CXP', 3, 35.13, 40, 8.07, 20.93, 52.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.3', 'CXP', 4, 17.05, 40, 6.84, 7.18, 35.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.1.d.3', 'CXP', 5, 47.82, 40, 9.26, 30.19, 66.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.a', 'CX', NULL, 3.64, 40, 0.28, 3.07, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.a', 'CXP', 1, 19.23, 40, 6.61, 9.15, 36.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.a', 'CXP', 2, 6.38, 40, 4.37, 1.53, 23.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.a', 'CXP', 3, 7.54, 40, 5.04, 1.85, 26.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.a', 'CXP', 4, 25.19, 40, 8.23, 12.21, 44.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.a', 'CXP', 5, 41.66, 40, 8.77, 25.61, 59.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.b', 'CX', NULL, 2.51, 40, 0.28, 1.95, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.b', 'CXP', 1, 47.13, 40, 8.75, 30.46, 64.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.b', 'CXP', 2, 11.85, 40, 5.16, 4.72, 26.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.b', 'CXP', 3, 5.11, 40, 3.03, 1.50, 16.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.b', 'CXP', 4, 14.84, 40, 5.66, 6.59, 30.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.b', 'CXP', 5, 21.07, 40, 6.37, 10.95, 36.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.c', 'CX', NULL, 4.65, 40, 0.14, 4.37, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.c', 'CXP', 2, 4.71, 40, 4.46, 0.66, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.c', 'CXP', 3, 2.09, 40, 2.09, 0.27, 14.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.c', 'CXP', 4, 16.65, 40, 6.81, 6.89, 35.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.c', 'CXP', 5, 76.55, 40, 7.19, 59.21, 88.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.d', 'CX', NULL, 2.81, 39, 0.37, 2.07, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.d', 'CXP', 1, 38.58, 39, 11.44, 19.12, 62.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.d', 'CXP', 2, 10.39, 39, 5.09, 3.69, 25.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.d', 'CXP', 3, 13.13, 39, 8.72, 3.12, 41.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.d', 'CXP', 4, 6.85, 39, 4.37, 1.80, 22.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.d', 'CXP', 5, 31.06, 39, 9.25, 15.81, 51.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.e', 'CX', NULL, 1.38, 40, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.e', 'CXP', 1, 88.38, 40, 5.17, 73.32, 95.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.e', 'CXP', 2, 2.39, 40, 1.77, 0.53, 10.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.e', 'CXP', 4, 1.58, 40, 1.62, 0.20, 11.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.e', 'CXP', 5, 7.65, 40, 4.61, 2.16, 23.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.f', 'CX', NULL, 4.81, 40, 0.18, 4.45, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.f', 'CXP', 2, 4.71, 40, 4.46, 0.66, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.f', 'CXP', 4, 4.71, 40, 4.46, 0.66, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.1.f', 'CXP', 5, 90.57, 40, 8.91, 53.77, 98.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.3', 'CX', NULL, 4.32, 40, 0.14, 4.05, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.3', 'CXP', 2, 5.85, 40, 3.74, 1.55, 19.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.3', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.3', 'CXP', 4, 50.18, 40, 9.91, 31.12, 69.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.a.3', 'CXP', 5, 43.97, 40, 9.94, 25.75, 63.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.a', 'CX', NULL, 3.71, 40, 0.22, 3.27, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.a', 'CXP', 1, 5.52, 40, 3.89, 1.27, 20.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.a', 'CXP', 2, 13.41, 40, 5.43, 5.68, 28.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.a', 'CXP', 3, 21.11, 40, 7.33, 9.90, 39.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.a', 'CXP', 4, 24.01, 40, 6.85, 12.88, 40.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.a', 'CXP', 5, 35.95, 40, 8.16, 21.51, 53.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.b', 'CX', NULL, 3.67, 39, 0.22, 3.24, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.b', 'CXP', 1, 2.12, 39, 2.13, 0.27, 14.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.b', 'CXP', 2, 14.99, 39, 7.13, 5.38, 35.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.b', 'CXP', 3, 26.39, 39, 8.72, 12.62, 47.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.b', 'CXP', 4, 26.27, 39, 8.82, 12.41, 47.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.b', 'CXP', 5, 30.23, 39, 9.17, 15.23, 51.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.c', 'CX', NULL, 3.35, 40, 0.27, 2.79, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.c', 'CXP', 1, 16.33, 40, 5.74, 7.70, 31.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.c', 'CXP', 2, 10.76, 40, 5.25, 3.84, 26.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.c', 'CXP', 3, 22.40, 40, 9.94, 8.32, 47.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.c', 'CXP', 4, 22.58, 40, 8.36, 9.97, 43.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.c', 'CXP', 5, 27.94, 40, 10.07, 12.36, 51.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.d', 'CX', NULL, 3.37, 40, 0.23, 2.90, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.d', 'CXP', 1, 2.09, 40, 2.09, 0.27, 14.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.d', 'CXP', 2, 28.03, 40, 8.16, 14.67, 46.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.d', 'CXP', 3, 25.74, 40, 6.51, 14.82, 40.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.d', 'CXP', 4, 18.96, 40, 6.42, 9.13, 35.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.d', 'CXP', 5, 25.18, 40, 9.68, 10.64, 48.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.e', 'CX', NULL, 2.83, 40, 0.31, 2.21, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.e', 'CXP', 1, 25.70, 40, 7.28, 13.79, 42.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.e', 'CXP', 2, 20.14, 40, 6.16, 10.41, 35.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.e', 'CXP', 3, 16.09, 40, 5.57, 7.69, 30.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.e', 'CXP', 4, 21.10, 40, 6.27, 11.10, 36.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.e', 'CXP', 5, 16.97, 40, 9.69, 4.84, 45.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.f', 'CX', NULL, 1.25, 40, 0.10, 1.04, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.f', 'CXP', 1, 87.35, 40, 5.23, 72.62, 94.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.f', 'CXP', 2, 5.51, 40, 4.03, 1.20, 21.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.f', 'CXP', 3, 4.71, 40, 4.20, 0.74, 24.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.b.1.f', 'CXP', 5, 2.43, 40, 1.84, 0.52, 10.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.a', 'CX', NULL, 1.25, 38, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.a', 'CXP', 1, 90.88, 38, 4.63, 76.28, 96.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.a', 'CXP', 2, 1.47, 38, 1.30, 0.24, 8.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.a', 'CXP', 3, 1.24, 38, 1.27, 0.15, 9.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.a', 'CXP', 4, 5.00, 38, 4.13, 0.90, 23.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.a', 'CXP', 5, 1.41, 38, 1.46, 0.17, 10.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.b', 'CX', NULL, 3.39, 40, 0.22, 2.96, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.b', 'CXP', 1, 15.07, 40, 5.87, 6.56, 30.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.b', 'CXP', 2, 18.54, 40, 6.25, 8.97, 34.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.b', 'CXP', 3, 16.67, 40, 6.10, 7.60, 32.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.b', 'CXP', 4, 11.35, 40, 5.13, 4.37, 26.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.b', 'CXP', 5, 38.37, 40, 8.30, 23.44, 55.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.c', 'CX', NULL, 1.75, 40, 0.12, 1.50, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.c', 'CXP', 1, 45.54, 40, 9.11, 28.46, 63.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.c', 'CXP', 2, 35.54, 40, 9.74, 18.91, 56.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.c', 'CXP', 3, 17.73, 40, 5.99, 8.58, 33.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.c', 'CXP', 4, 1.19, 40, 1.22, 0.15, 8.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.d', 'CX', NULL, 2.85, 40, 0.27, 2.31, 3.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.d', 'CXP', 1, 13.97, 40, 5.80, 5.77, 30.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.d', 'CXP', 2, 38.16, 40, 8.72, 22.61, 56.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.d', 'CXP', 3, 13.99, 40, 7.53, 4.38, 36.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.d', 'CXP', 4, 16.77, 40, 5.89, 7.90, 32.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.d', 'CXP', 5, 17.11, 40, 8.99, 5.42, 42.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.e', 'CX', NULL, 3.70, 40, 0.29, 3.11, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.e', 'CXP', 1, 15.13, 40, 5.70, 6.77, 30.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.e', 'CXP', 2, 13.24, 40, 5.76, 5.25, 29.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.e', 'CXP', 3, 9.49, 40, 6.99, 1.98, 35.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.e', 'CXP', 4, 11.24, 40, 5.24, 4.19, 26.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.e', 'CXP', 5, 50.90, 40, 10.25, 31.13, 70.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.f', 'CX', NULL, 3.11, 40, 0.20, 2.71, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.f', 'CXP', 1, 14.79, 40, 5.68, 6.52, 30.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.f', 'CXP', 2, 29.19, 40, 9.19, 14.36, 50.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.f', 'CXP', 3, 16.03, 40, 5.35, 7.88, 29.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.f', 'CXP', 4, 10.45, 40, 6.09, 3.03, 30.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.c.1.f', 'CXP', 5, 29.55, 40, 6.40, 18.38, 43.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.a', 'CX', NULL, 3.68, 40, 0.12, 3.44, 3.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.a', 'CXP', 2, 8.39, 40, 5.05, 2.37, 25.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.a', 'CXP', 3, 19.85, 40, 5.84, 10.54, 34.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.a', 'CXP', 4, 67.05, 40, 5.40, 55.39, 76.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.a', 'CXP', 5, 4.71, 40, 4.42, 0.67, 26.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.b', 'CX', NULL, 2.91, 40, 0.16, 2.58, 3.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.b', 'CXP', 2, 43.59, 40, 7.13, 30.07, 58.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.b', 'CXP', 3, 26.73, 40, 5.94, 16.49, 40.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.b', 'CXP', 4, 24.97, 40, 9.55, 10.61, 48.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.b', 'CXP', 5, 4.71, 40, 4.42, 0.67, 26.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.c', 'CX', NULL, 1.28, 40, 0.10, 1.08, 1.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.c', 'CXP', 1, 74.52, 40, 9.43, 51.72, 88.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.c', 'CXP', 2, 23.58, 40, 9.40, 9.70, 46.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.c', 'CXP', 3, 1.19, 40, 1.22, 0.15, 8.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.c', 'CXP', 4, 0.71, 40, 0.73, 0.09, 5.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.d', 'CX', NULL, 2.52, 39, 0.18, 2.16, 2.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.d', 'CXP', 1, 2.51, 39, 2.53, 0.32, 17.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.d', 'CXP', 2, 61.90, 39, 8.36, 44.20, 76.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.d', 'CXP', 3, 17.96, 39, 6.25, 8.49, 34.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.d', 'CXP', 4, 16.39, 39, 9.64, 4.51, 44.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.d', 'CXP', 5, 1.25, 39, 1.28, 0.16, 9.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.e', 'CX', NULL, 1.76, 40, 0.11, 1.53, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.e', 'CXP', 1, 30.46, 40, 8.42, 16.39, 49.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.e', 'CXP', 2, 63.41, 40, 7.86, 46.62, 77.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.e', 'CXP', 3, 6.12, 40, 4.51, 1.32, 24.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.f', 'CX', NULL, 1.60, 40, 0.12, 1.35, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.f', 'CXP', 1, 56.96, 40, 8.47, 39.68, 72.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.f', 'CXP', 2, 29.30, 40, 9.21, 14.42, 50.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.f', 'CXP', 3, 12.03, 40, 5.92, 4.22, 29.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.f', 'CXP', 5, 1.71, 40, 1.69, 0.23, 11.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.g', 'CX', NULL, 3.38, 40, 0.20, 2.97, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.g', 'CXP', 1, 9.63, 40, 5.46, 2.91, 27.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.g', 'CXP', 2, 11.41, 40, 5.41, 4.19, 27.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.g', 'CXP', 3, 32.32, 40, 7.77, 18.87, 49.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.g', 'CXP', 4, 24.32, 40, 7.68, 12.13, 42.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.g', 'CXP', 5, 22.32, 40, 5.82, 12.72, 36.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.h', 'CX', NULL, 2.49, 39, 0.22, 2.05, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.h', 'CXP', 1, 13.92, 39, 6.47, 5.14, 32.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.h', 'CXP', 2, 55.71, 39, 9.39, 36.79, 73.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.h', 'CXP', 3, 11.07, 39, 5.59, 3.79, 28.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.h', 'CXP', 4, 5.97, 39, 4.04, 1.46, 21.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.h', 'CXP', 5, 13.33, 39, 6.02, 5.08, 30.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.i', 'CX', NULL, 2.97, 40, 0.16, 2.63, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.i', 'CXP', 1, 13.72, 40, 5.73, 5.63, 29.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.i', 'CXP', 2, 34.85, 40, 8.68, 19.80, 53.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.i', 'CXP', 3, 11.93, 40, 5.65, 4.37, 28.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.i', 'CXP', 4, 20.18, 40, 7.06, 9.44, 38.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.d.1.i', 'CXP', 5, 19.31, 40, 5.45, 10.55, 32.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.d', 'CX', NULL, 3.51, 40, 0.23, 3.03, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.d', 'CXP', 1, 4.29, 40, 3.04, 0.99, 16.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.d', 'CXP', 2, 33.72, 40, 6.53, 21.98, 47.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.d', 'CXP', 3, 9.85, 40, 5.28, 3.18, 26.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.d', 'CXP', 4, 11.42, 40, 5.30, 4.27, 27.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.d', 'CXP', 5, 40.72, 40, 9.29, 23.98, 59.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.e', 'CX', NULL, 2.11, 40, 0.25, 1.61, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.e', 'CXP', 1, 50.63, 40, 10.54, 30.41, 70.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.e', 'CXP', 2, 25.37, 40, 8.25, 12.34, 45.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.e', 'CXP', 3, 4.10, 40, 3.93, 0.56, 24.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.e', 'CXP', 4, 1.71, 40, 1.69, 0.23, 11.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.2.e.1.e', 'CXP', 5, 18.20, 40, 5.75, 9.24, 32.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.1', 'CX', NULL, 3.95, 40, 0.23, 3.49, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.1', 'CXP', 1, 16.93, 40, 5.74, 8.19, 31.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.1', 'CXP', 2, 10.01, 40, 5.27, 3.29, 26.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.1', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.1', 'CXP', 4, 7.54, 40, 5.06, 1.84, 26.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.1', 'CXP', 5, 65.52, 40, 7.30, 49.71, 78.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.a', 'CX', NULL, 4.49, 39, 0.16, 4.17, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.a', 'CXP', 1, 5.95, 39, 4.28, 1.33, 22.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.a', 'CXP', 3, 4.13, 39, 3.96, 0.57, 24.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.a', 'CXP', 4, 19.38, 39, 7.75, 8.09, 39.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.a', 'CXP', 5, 70.55, 39, 7.41, 53.78, 83.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.b', 'CX', NULL, 4.70, 40, 0.17, 4.36, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.b', 'CXP', 1, 4.71, 40, 4.20, 0.74, 24.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.b', 'CXP', 3, 4.10, 40, 3.93, 0.56, 24.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.b', 'CXP', 4, 2.50, 40, 2.23, 0.40, 14.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.2.b', 'CXP', 5, 88.69, 40, 5.31, 72.88, 95.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.4', 'CX', NULL, 4.70, 40, 0.08, 4.54, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.4', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.4', 'CXP', 4, 29.99, 40, 7.72, 16.93, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.a.4', 'CXP', 5, 70.01, 40, 7.72, 52.61, 83.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.2', 'CX', NULL, 2.30, 38, 0.21, 1.86, 2.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.2', 'CXP', 1, 40.42, 38, 9.51, 23.37, 60.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.2', 'CXP', 2, 14.75, 38, 5.80, 6.36, 30.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.2', 'CXP', 3, 19.59, 38, 7.34, 8.66, 38.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.2', 'CXP', 4, 25.23, 38, 7.24, 13.43, 42.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.4', 'CX', NULL, 4.69, 40, 0.07, 4.54, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.4', 'CXP', 3, 4.48, 40, 2.67, 1.31, 14.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.4', 'CXP', 4, 21.71, 40, 6.22, 11.68, 36.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.4', 'CXP', 5, 73.81, 40, 6.29, 59.33, 84.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.7', 'CX', NULL, 3.77, 40, 0.18, 3.42, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.7', 'CXP', 1, 1.71, 40, 1.69, 0.23, 11.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.7', 'CXP', 2, 11.03, 40, 5.14, 4.12, 26.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.7', 'CXP', 3, 24.05, 40, 8.38, 11.13, 44.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.7', 'CXP', 4, 34.51, 40, 7.65, 21.00, 51.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.7', 'CXP', 5, 28.69, 40, 6.50, 17.47, 43.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.8', 'CX', NULL, 4.02, 40, 0.16, 3.70, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.8', 'CXP', 2, 7.14, 40, 4.30, 2.03, 22.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.8', 'CXP', 3, 22.81, 40, 9.89, 8.66, 47.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.8', 'CXP', 4, 30.92, 40, 7.75, 17.69, 48.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.b.8', 'CXP', 5, 39.14, 40, 7.99, 24.61, 55.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.c.1', 'CX', NULL, 3.55, 40, 0.17, 3.20, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.c.1', 'CXP', 1, 3.28, 40, 2.44, 0.71, 13.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.c.1', 'CXP', 2, 17.07, 40, 6.76, 7.27, 35.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.c.1', 'CXP', 3, 30.38, 40, 8.46, 16.28, 49.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.c.1', 'CXP', 4, 19.73, 40, 7.07, 9.06, 37.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.c.1', 'CXP', 5, 29.53, 40, 7.60, 16.69, 46.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.1', 'CX', NULL, 4.06, 40, 0.10, 3.85, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.1', 'CXP', 1, 2.09, 40, 2.09, 0.27, 14.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.1', 'CXP', 2, 4.82, 40, 3.36, 1.14, 18.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.1', 'CXP', 3, 17.76, 40, 6.17, 8.41, 33.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.1', 'CXP', 4, 35.40, 40, 7.60, 21.86, 51.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.1', 'CXP', 5, 39.93, 40, 5.12, 30.15, 50.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.3', 'CX', NULL, 1.62, 40, 0.15, 1.32, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.3', 'CXP', 1, 64.51, 40, 6.20, 51.24, 75.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.3', 'CXP', 2, 19.05, 40, 6.51, 9.11, 35.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.3', 'CXP', 3, 9.11, 40, 4.58, 3.17, 23.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.3', 'CXP', 4, 4.71, 40, 2.81, 1.37, 14.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.3', 'CXP', 5, 2.62, 40, 2.58, 0.35, 17.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.4', 'CT', NULL, 1.25, 40, 0.09, 1.07, 1.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.4', 'CTP', 1, 75.34, 40, 8.61, 54.48, 88.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.4', 'CTP', 2, 24.66, 40, 8.61, 11.36, 45.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.8', 'CT', NULL, 2.47, 40, 0.17, 2.13, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.8', 'CTP', 1, 9.39, 40, 7.88, 1.57, 40.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.8', 'CTP', 2, 34.08, 40, 11.17, 15.90, 58.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.01', '4.C.3.d.8', 'CTP', 3, 56.53, 40, 12.09, 32.47, 77.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.c', 'CX', NULL, 2.28, 26, 0.30, 1.67, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.c', 'CXP', 1, 34.75, 26, 11.55, 15.72, 60.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.c', 'CXP', 2, 26.10, 26, 8.27, 12.75, 46.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.c', 'CXP', 3, 21.09, 26, 11.52, 6.03, 52.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.c', 'CXP', 4, 12.77, 26, 8.08, 3.18, 39.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.c', 'CXP', 5, 5.30, 26, 4.29, 0.96, 24.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.f', 'CX', NULL, 4.60, 27, 0.18, 4.22, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.f', 'CXP', 2, 3.47, 27, 3.50, 0.42, 23.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.f', 'CXP', 4, 29.90, 27, 14.32, 9.48, 63.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.f', 'CXP', 5, 66.63, 27, 15.03, 33.22, 88.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.h', 'CX', NULL, 3.36, 27, 0.35, 2.63, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.h', 'CXP', 1, 15.12, 27, 9.83, 3.56, 46.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.h', 'CXP', 2, 9.69, 27, 5.74, 2.71, 29.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.h', 'CXP', 3, 31.94, 27, 15.47, 9.80, 66.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.h', 'CXP', 4, 10.98, 27, 6.00, 3.38, 30.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.h', 'CXP', 5, 32.27, 27, 13.34, 11.96, 62.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.j', 'CX', NULL, 3.48, 27, 0.22, 3.03, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.j', 'CXP', 1, 4.38, 27, 4.36, 0.53, 28.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.j', 'CXP', 2, 8.07, 27, 7.76, 1.01, 42.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.j', 'CXP', 3, 35.82, 27, 10.30, 18.19, 58.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.j', 'CXP', 4, 39.10, 27, 9.75, 21.68, 59.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.j', 'CXP', 5, 12.63, 27, 5.93, 4.57, 30.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.l', 'CX', NULL, 4.79, 26, 0.13, 4.52, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.l', 'CXP', 3, 3.54, 26, 3.55, 0.43, 23.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.l', 'CXP', 4, 13.57, 26, 8.74, 3.27, 42.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.2.l', 'CXP', 5, 82.90, 26, 10.62, 50.90, 95.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.4', 'CX', NULL, 4.77, 27, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.4', 'CXP', 2, 3.47, 27, 3.50, 0.42, 23.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.4', 'CXP', 3, 1.13, 27, 1.14, 0.14, 8.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.4', 'CXP', 4, 9.93, 27, 7.97, 1.73, 40.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.a.4', 'CXP', 5, 85.47, 27, 8.51, 58.98, 96.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.e', 'CX', NULL, 4.43, 27, 0.24, 3.95, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.e', 'CXP', 1, 3.47, 27, 3.50, 0.42, 23.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.e', 'CXP', 3, 7.74, 27, 4.32, 2.36, 22.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.e', 'CXP', 4, 27.34, 27, 11.40, 10.37, 55.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.e', 'CXP', 5, 61.46, 27, 13.47, 33.13, 83.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.f', 'CX', NULL, 4.67, 27, 0.16, 4.33, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.f', 'CXP', 2, 1.86, 27, 1.91, 0.22, 13.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.f', 'CXP', 3, 6.94, 27, 7.00, 0.80, 40.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.f', 'CXP', 4, 13.87, 27, 9.07, 3.27, 43.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.f', 'CXP', 5, 77.33, 27, 11.15, 48.01, 92.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.g', 'CX', NULL, 4.18, 27, 0.18, 3.82, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.g', 'CXP', 2, 3.47, 27, 3.50, 0.42, 23.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.g', 'CXP', 3, 9.45, 27, 5.97, 2.42, 30.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.g', 'CXP', 4, 53.15, 27, 12.72, 28.42, 76.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.b.1.g', 'CXP', 5, 33.93, 27, 13.03, 13.46, 62.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.1', 'CX', NULL, 4.20, 26, 0.28, 3.63, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.1', 'CXP', 2, 7.26, 26, 7.33, 0.82, 42.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.1', 'CXP', 3, 12.64, 26, 9.02, 2.62, 43.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.1', 'CXP', 4, 33.17, 26, 12.49, 13.47, 61.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.1', 'CXP', 5, 46.93, 26, 15.13, 20.20, 75.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.2', 'CX', NULL, 3.65, 27, 0.19, 3.26, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.2', 'CXP', 1, 4.38, 27, 4.36, 0.53, 28.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.2', 'CXP', 2, 18.21, 27, 7.71, 7.14, 39.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.2', 'CXP', 3, 11.19, 27, 7.30, 2.71, 36.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.2', 'CXP', 4, 40.53, 27, 13.60, 17.61, 68.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.c.2', 'CXP', 5, 25.69, 27, 7.58, 13.26, 43.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.1', 'CX', NULL, 4.40, 27, 0.23, 3.92, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.1', 'CXP', 1, 4.38, 27, 4.36, 0.53, 28.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.1', 'CXP', 3, 8.24, 27, 7.20, 1.25, 38.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.1', 'CXP', 4, 26.29, 27, 10.98, 10.02, 53.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.1', 'CXP', 5, 61.10, 27, 12.68, 34.40, 82.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.2', 'CX', NULL, 4.53, 26, 0.18, 4.17, 4.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.2', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.2', 'CXP', 3, 11.45, 26, 8.37, 2.31, 41.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.2', 'CXP', 4, 23.62, 26, 10.19, 8.81, 49.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.2', 'CXP', 5, 64.93, 26, 11.89, 38.70, 84.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.3', 'CX', NULL, 3.71, 27, 0.28, 3.14, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.3', 'CXP', 1, 3.47, 27, 3.50, 0.42, 23.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.3', 'CXP', 2, 13.31, 27, 9.19, 2.90, 44.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.3', 'CXP', 3, 13.75, 27, 6.53, 4.89, 33.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.3', 'CXP', 4, 47.55, 27, 8.18, 31.60, 64.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.1.d.3', 'CXP', 5, 21.92, 27, 7.85, 9.86, 41.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.a', 'CX', NULL, 3.66, 27, 0.27, 3.11, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.a', 'CXP', 1, 17.53, 27, 7.55, 6.78, 38.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.a', 'CXP', 2, 6.71, 27, 4.48, 1.63, 23.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.a', 'CXP', 3, 11.54, 27, 8.42, 2.34, 41.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.a', 'CXP', 4, 20.21, 27, 7.62, 8.75, 40.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.a', 'CXP', 5, 44.00, 27, 10.84, 24.14, 65.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.b', 'CX', NULL, 2.76, 27, 0.29, 2.15, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.b', 'CXP', 1, 35.84, 27, 10.55, 17.87, 58.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.b', 'CXP', 2, 11.68, 27, 5.42, 4.30, 28.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.b', 'CXP', 3, 13.86, 27, 7.80, 4.03, 38.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.b', 'CXP', 4, 18.07, 27, 9.11, 5.86, 43.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.b', 'CXP', 5, 20.55, 27, 8.07, 8.56, 41.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.c', 'CX', NULL, 4.52, 27, 0.19, 4.14, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.c', 'CXP', 2, 7.41, 27, 4.59, 1.98, 24.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.c', 'CXP', 4, 25.33, 27, 12.13, 8.33, 55.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.c', 'CXP', 5, 67.26, 27, 13.12, 37.65, 87.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.d', 'CX', NULL, 2.35, 27, 0.33, 1.68, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.d', 'CXP', 1, 44.32, 27, 10.02, 25.68, 64.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.d', 'CXP', 2, 22.49, 27, 10.06, 8.14, 48.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.d', 'CXP', 3, 3.54, 27, 2.61, 0.75, 15.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.d', 'CXP', 4, 12.97, 27, 7.57, 3.62, 37.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.d', 'CXP', 5, 16.67, 27, 8.17, 5.64, 40.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.e', 'CX', NULL, 2.14, 27, 0.55, 1.01, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.e', 'CXP', 1, 57.66, 27, 12.68, 31.89, 79.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.e', 'CXP', 2, 12.25, 27, 5.02, 5.08, 26.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.e', 'CXP', 3, 6.01, 27, 6.13, 0.68, 37.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.e', 'CXP', 4, 6.22, 27, 4.51, 1.34, 24.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.e', 'CXP', 5, 17.86, 27, 14.97, 2.60, 63.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.f', 'CX', NULL, 4.74, 27, 0.16, 4.41, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.f', 'CXP', 2, 7.41, 27, 4.59, 1.98, 24.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.f', 'CXP', 4, 3.47, 27, 3.50, 0.42, 23.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.1.f', 'CXP', 5, 89.12, 27, 7.15, 64.25, 97.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.3', 'CX', NULL, 4.01, 27, 0.24, 3.52, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.3', 'CXP', 2, 15.67, 27, 9.28, 4.21, 44.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.3', 'CXP', 3, 12.79, 27, 6.14, 4.51, 31.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.3', 'CXP', 4, 26.02, 27, 7.07, 14.18, 42.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.a.3', 'CXP', 5, 45.52, 27, 8.34, 29.51, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.a', 'CX', NULL, 3.46, 27, 0.27, 2.90, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.a', 'CXP', 1, 7.85, 27, 5.61, 1.70, 29.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.a', 'CXP', 2, 21.84, 27, 9.90, 7.81, 47.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.a', 'CXP', 3, 14.33, 27, 7.25, 4.73, 36.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.a', 'CXP', 4, 28.67, 27, 8.87, 14.15, 49.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.a', 'CXP', 5, 27.32, 27, 10.24, 11.52, 52.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.b', 'CX', NULL, 3.66, 27, 0.36, 2.91, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.b', 'CXP', 1, 7.75, 27, 5.53, 1.68, 29.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.b', 'CXP', 2, 24.05, 27, 12.10, 7.51, 55.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.b', 'CXP', 3, 4.27, 27, 3.05, 0.95, 17.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.b', 'CXP', 4, 22.39, 27, 9.78, 8.32, 47.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.b', 'CXP', 5, 41.55, 27, 14.30, 17.49, 70.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.c', 'CX', NULL, 3.35, 26, 0.28, 2.78, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.c', 'CXP', 1, 11.73, 26, 6.25, 3.69, 31.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.c', 'CXP', 2, 26.84, 26, 9.90, 11.49, 50.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.c', 'CXP', 3, 12.54, 26, 6.11, 4.35, 31.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.c', 'CXP', 4, 12.92, 26, 7.88, 3.39, 38.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.c', 'CXP', 5, 35.98, 26, 9.39, 19.52, 56.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.d', 'CX', NULL, 3.49, 27, 0.19, 3.10, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.d', 'CXP', 1, 3.94, 27, 3.93, 0.48, 25.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.d', 'CXP', 2, 27.57, 27, 9.15, 12.92, 49.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.d', 'CXP', 3, 17.41, 27, 9.25, 5.32, 44.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.d', 'CXP', 4, 18.00, 27, 7.83, 6.87, 39.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.d', 'CXP', 5, 33.09, 27, 8.11, 18.90, 51.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.e', 'CX', NULL, 3.07, 27, 0.31, 2.43, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.e', 'CXP', 1, 12.92, 27, 6.49, 4.33, 32.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.e', 'CXP', 2, 27.01, 27, 12.62, 9.03, 57.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.e', 'CXP', 3, 26.86, 27, 9.01, 12.52, 48.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.e', 'CXP', 4, 6.92, 27, 4.17, 1.93, 21.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.e', 'CXP', 5, 26.28, 27, 9.06, 12.00, 48.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.f', 'CX', NULL, 1.18, 27, 0.08, 1.02, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.f', 'CXP', 1, 84.66, 27, 6.74, 65.50, 94.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.f', 'CXP', 2, 12.93, 27, 6.33, 4.47, 32.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.f', 'CXP', 3, 2.41, 27, 2.37, 0.31, 16.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.a', 'CX', NULL, 1.14, 26, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.a', 'CXP', 1, 92.94, 26, 4.29, 77.40, 98.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.a', 'CXP', 2, 4.01, 26, 3.99, 0.49, 26.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.a', 'CXP', 3, 1.15, 26, 1.17, 0.14, 8.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.a', 'CXP', 5, 1.89, 26, 1.98, 0.21, 14.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.b', 'CX', NULL, 3.48, 27, 0.28, 2.90, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.b', 'CXP', 1, 8.32, 27, 5.85, 1.84, 30.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.b', 'CXP', 2, 17.64, 27, 10.76, 4.47, 49.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.b', 'CXP', 3, 20.83, 27, 9.20, 7.71, 45.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.b', 'CXP', 4, 24.32, 27, 9.42, 10.09, 47.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.b', 'CXP', 5, 28.89, 27, 7.61, 15.94, 46.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.c', 'CX', NULL, 1.86, 27, 0.17, 1.51, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.c', 'CXP', 1, 34.20, 27, 10.38, 16.76, 57.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.c', 'CXP', 2, 45.36, 27, 10.25, 26.19, 66.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.c', 'CXP', 3, 20.44, 27, 9.64, 7.06, 46.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.d', 'CX', NULL, 2.50, 27, 0.27, 1.94, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.d', 'CXP', 1, 33.98, 27, 8.90, 18.54, 53.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.d', 'CXP', 2, 30.41, 27, 9.92, 14.28, 53.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.d', 'CXP', 3, 8.08, 27, 4.96, 2.18, 25.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.d', 'CXP', 4, 6.92, 27, 4.17, 1.93, 21.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.d', 'CXP', 5, 20.61, 27, 9.43, 7.36, 45.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.e', 'CX', NULL, 3.33, 27, 0.30, 2.72, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.e', 'CXP', 1, 21.80, 27, 8.04, 9.56, 42.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.e', 'CXP', 2, 17.80, 27, 9.05, 5.73, 43.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.e', 'CXP', 3, 5.58, 27, 4.30, 1.09, 24.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.e', 'CXP', 4, 14.81, 27, 8.90, 3.92, 42.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.e', 'CXP', 5, 40.01, 27, 10.81, 20.90, 62.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.f', 'CX', NULL, 2.68, 26, 0.32, 2.01, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.f', 'CXP', 1, 13.03, 26, 9.14, 2.77, 44.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.f', 'CXP', 2, 37.65, 26, 13.35, 15.77, 66.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.f', 'CXP', 3, 31.44, 26, 8.71, 16.63, 51.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.f', 'CXP', 4, 4.39, 26, 4.38, 0.53, 28.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.c.1.f', 'CXP', 5, 13.48, 26, 8.04, 3.63, 39.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.a', 'CX', NULL, 3.92, 27, 0.26, 3.39, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.a', 'CXP', 2, 9.32, 27, 5.00, 2.95, 25.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.a', 'CXP', 3, 21.27, 27, 9.43, 7.83, 46.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.a', 'CXP', 4, 37.89, 27, 9.99, 20.32, 59.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.a', 'CXP', 5, 31.53, 27, 13.87, 10.94, 63.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.b', 'CX', NULL, 2.62, 27, 0.20, 2.21, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.b', 'CXP', 2, 60.02, 27, 9.21, 40.55, 76.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.b', 'CXP', 3, 27.24, 27, 10.32, 11.38, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.b', 'CXP', 4, 3.81, 27, 3.85, 0.45, 25.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.b', 'CXP', 5, 8.93, 27, 7.49, 1.46, 39.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.c', 'CX', NULL, 1.26, 27, 0.09, 1.08, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.c', 'CXP', 1, 74.04, 27, 8.89, 52.44, 88.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.c', 'CXP', 2, 25.96, 27, 8.89, 11.93, 47.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.d', 'CX', NULL, 2.17, 27, 0.09, 1.99, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.d', 'CXP', 1, 1.86, 27, 1.91, 0.22, 13.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.d', 'CXP', 2, 80.64, 27, 8.37, 58.06, 92.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.d', 'CXP', 3, 16.38, 27, 8.20, 5.41, 40.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.d', 'CXP', 4, 1.13, 27, 1.15, 0.14, 8.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.e', 'CX', NULL, 1.67, 27, 0.12, 1.43, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.e', 'CXP', 1, 34.98, 27, 11.51, 15.98, 60.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.e', 'CXP', 2, 63.89, 27, 11.55, 38.73, 83.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.e', 'CXP', 4, 1.13, 27, 1.15, 0.14, 8.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.f', 'CX', NULL, 1.98, 27, 0.31, 1.35, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.f', 'CXP', 1, 39.01, 27, 11.63, 18.97, 63.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.f', 'CXP', 2, 44.53, 27, 9.70, 26.37, 64.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.f', 'CXP', 3, 4.38, 27, 4.36, 0.53, 28.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.f', 'CXP', 4, 3.15, 27, 2.41, 0.64, 14.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.f', 'CXP', 5, 8.93, 27, 7.49, 1.46, 39.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.g', 'CX', NULL, 3.46, 27, 0.38, 2.68, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.g', 'CXP', 1, 10.06, 27, 8.42, 1.62, 43.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.g', 'CXP', 2, 24.40, 27, 10.94, 8.71, 52.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.g', 'CXP', 3, 9.00, 27, 6.21, 2.04, 31.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.g', 'CXP', 4, 22.91, 27, 10.11, 8.39, 49.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.g', 'CXP', 5, 33.63, 27, 9.87, 16.96, 55.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.h', 'CX', NULL, 2.55, 27, 0.28, 1.99, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.h', 'CXP', 1, 18.64, 27, 9.69, 5.80, 46.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.h', 'CXP', 2, 44.18, 27, 9.52, 26.36, 63.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.h', 'CXP', 3, 13.54, 27, 7.79, 3.84, 38.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.h', 'CXP', 4, 10.38, 27, 5.21, 3.53, 26.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.h', 'CXP', 5, 13.26, 27, 7.94, 3.57, 38.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.i', 'CX', NULL, 3.35, 25, 0.44, 2.44, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.i', 'CXP', 1, 7.56, 25, 4.98, 1.84, 26.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.i', 'CXP', 2, 33.86, 25, 12.60, 13.81, 62.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.i', 'CXP', 3, 5.76, 25, 3.17, 1.80, 16.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.i', 'CXP', 4, 21.37, 25, 8.54, 8.70, 43.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.d.1.i', 'CXP', 5, 31.45, 25, 14.97, 9.86, 65.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.d', 'CX', NULL, 3.46, 27, 0.39, 2.66, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.d', 'CXP', 1, 12.92, 27, 6.45, 4.36, 32.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.d', 'CXP', 2, 23.00, 27, 11.63, 7.19, 53.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.d', 'CXP', 3, 13.53, 27, 8.79, 3.23, 42.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.d', 'CXP', 4, 5.95, 27, 4.88, 1.04, 27.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.d', 'CXP', 5, 44.60, 27, 13.51, 20.74, 71.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.e', 'CX', NULL, 3.18, 27, 0.52, 2.10, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.e', 'CXP', 1, 31.16, 27, 11.28, 13.31, 57.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.e', 'CXP', 2, 15.79, 27, 6.82, 6.13, 34.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.e', 'CXP', 3, 1.13, 27, 1.15, 0.14, 8.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.e', 'CXP', 4, 8.07, 27, 7.76, 1.01, 42.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.2.e.1.e', 'CXP', 5, 43.86, 27, 14.95, 18.31, 73.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.1', 'CX', NULL, 3.84, 27, 0.37, 3.09, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.1', 'CXP', 1, 22.16, 27, 8.51, 9.35, 43.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.1', 'CXP', 2, 7.85, 27, 5.61, 1.70, 29.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.1', 'CXP', 3, 1.13, 27, 1.16, 0.13, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.1', 'CXP', 4, 1.13, 27, 1.14, 0.14, 8.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.1', 'CXP', 5, 67.74, 27, 9.81, 45.48, 84.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.a', 'CX', NULL, 4.55, 27, 0.18, 4.18, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.a', 'CXP', 3, 15.65, 27, 8.65, 4.61, 41.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.a', 'CXP', 4, 13.54, 27, 5.84, 5.31, 30.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.a', 'CXP', 5, 70.81, 27, 10.39, 46.34, 87.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.b', 'CX', NULL, 4.09, 26, 0.25, 3.58, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.b', 'CXP', 1, 8.28, 26, 4.86, 2.36, 25.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.b', 'CXP', 2, 9.03, 26, 7.56, 1.47, 39.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.b', 'CXP', 3, 7.02, 26, 7.09, 0.80, 41.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.b', 'CXP', 4, 17.19, 26, 10.91, 4.11, 50.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.2.b', 'CXP', 5, 58.47, 26, 11.31, 35.05, 78.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.4', 'CX', NULL, 4.86, 27, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.4', 'CXP', 3, 3.47, 27, 3.50, 0.42, 23.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.4', 'CXP', 4, 7.32, 27, 4.94, 1.74, 26.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.a.4', 'CXP', 5, 89.21, 27, 5.86, 70.29, 96.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.2', 'CX', NULL, 2.72, 26, 0.30, 2.11, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.2', 'CXP', 1, 10.16, 26, 8.11, 1.78, 41.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.2', 'CXP', 2, 30.05, 26, 10.42, 13.41, 54.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.2', 'CXP', 3, 46.38, 26, 8.48, 30.00, 63.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.2', 'CXP', 4, 4.38, 26, 4.38, 0.53, 28.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.2', 'CXP', 5, 9.03, 26, 7.56, 1.47, 39.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.4', 'CX', NULL, 4.51, 27, 0.12, 4.26, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.4', 'CXP', 3, 3.47, 27, 3.50, 0.42, 23.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.4', 'CXP', 4, 41.72, 27, 8.76, 25.45, 60.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.4', 'CXP', 5, 54.81, 27, 10.15, 34.31, 73.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.7', 'CX', NULL, 3.58, 25, 0.32, 2.93, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.7', 'CXP', 1, 10.91, 25, 9.11, 1.74, 45.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.7', 'CXP', 2, 13.76, 25, 6.72, 4.72, 33.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.7', 'CXP', 3, 24.13, 25, 9.43, 9.89, 47.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.7', 'CXP', 4, 9.17, 25, 5.41, 2.57, 27.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.7', 'CXP', 5, 42.03, 25, 7.95, 27.00, 58.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.8', 'CX', NULL, 4.48, 27, 0.14, 4.19, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.8', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.8', 'CXP', 3, 7.41, 27, 4.59, 1.98, 24.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.8', 'CXP', 4, 36.82, 27, 12.50, 16.19, 63.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.b.8', 'CXP', 5, 55.78, 27, 12.57, 30.67, 78.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.c.1', 'CX', NULL, 2.92, 26, 0.37, 2.15, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.c.1', 'CXP', 1, 21.35, 26, 9.87, 7.49, 47.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.c.1', 'CXP', 2, 20.01, 26, 8.32, 7.90, 42.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.c.1', 'CXP', 3, 15.91, 26, 6.72, 6.30, 34.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.c.1', 'CXP', 4, 31.25, 26, 9.46, 15.50, 52.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.c.1', 'CXP', 5, 11.48, 26, 7.44, 2.79, 36.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.1', 'CX', NULL, 4.00, 25, 0.20, 3.58, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.1', 'CXP', 3, 43.30, 25, 11.47, 22.55, 66.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.1', 'CXP', 4, 13.80, 25, 6.89, 4.62, 34.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.1', 'CXP', 5, 42.89, 25, 9.64, 25.00, 62.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.3', 'CX', NULL, 1.92, 27, 0.38, 1.13, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.3', 'CXP', 1, 64.05, 27, 14.18, 33.43, 86.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.3', 'CXP', 2, 12.40, 27, 7.72, 3.18, 37.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.3', 'CXP', 3, 4.28, 27, 2.72, 1.13, 14.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.3', 'CXP', 4, 6.01, 27, 6.13, 0.68, 37.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.3', 'CXP', 5, 13.26, 27, 7.94, 3.57, 38.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.4', 'CT', NULL, 1.35, 27, 0.15, 1.04, 1.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.4', 'CTP', 1, 79.51, 27, 7.93, 58.78, 91.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.4', 'CTP', 2, 6.23, 27, 4.34, 1.42, 23.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.4', 'CTP', 3, 14.26, 27, 7.51, 4.49, 37.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.8', 'CT', NULL, 2.61, 27, 0.15, 2.29, 2.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.8', 'CTP', 1, 6.94, 27, 7.00, 0.80, 40.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.8', 'CTP', 2, 25.38, 27, 8.97, 11.39, 47.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.03', '4.C.3.d.8', 'CTP', 3, 67.68, 27, 10.35, 44.18, 84.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CX', NULL, 1.45, 17, 0.30, 1.00, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 1, 64.31, 17, 24.55, 15.72, 94.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 2, 27.47, 17, 20.29, 4.19, 76.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 3, 6.81, 17, 5.55, 1.13, 31.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 4, 1.41, 17, 1.63, 0.12, 14.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 17, 0.12, 4.42, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 4, 32.15, 17, 12.31, 12.53, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.f', 'CXP', 5, 67.85, 17, 12.31, 38.96, 87.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CX', NULL, 3.10, 17, 0.75, 1.50, 4.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 1, 32.15, 17, 12.31, 12.53, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 3, 30.75, 17, 13.07, 10.79, 61.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.h', 'CXP', 5, 37.10, 17, 25.33, 5.58, 85.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CX', NULL, 2.98, 17, 0.69, 1.53, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 2, 64.38, 17, 24.47, 15.84, 94.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 4, 8.51, 17, 7.00, 1.37, 38.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.j', 'CXP', 5, 27.11, 17, 20.06, 4.14, 76.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 17, 0.11, 4.41, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 3, 1.40, 17, 1.63, 0.12, 14.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 4, 33.55, 17, 11.65, 14.29, 60.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.2.l', 'CXP', 5, 65.05, 17, 11.02, 39.98, 83.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CX', NULL, 4.57, 17, 0.08, 4.40, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 4, 42.72, 17, 8.05, 27.09, 59.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.a.4', 'CXP', 5, 57.28, 17, 8.05, 40.04, 72.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CX', NULL, 3.79, 17, 0.18, 3.41, 4.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 2, 4.22, 17, 3.37, 0.74, 20.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 3, 21.77, 17, 17.56, 3.03, 71.23, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 4, 64.63, 17, 24.43, 15.95, 94.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.e', 'CXP', 5, 9.38, 17, 7.48, 1.58, 40.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CX', NULL, 4.32, 17, 0.23, 3.84, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 4, 67.52, 17, 22.85, 18.59, 94.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.f', 'CXP', 5, 32.48, 17, 22.85, 5.02, 81.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 18, 0.20, 2.84, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 1, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 2, 2.77, 18, 2.65, 0.35, 18.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 3, 67.98, 18, 22.20, 19.79, 94.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 4, 25.07, 18, 18.88, 3.86, 73.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.b.1.g', 'CXP', 5, 2.81, 18, 2.71, 0.35, 19.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CX', NULL, 3.21, 18, 0.46, 2.23, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 2, 30.32, 18, 13.09, 10.53, 61.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 3, 32.04, 18, 12.27, 12.56, 60.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 4, 23.97, 18, 18.48, 3.58, 72.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.1', 'CXP', 5, 13.67, 18, 9.56, 2.79, 46.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CX', NULL, 2.62, 18, 0.11, 2.38, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 1, 4.16, 18, 3.49, 0.68, 21.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 2, 37.67, 18, 9.64, 20.26, 58.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 3, 50.08, 18, 7.79, 34.20, 65.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 4, 8.10, 18, 6.22, 1.49, 33.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.c.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CX', NULL, 4.00, 18, 0.06, 3.87, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 2, 1.38, 18, 1.62, 0.11, 14.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 3, 4.48, 18, 3.77, 0.72, 23.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 4, 87.16, 18, 9.29, 54.07, 97.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.1', 'CXP', 5, 6.98, 18, 6.18, 1.00, 35.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CX', NULL, 4.17, 18, 0.26, 3.62, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 3, 18.38, 18, 16.16, 2.27, 68.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 4, 45.75, 18, 7.39, 31.03, 61.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.2', 'CXP', 5, 35.87, 18, 10.52, 17.58, 59.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CX', NULL, 3.21, 18, 0.26, 2.66, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 2, 23.34, 18, 18.38, 3.37, 72.68, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 3, 35.13, 18, 11.09, 16.24, 60.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 4, 38.75, 18, 9.14, 21.92, 58.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.1.d.3', 'CXP', 5, 2.79, 18, 3.20, 0.24, 25.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 18, 0.24, 3.65, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 1, 5.55, 18, 4.74, 0.86, 28.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 2, 1.71, 18, 1.98, 0.15, 17.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 3, 2.19, 18, 2.66, 0.16, 23.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 4, 51.72, 18, 7.93, 35.41, 67.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.a', 'CXP', 5, 38.82, 18, 9.80, 20.99, 60.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CX', NULL, 3.73, 18, 0.54, 2.58, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 1, 5.59, 18, 4.77, 0.87, 28.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 2, 15.86, 18, 15.36, 1.63, 68.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 3, 12.03, 18, 9.77, 1.91, 48.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 4, 33.43, 18, 11.55, 14.38, 60.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.b', 'CXP', 5, 33.09, 18, 11.70, 13.95, 60.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CX', NULL, 3.88, 18, 0.25, 3.36, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 3, 33.17, 18, 11.63, 14.09, 60.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 4, 45.85, 18, 9.03, 28.23, 64.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.c', 'CXP', 5, 20.98, 18, 14.43, 4.06, 62.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CX', NULL, 3.22, 18, 0.20, 2.80, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 1, 5.58, 18, 4.47, 0.98, 26.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 2, 5.94, 18, 4.85, 1.00, 28.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 3, 53.18, 18, 7.36, 37.85, 67.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 4, 31.72, 18, 12.37, 12.22, 60.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.d', 'CXP', 5, 3.59, 18, 3.47, 0.45, 23.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CX', NULL, 2.57, 18, 0.63, 1.25, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 1, 35.77, 18, 24.16, 5.71, 83.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 2, 2.19, 18, 2.66, 0.16, 23.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 3, 31.72, 18, 12.37, 12.22, 60.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 4, 30.32, 18, 13.09, 10.53, 61.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CX', NULL, 4.17, 18, 0.12, 3.91, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 3, 4.23, 18, 3.92, 0.57, 25.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 4, 74.79, 18, 17.33, 29.90, 95.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.1.f', 'CXP', 5, 20.98, 18, 14.43, 4.06, 62.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CX', NULL, 4.08, 18, 0.15, 3.77, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 1, 1.38, 18, 1.69, 0.10, 16.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 2, 1.42, 18, 1.74, 0.11, 16.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 3, 4.49, 18, 3.56, 0.81, 21.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 4, 72.94, 18, 19.72, 24.68, 95.68, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.a.3', 'CXP', 5, 19.77, 18, 16.60, 2.64, 69.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CX', NULL, 3.72, 18, 0.17, 3.37, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 1, 1.42, 18, 1.74, 0.11, 16.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 2, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 3, 34.55, 18, 10.99, 15.92, 59.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 4, 49.28, 18, 8.56, 32.05, 66.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.a', 'CXP', 5, 13.36, 18, 10.10, 2.39, 49.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CX', NULL, 3.90, 17, 0.12, 3.66, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 1, 1.40, 17, 1.63, 0.12, 14.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 2, 2.88, 17, 3.27, 0.25, 26.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 3, 7.43, 17, 6.06, 1.22, 34.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 4, 80.43, 17, 13.94, 38.61, 96.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.b', 'CXP', 5, 7.85, 17, 6.30, 1.33, 35.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CX', NULL, 3.96, 18, 0.06, 3.83, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 2, 5.61, 18, 4.64, 0.93, 27.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 3, 2.78, 18, 2.49, 0.41, 16.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 4, 81.51, 18, 13.29, 40.68, 96.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.c', 'CXP', 5, 10.11, 18, 7.46, 1.95, 38.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CX', NULL, 3.17, 18, 0.44, 2.23, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 1, 1.42, 18, 1.74, 0.11, 16.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 2, 30.32, 18, 13.09, 10.53, 61.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 3, 33.42, 18, 11.61, 14.30, 60.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 4, 19.76, 18, 16.64, 2.62, 69.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.d', 'CXP', 5, 15.08, 18, 10.97, 2.83, 51.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 18, 0.08, 1.91, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 1, 5.87, 18, 4.33, 1.18, 24.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 2, 83.54, 18, 11.67, 45.86, 96.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 3, 7.00, 18, 5.51, 1.25, 30.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 4, 3.59, 18, 3.47, 0.45, 23.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 18, 0.12, 1.05, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 1, 68.29, 18, 12.43, 39.08, 87.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 2, 31.71, 18, 12.43, 12.15, 60.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 18, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 1, 98.61, 18, 1.60, 85.86, 99.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 2, 1.39, 18, 1.60, 0.12, 14.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CX', NULL, 2.18, 18, 0.14, 1.89, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 1, 4.17, 18, 4.02, 0.52, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 2, 84.06, 18, 11.36, 46.85, 96.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 3, 4.48, 18, 3.61, 0.78, 21.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 4, 4.52, 18, 3.81, 0.73, 23.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.b', 'CXP', 5, 2.78, 18, 2.49, 0.41, 16.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CX', NULL, 2.24, 18, 0.17, 1.87, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 1, 9.79, 18, 7.63, 1.72, 40.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 2, 56.31, 18, 8.06, 39.24, 72.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 3, 33.90, 18, 11.21, 15.14, 59.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CX', NULL, 3.73, 18, 0.20, 3.30, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 1, 2.77, 18, 2.65, 0.35, 18.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 2, 12.28, 18, 8.86, 2.41, 44.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 3, 1.39, 18, 1.60, 0.12, 14.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 4, 76.51, 18, 16.29, 32.50, 95.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.d', 'CXP', 5, 7.05, 18, 5.88, 1.13, 33.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CX', NULL, 2.95, 18, 0.32, 2.26, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 1, 4.19, 18, 3.64, 0.64, 22.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 2, 33.17, 18, 11.63, 14.09, 60.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 3, 34.48, 18, 11.24, 15.55, 60.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 4, 20.02, 18, 16.67, 2.71, 69.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.e', 'CXP', 5, 8.14, 18, 6.37, 1.45, 34.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CX', NULL, 3.11, 18, 0.12, 2.87, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 1, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 2, 35.93, 18, 10.37, 17.82, 59.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 3, 18.63, 18, 16.34, 2.30, 68.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 4, 38.43, 18, 9.35, 21.33, 58.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.c.1.f', 'CXP', 5, 5.63, 18, 5.03, 0.80, 30.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CX', NULL, 2.65, 18, 0.45, 1.70, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 2, 60.65, 18, 26.19, 13.21, 93.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 3, 13.42, 18, 10.41, 2.29, 50.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 4, 25.93, 18, 19.49, 3.95, 74.87, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CX', NULL, 3.38, 18, 0.43, 2.46, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 2, 24.51, 18, 18.68, 3.71, 73.20, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 3, 13.47, 18, 10.37, 2.32, 50.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 4, 62.03, 18, 25.48, 14.29, 94.12, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 18, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 1, 87.38, 18, 9.34, 53.70, 97.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 2, 12.62, 18, 9.34, 2.36, 46.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CX', NULL, 2.07, 18, 0.06, 1.94, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 1, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 2, 90.52, 18, 7.02, 62.96, 98.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 3, 8.10, 18, 6.24, 1.48, 34.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CX', NULL, 1.94, 18, 0.05, 1.84, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 1, 5.57, 18, 4.92, 0.81, 29.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 2, 94.43, 18, 4.92, 70.20, 99.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CX', NULL, 1.67, 18, 0.13, 1.40, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 1, 37.29, 18, 9.74, 19.80, 58.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 2, 60.52, 18, 8.83, 41.27, 76.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 4, 2.19, 18, 2.66, 0.16, 23.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CX', NULL, 2.63, 18, 0.17, 2.27, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 1, 1.38, 18, 1.62, 0.11, 14.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 2, 54.64, 18, 7.86, 38.15, 70.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 3, 30.32, 18, 13.09, 10.53, 61.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 4, 6.67, 18, 5.40, 1.13, 30.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.g', 'CXP', 5, 6.98, 18, 6.18, 1.00, 35.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CX', NULL, 2.05, 18, 0.06, 1.93, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 1, 2.77, 18, 2.65, 0.35, 18.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 2, 90.84, 18, 6.87, 63.48, 98.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 3, 5.01, 18, 4.37, 0.76, 26.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 4, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CX', NULL, 2.09, 18, 0.08, 1.92, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 1, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 2, 90.55, 18, 6.81, 64.14, 98.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 3, 5.87, 18, 4.36, 1.17, 24.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 4, 2.19, 18, 2.66, 0.16, 23.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CX', NULL, 4.32, 18, 0.53, 3.20, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 1, 1.42, 18, 1.74, 0.11, 16.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 2, 18.38, 18, 16.16, 2.27, 68.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 3, 2.78, 18, 2.49, 0.41, 16.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 4, 1.39, 18, 1.60, 0.12, 14.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.d', 'CXP', 5, 76.03, 18, 18.35, 27.50, 96.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 18, 0.23, 1.00, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 1, 91.93, 18, 6.47, 64.41, 98.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 3, 1.38, 18, 1.69, 0.10, 16.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 4, 1.39, 18, 1.60, 0.12, 14.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.2.e.1.e', 'CXP', 5, 5.30, 18, 4.50, 0.84, 27.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CX', NULL, 3.75, 18, 0.25, 3.23, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 1, 7.03, 18, 5.67, 1.20, 32.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 2, 1.39, 18, 1.60, 0.12, 14.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 3, 30.32, 18, 13.09, 10.53, 61.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 4, 31.72, 18, 12.37, 12.22, 60.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.1', 'CXP', 5, 29.53, 18, 20.89, 4.80, 77.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 18, 0.26, 3.35, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 3, 30.32, 18, 13.09, 10.53, 61.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 4, 48.95, 18, 8.28, 32.27, 65.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.a', 'CXP', 5, 20.73, 18, 14.60, 3.86, 63.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 18, 0.16, 3.64, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 2, 1.71, 18, 1.98, 0.15, 17.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 3, 16.91, 18, 15.69, 1.89, 68.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 4, 62.84, 18, 24.92, 15.11, 94.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.2.b', 'CXP', 5, 18.53, 18, 13.35, 3.40, 59.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CX', NULL, 4.21, 18, 0.19, 3.81, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 2, 2.77, 18, 3.21, 0.23, 26.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 3, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 4, 67.94, 18, 22.28, 19.67, 94.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.a.4', 'CXP', 5, 27.91, 18, 20.46, 4.33, 76.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CX', NULL, 1.71, 18, 0.15, 1.39, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 1, 40.10, 18, 8.66, 23.83, 58.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 2, 48.63, 18, 8.28, 31.99, 65.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 3, 11.27, 18, 8.61, 2.02, 43.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CX', NULL, 4.50, 18, 0.08, 4.33, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 3, 2.85, 18, 3.21, 0.25, 25.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 4, 44.30, 18, 8.17, 28.34, 61.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.4', 'CXP', 5, 52.86, 18, 7.55, 37.17, 68.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CX', NULL, 3.26, 18, 0.24, 2.75, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 1, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 2, 18.63, 18, 16.34, 2.30, 68.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 3, 38.75, 18, 9.14, 21.92, 58.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 4, 35.36, 18, 10.54, 17.14, 59.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.7', 'CXP', 5, 5.88, 18, 4.77, 1.01, 27.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CX', NULL, 3.14, 18, 0.16, 2.81, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 1, 4.16, 18, 3.49, 0.68, 21.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 2, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 3, 80.99, 18, 13.62, 39.71, 96.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 4, 2.81, 18, 2.69, 0.36, 18.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.b.8', 'CXP', 5, 10.66, 18, 8.88, 1.64, 46.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CX', NULL, 2.84, 18, 0.16, 2.49, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 1, 5.61, 18, 4.78, 0.88, 28.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 2, 17.25, 18, 15.76, 1.99, 68.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 3, 66.52, 18, 23.21, 18.06, 94.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 4, 9.24, 18, 7.08, 1.69, 37.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.c.1', 'CXP', 5, 1.38, 18, 1.61, 0.12, 14.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CX', NULL, 3.08, 18, 0.08, 2.91, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 1, 1.39, 18, 1.60, 0.12, 14.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 2, 3.09, 18, 2.95, 0.40, 20.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 3, 83.99, 18, 11.26, 47.26, 96.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 4, 8.72, 18, 6.30, 1.76, 33.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.1', 'CXP', 5, 2.81, 18, 2.69, 0.36, 18.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CX', NULL, 1.40, 18, 0.10, 1.19, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 1, 60.41, 18, 9.61, 39.52, 78.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 2, 39.59, 18, 9.61, 21.92, 60.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.4', 'CT', NULL, 1.81, 18, 0.17, 1.46, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.4', 'CTP', 1, 21.16, 18, 17.31, 2.92, 70.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.4', 'CTP', 2, 76.64, 18, 18.34, 27.42, 96.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.4', 'CTP', 3, 2.19, 18, 2.66, 0.16, 23.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.8', 'CT', NULL, 2.32, 18, 0.22, 1.85, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.8', 'CTP', 2, 67.62, 18, 22.49, 19.30, 94.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '4.C.3.d.8', 'CTP', 3, 32.38, 18, 22.49, 5.20, 80.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 23, 0.23, 1.44, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 1, 29.83, 23, 14.37, 9.28, 63.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 2, 51.86, 23, 16.39, 21.64, 80.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 3, 16.12, 23, 13.79, 2.27, 61.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.c', 'CXP', 5, 2.19, 23, 1.36, 0.60, 7.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.86, 23, 0.14, 4.58, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 4, 14.32, 23, 13.56, 1.66, 62.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.f', 'CXP', 5, 85.68, 23, 13.56, 37.67, 98.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CX', NULL, 2.85, 22, 0.55, 1.70, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 1, 40.36, 22, 15.82, 14.71, 72.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 2, 0.83, 22, 0.86, 0.10, 6.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 3, 16.40, 22, 11.14, 3.50, 51.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 4, 17.79, 22, 14.40, 2.72, 62.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.h', 'CXP', 5, 24.61, 22, 15.20, 5.61, 64.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CX', NULL, 3.89, 23, 0.35, 3.17, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 1, 5.20, 23, 5.20, 0.61, 32.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 2, 11.33, 23, 8.45, 2.18, 42.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 3, 11.88, 23, 6.48, 3.60, 32.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 4, 32.09, 23, 15.11, 10.08, 66.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.j', 'CXP', 5, 39.50, 23, 16.99, 13.01, 74.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 23, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 4, 5.20, 23, 5.20, 0.61, 32.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.2.l', 'CXP', 5, 94.80, 23, 5.20, 67.14, 99.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CX', NULL, 4.76, 23, 0.15, 4.45, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 3, 6.25, 23, 6.53, 0.66, 40.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 4, 11.05, 23, 6.91, 2.81, 34.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.a.4', 'CXP', 5, 82.70, 23, 9.86, 53.38, 95.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 23, 0.20, 3.86, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 2, 5.99, 23, 5.28, 0.90, 30.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 3, 14.20, 23, 7.50, 4.41, 37.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 4, 27.20, 23, 14.22, 7.77, 62.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.e', 'CXP', 5, 52.62, 23, 13.20, 27.02, 76.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CX', NULL, 4.77, 23, 0.14, 4.48, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 3, 0.79, 23, 0.81, 0.09, 6.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 4, 21.05, 23, 14.21, 4.33, 61.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.f', 'CXP', 5, 78.16, 23, 14.13, 39.13, 95.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.23, 23, 0.54, 2.11, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 1, 17.09, 23, 14.53, 2.40, 63.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 2, 23.39, 23, 14.37, 5.47, 61.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 3, 9.31, 23, 5.52, 2.58, 28.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 4, 19.40, 23, 11.02, 5.29, 50.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.b.1.g', 'CXP', 5, 30.80, 23, 15.17, 9.23, 66.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CX', NULL, 3.25, 23, 0.57, 2.07, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 1, 23.64, 23, 14.48, 5.54, 62.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 2, 19.50, 23, 14.26, 3.55, 61.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 3, 7.50, 23, 3.89, 2.47, 20.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 4, 6.79, 23, 5.26, 1.28, 29.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.1', 'CXP', 5, 42.57, 23, 15.57, 16.52, 73.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CX', NULL, 2.73, 23, 0.50, 1.69, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 1, 27.47, 23, 14.52, 7.72, 63.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 2, 24.28, 23, 14.40, 5.94, 61.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 3, 18.77, 23, 10.94, 4.96, 50.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 4, 6.72, 23, 5.27, 1.25, 29.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.c.2', 'CXP', 5, 22.76, 23, 13.99, 5.35, 60.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CX', NULL, 3.71, 23, 0.37, 2.95, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 2, 17.09, 23, 14.53, 2.40, 63.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 3, 19.73, 23, 10.29, 6.00, 48.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 4, 38.15, 23, 15.75, 13.38, 71.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.1', 'CXP', 5, 25.03, 23, 14.54, 6.28, 62.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CX', NULL, 4.26, 23, 0.15, 3.96, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 4, 74.29, 23, 14.53, 37.36, 93.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.2', 'CXP', 5, 25.71, 23, 14.53, 6.67, 62.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CX', NULL, 2.37, 23, 0.29, 1.76, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 1, 26.45, 23, 14.57, 7.07, 62.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 2, 12.82, 23, 7.18, 3.74, 35.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 3, 58.15, 23, 15.88, 26.42, 84.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 4, 2.04, 23, 1.26, 0.56, 7.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.1.d.3', 'CXP', 5, 0.54, 23, 0.56, 0.06, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CX', NULL, 3.64, 23, 0.40, 2.82, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 1, 8.85, 23, 5.91, 2.08, 30.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 2, 21.19, 23, 14.20, 4.41, 61.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 3, 6.17, 23, 5.31, 0.97, 30.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 4, 24.49, 23, 14.32, 6.11, 61.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.a', 'CXP', 5, 39.29, 23, 15.75, 14.13, 71.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CX', NULL, 2.72, 23, 0.57, 1.55, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 1, 39.60, 23, 15.87, 14.20, 72.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 2, 23.09, 23, 14.51, 5.23, 62.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 4, 0.54, 23, 0.56, 0.06, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.b', 'CXP', 5, 36.76, 23, 15.30, 12.93, 69.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CX', NULL, 4.49, 23, 0.18, 4.11, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 3, 5.20, 23, 5.20, 0.61, 32.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 4, 40.80, 23, 16.81, 14.00, 74.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.c', 'CXP', 5, 54.00, 23, 16.70, 22.55, 82.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CX', NULL, 3.19, 23, 0.47, 2.21, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 1, 8.30, 23, 5.54, 1.96, 29.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 2, 41.59, 23, 16.74, 14.57, 74.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 3, 10.24, 23, 6.89, 2.35, 35.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 4, 2.57, 23, 2.58, 0.31, 18.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.d', 'CXP', 5, 37.31, 23, 15.58, 13.00, 70.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.41, 23, 0.17, 1.06, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 1, 74.84, 23, 13.91, 39.12, 93.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 2, 17.88, 23, 14.45, 2.75, 62.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 3, 3.22, 23, 2.57, 0.60, 15.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.e', 'CXP', 5, 4.06, 23, 2.87, 0.91, 16.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CX', NULL, 4.48, 23, 0.23, 4.00, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 1, 2.36, 23, 2.38, 0.28, 17.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 2, 6.25, 23, 6.53, 0.66, 40.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 4, 23.70, 23, 14.30, 5.69, 61.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.1.f', 'CXP', 5, 67.68, 23, 14.16, 35.35, 88.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CX', NULL, 2.98, 23, 0.53, 1.88, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 1, 23.68, 23, 14.46, 5.58, 61.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 2, 26.29, 23, 14.16, 7.27, 61.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 3, 0.80, 23, 0.83, 0.09, 6.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 4, 26.67, 23, 12.41, 8.89, 57.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.a.3', 'CXP', 5, 22.56, 23, 14.48, 4.97, 61.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CX', NULL, 3.08, 23, 0.48, 2.09, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 1, 13.97, 23, 7.48, 4.28, 37.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 2, 40.26, 23, 16.86, 13.60, 74.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 3, 0.79, 23, 0.81, 0.09, 6.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 4, 13.61, 23, 7.42, 4.08, 36.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.a', 'CXP', 5, 31.37, 23, 14.93, 9.79, 65.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CX', NULL, 3.49, 23, 0.42, 2.62, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 1, 5.07, 23, 5.08, 0.59, 32.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 2, 28.55, 23, 15.47, 7.66, 65.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 3, 8.84, 23, 8.96, 0.96, 49.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 4, 27.28, 23, 14.54, 7.58, 63.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.b', 'CXP', 5, 30.27, 23, 15.01, 9.03, 65.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CX', NULL, 2.78, 22, 0.44, 1.87, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 1, 27.41, 22, 15.70, 6.82, 66.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 2, 21.59, 22, 15.17, 4.10, 63.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 3, 15.86, 22, 14.28, 2.00, 63.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 4, 15.65, 22, 11.09, 3.14, 51.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.c', 'CXP', 5, 19.48, 22, 8.80, 7.01, 43.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CX', NULL, 3.84, 23, 0.32, 3.17, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 1, 5.20, 23, 5.20, 0.61, 32.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 2, 5.18, 23, 5.18, 0.61, 32.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 3, 32.34, 23, 15.95, 9.53, 68.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 4, 14.87, 23, 13.56, 1.86, 61.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.d', 'CXP', 5, 42.42, 23, 15.92, 16.01, 74.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CX', NULL, 2.72, 23, 0.39, 1.92, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 1, 22.97, 23, 14.53, 5.15, 62.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 2, 16.39, 23, 10.76, 3.71, 49.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 3, 28.08, 23, 14.66, 7.97, 63.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 4, 30.36, 23, 15.05, 9.06, 65.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.e', 'CXP', 5, 2.19, 23, 1.36, 0.60, 7.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 1, 97.40, 23, 1.56, 91.26, 99.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 2, 2.60, 23, 1.56, 0.74, 8.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 1, 99.14, 23, 0.88, 93.10, 99.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.86, 23, 0.88, 0.10, 6.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CX', NULL, 3.82, 23, 0.31, 3.19, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 1, 0.79, 23, 0.81, 0.09, 6.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 2, 5.20, 23, 5.20, 0.61, 32.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 3, 42.97, 23, 14.70, 17.84, 72.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 4, 12.99, 23, 7.29, 3.77, 36.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.b', 'CXP', 5, 38.05, 23, 15.01, 14.09, 69.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.72, 23, 0.17, 1.36, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 1, 38.16, 23, 15.63, 13.51, 70.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 2, 51.69, 23, 16.24, 21.74, 80.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 3, 10.15, 23, 5.99, 2.81, 30.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CX', NULL, 2.53, 23, 0.30, 1.91, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 1, 16.55, 23, 7.73, 5.84, 38.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 2, 38.98, 23, 16.29, 13.37, 72.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 3, 21.14, 23, 14.46, 4.25, 61.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 4, 21.94, 23, 14.35, 4.71, 61.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.d', 'CXP', 5, 1.40, 23, 1.07, 0.29, 6.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CX', NULL, 2.62, 23, 0.35, 1.90, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 1, 18.35, 23, 8.45, 6.52, 41.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 2, 41.96, 23, 16.73, 14.81, 75.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 3, 5.93, 23, 3.25, 1.85, 17.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 4, 26.41, 23, 14.56, 7.05, 62.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.e', 'CXP', 5, 7.35, 23, 5.32, 1.54, 28.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CX', NULL, 3.79, 23, 0.28, 3.22, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 2, 8.84, 23, 8.96, 0.96, 49.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 3, 32.21, 23, 17.29, 8.42, 71.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 4, 30.06, 23, 15.06, 8.87, 65.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.c.1.f', 'CXP', 5, 28.90, 23, 11.73, 11.07, 57.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CX', NULL, 3.02, 23, 0.16, 2.69, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 2, 18.70, 23, 10.93, 4.92, 50.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 3, 65.73, 23, 13.35, 35.95, 86.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 4, 10.50, 23, 6.16, 2.92, 31.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.a', 'CXP', 5, 5.07, 23, 5.08, 0.59, 32.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CX', NULL, 2.63, 23, 0.21, 2.19, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 2, 52.67, 23, 16.21, 22.41, 81.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 3, 36.36, 23, 15.98, 12.01, 70.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 4, 5.90, 23, 3.04, 1.97, 16.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.b', 'CXP', 5, 5.07, 23, 5.08, 0.59, 32.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.44, 23, 0.16, 1.11, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 1, 58.26, 23, 15.72, 26.75, 84.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 2, 40.41, 23, 15.78, 14.84, 72.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.79, 23, 0.81, 0.09, 6.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.54, 23, 0.56, 0.06, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CX', NULL, 2.30, 23, 0.20, 1.89, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 1, 5.18, 23, 5.18, 0.61, 32.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 2, 73.23, 23, 12.25, 42.81, 90.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 3, 12.99, 23, 9.47, 2.56, 45.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 4, 3.53, 23, 1.72, 1.27, 9.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.d', 'CXP', 5, 5.07, 23, 5.08, 0.59, 32.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 23, 0.08, 2.00, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 2, 85.96, 23, 7.25, 63.78, 95.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 3, 11.91, 23, 7.02, 3.27, 35.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 4, 1.58, 23, 1.15, 0.34, 6.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.e', 'CXP', 5, 0.54, 23, 0.56, 0.06, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CX', NULL, 2.22, 23, 0.48, 1.22, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 1, 25.44, 23, 14.89, 6.27, 63.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 2, 58.91, 23, 16.18, 26.39, 85.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.f', 'CXP', 5, 15.66, 23, 13.57, 2.16, 60.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CX', NULL, 3.59, 23, 0.41, 2.74, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 2, 31.92, 23, 16.00, 9.24, 68.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 3, 7.95, 23, 5.66, 1.70, 30.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 4, 28.87, 23, 14.71, 8.42, 64.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.g', 'CXP', 5, 31.26, 23, 15.08, 9.59, 66.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CX', NULL, 2.32, 23, 0.15, 2.00, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 1, 5.20, 23, 5.20, 0.61, 32.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 2, 71.61, 23, 9.71, 48.38, 87.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 3, 13.36, 23, 7.44, 3.91, 36.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 4, 5.84, 23, 5.14, 0.88, 30.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.h', 'CXP', 5, 3.99, 23, 1.99, 1.39, 10.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CX', NULL, 2.60, 22, 0.54, 1.48, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 1, 23.78, 22, 15.53, 4.99, 64.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 2, 40.66, 22, 16.39, 14.29, 73.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 3, 10.63, 22, 6.73, 2.66, 34.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 4, 1.64, 22, 1.28, 0.32, 7.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.d.1.i', 'CXP', 5, 23.29, 22, 15.21, 4.92, 64.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CX', NULL, 4.22, 23, 0.27, 3.65, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 1, 6.06, 23, 5.21, 0.96, 30.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 2, 4.17, 23, 2.78, 1.02, 15.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 3, 5.74, 23, 5.24, 0.81, 31.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 4, 29.54, 23, 15.01, 8.59, 65.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.d', 'CXP', 5, 54.48, 23, 16.23, 23.56, 82.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.91, 23, 0.43, 1.02, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 1, 60.06, 23, 16.96, 25.77, 86.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 2, 17.23, 23, 13.80, 2.72, 60.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 4, 17.09, 23, 14.53, 2.40, 63.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.2.e.1.e', 'CXP', 5, 5.61, 23, 5.13, 0.79, 30.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CX', NULL, 4.39, 22, 0.29, 3.78, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 1, 3.39, 22, 2.72, 0.62, 16.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 3, 18.03, 22, 15.20, 2.53, 65.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 4, 11.58, 22, 6.43, 3.42, 32.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.1', 'CXP', 5, 67.00, 22, 14.45, 34.27, 88.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CX', NULL, 4.11, 23, 0.39, 3.30, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 2, 14.32, 23, 13.56, 1.66, 62.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 3, 11.55, 23, 6.40, 3.44, 32.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 4, 22.84, 23, 14.56, 5.06, 62.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.a', 'CXP', 5, 51.29, 23, 16.31, 21.38, 80.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 23, 0.29, 3.67, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 2, 5.59, 23, 5.10, 0.79, 30.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 3, 15.11, 23, 13.57, 1.95, 61.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 4, 26.15, 23, 14.33, 7.06, 62.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.2.b', 'CXP', 5, 53.15, 23, 16.46, 22.37, 81.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CX', NULL, 4.65, 23, 0.15, 4.33, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 3, 0.54, 23, 0.56, 0.06, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 4, 33.84, 23, 15.30, 11.03, 67.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.a.4', 'CXP', 5, 65.62, 23, 15.33, 31.81, 88.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CX', NULL, 1.91, 22, 0.31, 1.28, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 1, 44.53, 22, 16.18, 17.05, 75.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 2, 29.79, 22, 15.80, 8.10, 67.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 3, 20.59, 22, 14.51, 3.93, 62.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.2', 'CXP', 5, 5.10, 22, 5.11, 0.59, 32.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CX', NULL, 4.07, 22, 0.40, 3.24, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 2, 14.71, 22, 13.87, 1.70, 63.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 3, 12.04, 22, 7.17, 3.24, 35.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 4, 24.72, 22, 14.00, 6.43, 61.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.4', 'CXP', 5, 48.53, 22, 16.17, 19.70, 78.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CX', NULL, 3.63, 22, 0.33, 2.94, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 1, 4.33, 22, 2.95, 1.02, 16.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 2, 17.98, 22, 14.51, 2.75, 62.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 3, 14.95, 22, 7.67, 4.78, 38.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 4, 35.97, 22, 16.07, 11.63, 70.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.7', 'CXP', 5, 26.76, 22, 13.01, 8.42, 59.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CX', NULL, 4.51, 22, 0.29, 3.91, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 3, 20.84, 22, 14.32, 4.15, 61.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 4, 7.44, 22, 5.65, 1.44, 30.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.b.8', 'CXP', 5, 71.72, 22, 14.94, 35.42, 92.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CX', NULL, 2.82, 21, 0.41, 1.96, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 1, 17.31, 21, 8.21, 5.95, 40.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 2, 30.96, 21, 16.13, 8.50, 68.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 3, 19.71, 21, 14.72, 3.40, 63.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 4, 16.82, 21, 11.19, 3.67, 51.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.c.1', 'CXP', 5, 15.20, 21, 14.37, 1.72, 64.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CX', NULL, 3.59, 22, 0.34, 2.88, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 1, 9.66, 22, 7.29, 1.85, 37.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 2, 10.43, 22, 7.01, 2.39, 35.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 3, 10.68, 22, 9.18, 1.59, 46.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 4, 50.00, 22, 16.28, 20.52, 79.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.1', 'CXP', 5, 19.22, 22, 13.88, 3.58, 60.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CX', NULL, 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 1, 98.40, 22, 1.17, 92.92, 99.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 2, 0.79, 22, 0.82, 0.09, 6.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 3, 0.81, 22, 0.83, 0.09, 6.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.4', 'CT', NULL, 1.19, 22, 0.09, 1.02, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.4', 'CTP', 1, 81.38, 22, 8.38, 58.04, 93.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.4', 'CTP', 2, 17.81, 22, 8.29, 6.25, 41.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.4', 'CTP', 3, 0.81, 22, 0.83, 0.09, 6.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.8', 'CT', NULL, 2.19, 23, 0.28, 1.60, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.8', 'CTP', 1, 24.57, 23, 14.72, 5.90, 62.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.8', 'CTP', 2, 31.75, 23, 13.62, 11.21, 63.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '4.C.3.d.8', 'CTP', 3, 43.68, 23, 16.61, 16.05, 75.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CX', NULL, 2.15, 37, 0.49, 1.16, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 1, 35.37, 37, 24.65, 5.79, 82.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 2, 22.07, 37, 16.58, 3.86, 66.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 3, 35.02, 37, 26.77, 4.72, 85.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 4, 7.06, 37, 5.38, 1.42, 28.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.49, 37, 0.53, 0.05, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 37, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 3, 4.55, 37, 4.59, 0.55, 28.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 4, 0.39, 37, 0.33, 0.07, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.f', 'CXP', 5, 95.07, 37, 4.65, 72.05, 99.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CX', NULL, 3.44, 37, 0.95, 1.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 1, 34.24, 37, 24.58, 5.38, 82.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 3, 9.07, 37, 6.49, 1.98, 32.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 4, 0.77, 37, 0.62, 0.15, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.h', 'CXP', 5, 55.92, 37, 23.43, 15.57, 89.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CX', NULL, 4.47, 37, 0.23, 4.00, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 2, 0.16, 37, 0.15, 0.02, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 3, 22.62, 37, 11.94, 6.83, 53.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 4, 6.93, 37, 5.34, 1.37, 28.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.j', 'CXP', 5, 70.29, 37, 12.13, 42.13, 88.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 37, 0.24, 4.13, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.03, 37, 0.03, 0.00, 0.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 3, 0.29, 37, 0.30, 0.04, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 4, 38.85, 37, 23.71, 7.74, 82.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.2.l', 'CXP', 5, 60.83, 37, 23.67, 17.16, 92.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CX', NULL, 4.89, 37, 0.09, 4.70, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 3, 4.76, 37, 4.63, 0.63, 28.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 4, 1.06, 37, 0.83, 0.21, 5.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.a.4', 'CXP', 5, 94.18, 37, 4.83, 73.05, 98.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CX', NULL, 3.64, 37, 0.62, 2.38, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 1, 16.72, 37, 12.36, 3.21, 54.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 2, 0.64, 37, 0.70, 0.07, 5.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 3, 22.33, 37, 16.59, 3.97, 66.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 4, 22.76, 37, 11.77, 7.05, 53.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.e', 'CXP', 5, 37.54, 37, 26.39, 5.78, 85.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CX', NULL, 4.00, 37, 0.48, 3.03, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 1, 16.72, 37, 12.36, 3.21, 54.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 3, 5.74, 37, 5.06, 0.91, 28.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 4, 21.94, 37, 16.55, 3.81, 66.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.f', 'CXP', 5, 55.59, 37, 19.41, 20.26, 86.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 37, 0.95, 1.18, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 1, 33.51, 37, 24.70, 5.05, 82.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 2, 3.80, 37, 3.48, 0.57, 21.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 3, 18.98, 37, 15.68, 2.88, 64.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 4, 6.93, 37, 5.35, 1.37, 28.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.b.1.g', 'CXP', 5, 36.78, 37, 26.42, 5.49, 85.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CX', NULL, 3.16, 37, 0.94, 1.27, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 1, 38.22, 37, 24.32, 7.12, 83.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 2, 0.18, 37, 0.20, 0.02, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 3, 5.40, 37, 4.74, 0.86, 27.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 4, 19.44, 37, 15.78, 3.03, 65.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.1', 'CXP', 5, 36.76, 37, 26.43, 5.48, 85.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CX', NULL, 3.42, 37, 0.82, 1.76, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 1, 21.46, 37, 12.30, 5.86, 54.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 2, 17.81, 37, 12.20, 3.84, 54.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 3, 6.28, 37, 4.93, 1.21, 26.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 4, 5.94, 37, 4.84, 1.08, 26.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.c.2', 'CXP', 5, 48.51, 37, 23.43, 12.32, 86.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CX', NULL, 3.39, 37, 0.69, 1.99, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 1, 19.81, 37, 12.17, 4.97, 53.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 2, 17.57, 37, 15.36, 2.42, 64.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 3, 2.59, 37, 2.00, 0.53, 11.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 4, 23.65, 37, 11.71, 7.67, 53.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.1', 'CXP', 5, 36.37, 37, 26.45, 5.33, 85.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CX', NULL, 3.64, 37, 0.60, 2.41, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 1, 16.72, 37, 12.36, 3.21, 54.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 2, 16.08, 37, 15.03, 1.96, 64.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 3, 6.29, 37, 4.93, 1.21, 26.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 4, 8.65, 37, 6.28, 1.86, 32.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.2', 'CXP', 5, 52.26, 37, 20.19, 17.50, 84.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CX', NULL, 3.03, 37, 0.41, 2.20, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 1, 7.67, 37, 5.89, 1.52, 30.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 2, 34.57, 37, 17.74, 9.72, 72.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 3, 5.32, 37, 4.71, 0.83, 27.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 4, 51.84, 37, 20.27, 17.18, 84.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.1.d.3', 'CXP', 5, 0.60, 37, 0.51, 0.11, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CX', NULL, 3.26, 37, 0.98, 1.28, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 1, 34.64, 37, 24.75, 5.46, 82.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 2, 0.39, 37, 0.33, 0.07, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 3, 14.71, 37, 14.40, 1.66, 63.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 4, 4.69, 37, 4.62, 0.60, 28.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.a', 'CXP', 5, 45.57, 37, 26.13, 8.99, 87.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CX', NULL, 3.71, 37, 0.52, 2.66, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 1, 26.20, 37, 11.94, 9.21, 55.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 2, 3.68, 37, 3.42, 0.54, 21.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 3, 6.32, 37, 5.20, 1.12, 28.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 4, 0.64, 37, 0.70, 0.07, 5.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.b', 'CXP', 5, 63.16, 37, 14.48, 32.67, 85.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CX', NULL, 4.03, 37, 0.36, 3.31, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 1, 2.05, 37, 1.44, 0.49, 8.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 2, 1.06, 37, 0.75, 0.25, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 3, 22.18, 37, 16.60, 3.89, 66.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 4, 41.27, 37, 25.83, 7.48, 85.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.c', 'CXP', 5, 33.44, 37, 24.71, 5.02, 82.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CX', NULL, 2.35, 37, 0.73, 1.00, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 1, 41.88, 37, 23.94, 8.93, 84.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 2, 14.34, 37, 14.46, 1.51, 64.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 3, 10.34, 37, 9.58, 1.40, 48.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 4, 33.44, 37, 26.90, 4.15, 85.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CX', NULL, 2.28, 37, 0.61, 1.06, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 1, 61.26, 37, 18.56, 24.45, 88.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 3, 4.51, 37, 4.59, 0.54, 29.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 4, 17.50, 37, 15.35, 2.40, 64.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.e', 'CXP', 5, 16.72, 37, 12.36, 3.21, 54.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CX', NULL, 4.23, 37, 0.33, 3.56, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 1, 3.34, 37, 1.95, 1.00, 10.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 2, 4.06, 37, 3.53, 0.67, 21.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 3, 9.23, 37, 9.21, 1.08, 48.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 4, 33.50, 37, 26.89, 4.17, 85.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.1.f', 'CXP', 5, 49.87, 37, 26.57, 10.33, 89.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CX', NULL, 2.81, 37, 0.14, 2.53, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 1, 19.78, 37, 12.17, 4.95, 53.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 2, 1.38, 37, 1.42, 0.17, 10.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 3, 58.50, 37, 23.97, 15.98, 91.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 4, 19.18, 37, 12.04, 4.68, 53.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.a.3', 'CXP', 5, 1.17, 37, 0.77, 0.30, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CX', NULL, 3.39, 37, 0.26, 2.87, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 1, 18.66, 37, 12.10, 4.35, 53.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 2, 1.38, 37, 0.96, 0.33, 5.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 3, 21.83, 37, 16.52, 3.77, 66.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 4, 38.17, 37, 26.38, 6.01, 85.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.a', 'CXP', 5, 19.97, 37, 12.58, 4.81, 55.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CX', NULL, 3.91, 36, 0.40, 3.09, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 1, 3.86, 36, 2.62, 0.95, 14.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 2, 3.61, 36, 3.42, 0.50, 21.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 3, 24.43, 36, 18.26, 4.16, 70.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 4, 34.25, 36, 26.96, 4.38, 85.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.b', 'CXP', 5, 33.86, 36, 24.76, 5.14, 82.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CX', NULL, 3.74, 37, 0.50, 2.72, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 1, 7.20, 37, 4.78, 1.78, 24.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 2, 16.68, 37, 15.17, 2.14, 64.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 3, 4.72, 37, 4.62, 0.61, 28.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 4, 37.96, 37, 26.39, 5.93, 85.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.c', 'CXP', 5, 33.44, 37, 24.71, 5.02, 82.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CX', NULL, 3.02, 37, 0.40, 2.20, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 1, 20.84, 37, 12.14, 5.59, 53.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 2, 23.69, 37, 16.97, 4.42, 67.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 3, 4.94, 37, 4.65, 0.69, 27.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 4, 33.81, 37, 26.87, 4.28, 85.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.d', 'CXP', 5, 16.72, 37, 12.36, 3.21, 54.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CX', NULL, 2.95, 37, 0.75, 1.43, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 1, 12.37, 37, 7.91, 3.12, 38.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 2, 48.18, 37, 23.81, 11.85, 86.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 3, 5.15, 37, 4.71, 0.76, 27.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 4, 0.83, 37, 0.70, 0.15, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.e', 'CXP', 5, 33.47, 37, 24.71, 5.04, 82.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 37, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 1, 95.49, 37, 4.59, 70.93, 99.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 3, 4.51, 37, 4.59, 0.54, 29.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 37, 0.14, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 1, 95.49, 37, 4.59, 70.93, 99.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 4, 4.51, 37, 4.59, 0.54, 29.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 37, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 1, 93.95, 37, 4.91, 72.90, 98.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 2, 5.92, 37, 4.89, 1.05, 27.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 3, 0.13, 37, 0.15, 0.01, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.61, 37, 0.25, 1.11, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 1, 46.12, 37, 23.62, 11.07, 85.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 2, 47.27, 37, 23.79, 11.45, 86.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 3, 5.97, 37, 4.87, 1.08, 26.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.64, 37, 0.70, 0.07, 5.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 37, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 1, 61.43, 37, 26.35, 14.31, 93.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 2, 38.47, 37, 26.36, 6.13, 85.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.d', 'CXP', 5, 0.10, 37, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 37, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 1, 94.20, 37, 5.07, 71.19, 99.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 2, 0.21, 37, 0.21, 0.03, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 3, 5.59, 37, 5.03, 0.85, 29.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CX', NULL, 1.61, 36, 0.27, 1.07, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 1, 45.38, 36, 26.02, 8.98, 87.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 2, 48.72, 36, 26.39, 10.01, 89.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 3, 5.80, 36, 5.08, 0.92, 28.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 4, 0.10, 36, 0.09, 0.02, 0.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CX', NULL, 3.84, 37, 0.47, 2.89, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 2, 0.51, 37, 0.54, 0.06, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 3, 49.55, 37, 23.48, 12.76, 86.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 4, 15.75, 37, 11.03, 3.35, 50.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.a', 'CXP', 5, 34.18, 37, 24.59, 5.36, 82.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CX', NULL, 2.60, 37, 0.24, 2.11, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.26, 37, 0.21, 0.05, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 2, 44.73, 37, 23.38, 10.63, 84.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 3, 50.01, 37, 23.50, 12.94, 87.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 4, 5.00, 37, 4.68, 0.71, 27.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 37, 0.27, 1.00, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 1, 63.68, 37, 26.68, 14.45, 94.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 2, 36.32, 37, 26.68, 5.21, 85.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CX', NULL, 2.29, 37, 0.29, 1.69, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 1, 9.02, 37, 9.18, 1.02, 48.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 2, 53.74, 37, 26.38, 11.90, 90.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 3, 37.05, 37, 26.41, 5.59, 85.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 4, 0.05, 37, 0.05, 0.01, 0.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.d', 'CXP', 5, 0.13, 37, 0.15, 0.01, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 36, 0.19, 1.17, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 1, 44.01, 36, 19.49, 13.63, 79.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 2, 55.95, 36, 19.50, 20.31, 86.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.05, 36, 0.05, 0.01, 0.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 37, 0.26, 1.00, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 1, 64.10, 37, 26.48, 14.76, 94.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 2, 35.60, 37, 26.49, 5.04, 85.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 3, 0.30, 37, 0.29, 0.04, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CX', NULL, 3.80, 37, 0.55, 2.69, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 1, 1.93, 37, 1.41, 0.43, 8.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 2, 11.59, 37, 7.73, 2.76, 37.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 3, 38.36, 37, 26.37, 6.09, 85.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 4, 0.74, 37, 0.61, 0.14, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.g', 'CXP', 5, 47.37, 37, 26.38, 9.53, 88.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CX', NULL, 2.90, 37, 0.77, 1.35, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 1, 10.10, 37, 6.53, 2.55, 32.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 2, 56.35, 37, 23.19, 16.03, 89.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 3, 0.10, 37, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.h', 'CXP', 5, 33.44, 37, 24.71, 5.02, 82.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CX', NULL, 3.19, 37, 0.73, 1.71, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 1, 5.88, 37, 4.84, 1.05, 26.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 2, 38.07, 37, 26.37, 5.98, 85.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 3, 20.89, 37, 16.29, 3.45, 66.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 4, 1.72, 37, 1.59, 0.26, 10.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.d.1.i', 'CXP', 5, 33.44, 37, 24.71, 5.02, 82.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 37, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 1, 90.03, 37, 6.46, 67.74, 97.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 2, 8.81, 37, 6.16, 2.00, 31.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 3, 0.95, 37, 0.81, 0.17, 5.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 4, 0.21, 37, 0.21, 0.03, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 37, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 1, 94.56, 37, 4.75, 72.77, 99.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 2, 0.70, 37, 0.71, 0.09, 5.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 3, 4.51, 37, 4.59, 0.54, 29.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 4, 0.23, 37, 0.21, 0.03, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CX', NULL, 3.79, 36, 0.70, 2.36, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 1, 17.75, 36, 15.41, 2.47, 64.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 2, 9.80, 36, 6.70, 2.28, 33.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 3, 1.39, 36, 1.03, 0.30, 6.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 4, 17.85, 36, 12.19, 3.86, 54.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.1', 'CXP', 5, 53.22, 36, 19.82, 18.43, 85.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CX', NULL, 4.45, 37, 0.24, 3.95, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 1, 3.61, 37, 3.42, 0.51, 21.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 2, 5.25, 37, 4.72, 0.80, 27.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 3, 0.08, 37, 0.07, 0.01, 0.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 4, 24.94, 37, 11.99, 8.32, 54.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.a', 'CXP', 5, 66.12, 37, 13.72, 36.05, 87.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CX', NULL, 4.03, 37, 0.41, 3.19, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 1, 3.06, 37, 3.29, 0.33, 23.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 2, 26.72, 37, 13.13, 8.56, 58.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 3, 1.59, 37, 1.51, 0.23, 10.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 4, 1.86, 37, 1.14, 0.53, 6.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.2.b', 'CXP', 5, 66.78, 37, 13.65, 36.60, 87.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CX', NULL, 4.78, 37, 0.19, 4.39, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 2, 4.77, 37, 4.63, 0.63, 28.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 4, 7.73, 37, 5.57, 1.69, 28.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.a.4', 'CXP', 5, 87.49, 37, 10.01, 52.27, 97.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CX', NULL, 2.41, 36, 0.37, 1.66, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 1, 20.70, 36, 12.53, 5.25, 55.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 2, 18.48, 36, 12.12, 4.24, 53.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 3, 60.31, 36, 24.43, 16.06, 92.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 4, 0.52, 36, 0.54, 0.06, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CX', NULL, 4.55, 37, 0.33, 3.88, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 2, 9.66, 37, 9.28, 1.23, 47.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 3, 1.05, 37, 0.77, 0.24, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 4, 13.45, 37, 14.27, 1.28, 65.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.4', 'CXP', 5, 75.84, 37, 18.15, 29.62, 95.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CX', NULL, 4.32, 37, 0.30, 3.70, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 1, 2.81, 37, 2.86, 0.35, 19.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 2, 0.87, 37, 0.68, 0.18, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 3, 11.36, 37, 9.56, 1.84, 46.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 4, 31.54, 37, 17.34, 8.29, 70.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.7', 'CXP', 5, 53.41, 37, 19.96, 18.39, 85.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CX', NULL, 4.63, 37, 0.16, 4.30, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 2, 4.79, 37, 4.63, 0.64, 28.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 3, 1.23, 37, 0.91, 0.27, 5.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 4, 19.88, 37, 12.23, 4.97, 54.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.b.8', 'CXP', 5, 74.09, 37, 11.94, 44.76, 90.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CX', NULL, 2.99, 37, 0.44, 2.10, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 1, 0.61, 37, 0.57, 0.09, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 2, 55.90, 37, 18.72, 21.37, 85.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 3, 7.80, 37, 5.29, 1.86, 27.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 4, 15.36, 37, 14.54, 1.84, 63.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.c.1', 'CXP', 5, 20.33, 37, 12.11, 5.30, 53.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CX', NULL, 4.46, 37, 0.25, 3.95, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 1, 0.68, 37, 0.58, 0.12, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 2, 5.27, 37, 4.72, 0.81, 27.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 3, 6.43, 37, 4.97, 1.27, 26.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 4, 23.09, 37, 12.23, 6.91, 54.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.1', 'CXP', 5, 64.53, 37, 13.85, 34.77, 86.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CX', NULL, 1.05, 37, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 1, 95.27, 37, 4.62, 71.59, 99.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 2, 4.66, 37, 4.61, 0.59, 28.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 4, 0.07, 37, 0.08, 0.01, 0.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.4', 'CT', NULL, 1.12, 37, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.4', 'CTP', 1, 88.17, 37, 7.35, 64.08, 96.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.4', 'CTP', 2, 11.35, 37, 7.20, 2.91, 35.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.4', 'CTP', 3, 0.49, 37, 0.53, 0.05, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.8', 'CT', NULL, 2.91, 37, 0.06, 2.79, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.8', 'CTP', 1, 0.84, 37, 0.63, 0.18, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.8', 'CTP', 2, 7.69, 37, 5.26, 1.82, 27.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '4.C.3.d.8', 'CTP', 3, 91.47, 37, 5.52, 71.88, 97.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CX', NULL, 1.40, 28, 0.33, 1.00, 2.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 1, 86.71, 28, 9.05, 56.56, 97.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 2, 4.03, 28, 3.12, 0.80, 18.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 3, 0.55, 28, 0.60, 0.06, 5.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.c', 'CXP', 5, 8.70, 28, 8.22, 1.13, 44.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.22, 28, 0.49, 3.21, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 1, 18.51, 28, 12.49, 3.99, 55.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 2, 1.09, 28, 0.89, 0.20, 5.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 4, 1.16, 28, 0.99, 0.20, 6.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.f', 'CXP', 5, 79.24, 28, 11.96, 46.21, 94.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CX', NULL, 2.29, 27, 0.75, 1.00, 3.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 1, 62.17, 27, 20.16, 22.01, 90.54, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 3, 6.69, 27, 5.27, 1.25, 28.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 4, 9.25, 27, 6.92, 1.84, 35.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.h', 'CXP', 5, 21.89, 27, 17.71, 3.23, 70.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CX', NULL, 4.57, 28, 0.21, 4.13, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 1, 1.09, 28, 0.89, 0.20, 5.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 3, 12.03, 28, 7.79, 2.93, 38.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 4, 14.94, 28, 10.15, 3.30, 47.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.j', 'CXP', 5, 71.94, 28, 14.08, 38.00, 91.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 28, 0.25, 3.81, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 2, 8.77, 28, 8.83, 0.99, 48.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 4, 41.02, 28, 11.19, 21.20, 64.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.2.l', 'CXP', 5, 50.21, 28, 11.71, 27.84, 72.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CX', NULL, 4.87, 28, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 2, 0.55, 28, 0.60, 0.06, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 3, 1.34, 28, 1.44, 0.14, 11.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 4, 8.71, 28, 8.15, 1.15, 43.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.a.4', 'CXP', 5, 89.40, 28, 8.54, 57.04, 98.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.72, 28, 0.11, 4.50, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.55, 28, 0.60, 0.06, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 3, 1.34, 28, 1.44, 0.14, 11.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 4, 22.72, 28, 11.56, 7.07, 53.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.e', 'CXP', 5, 75.39, 28, 11.23, 46.93, 91.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.19, 28, 0.45, 2.27, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 1, 9.53, 28, 5.91, 2.52, 30.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 2, 20.92, 28, 11.97, 5.65, 53.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 3, 34.81, 28, 11.46, 15.92, 60.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 4, 10.87, 28, 8.59, 1.94, 42.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.f', 'CXP', 5, 23.88, 28, 17.25, 4.29, 68.73, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CX', NULL, 4.46, 28, 0.13, 4.18, 4.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 1, 0.97, 28, 0.81, 0.17, 5.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 2, 3.30, 28, 2.25, 0.79, 12.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 3, 1.56, 28, 1.10, 0.36, 6.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 4, 37.29, 28, 11.37, 17.99, 61.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.b.1.g', 'CXP', 5, 56.89, 28, 11.25, 33.98, 77.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CX', NULL, 4.01, 28, 0.46, 3.07, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 1, 7.04, 28, 5.89, 1.18, 32.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 2, 2.51, 28, 1.68, 0.63, 9.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 3, 24.10, 28, 17.53, 4.26, 69.40, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 4, 14.95, 28, 9.92, 3.42, 46.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.1', 'CXP', 5, 51.40, 28, 21.83, 14.97, 86.41, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CX', NULL, 4.00, 28, 0.22, 3.55, 4.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 1, 3.70, 28, 2.18, 1.08, 11.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 2, 1.21, 28, 1.03, 0.21, 6.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 3, 12.03, 28, 9.40, 2.16, 45.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 4, 57.71, 28, 20.20, 19.98, 88.18, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.c.2', 'CXP', 5, 25.35, 28, 17.38, 4.91, 69.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CX', NULL, 4.22, 28, 0.21, 3.79, 4.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 2, 3.04, 28, 2.08, 0.73, 11.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 3, 14.49, 28, 9.68, 3.30, 45.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 4, 39.57, 28, 11.24, 19.98, 63.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.1', 'CXP', 5, 42.90, 28, 12.43, 20.97, 68.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CX', NULL, 3.75, 28, 0.44, 2.84, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 2, 20.45, 28, 17.01, 2.92, 68.71, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 3, 11.83, 28, 8.86, 2.29, 43.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 4, 39.76, 28, 11.28, 20.07, 63.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.2', 'CXP', 5, 27.96, 28, 11.14, 11.09, 54.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CX', NULL, 2.66, 28, 0.60, 1.42, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 1, 34.55, 28, 19.02, 8.59, 74.78, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 2, 6.26, 28, 4.48, 1.38, 24.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 3, 17.92, 28, 10.93, 4.53, 50.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 4, 40.78, 28, 24.11, 8.15, 84.23, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.1.d.3', 'CXP', 5, 0.48, 28, 0.53, 0.05, 4.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 28, 0.18, 4.46, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 3, 8.77, 28, 8.83, 0.99, 48.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.a', 'CXP', 5, 91.23, 28, 8.83, 51.97, 99.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 28, 0.36, 1.00, 2.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 1, 72.80, 28, 14.85, 36.50, 92.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 2, 17.98, 28, 11.60, 4.18, 52.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 4, 0.74, 28, 0.81, 0.08, 6.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.b', 'CXP', 5, 8.47, 28, 8.17, 1.05, 44.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.77, 28, 0.32, 1.12, 2.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 1, 54.03, 28, 11.57, 31.13, 75.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 2, 34.42, 28, 11.44, 15.65, 59.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 4, 3.21, 28, 2.90, 0.49, 18.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.c', 'CXP', 5, 8.33, 28, 8.15, 1.01, 44.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.59, 28, 0.23, 1.11, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 1, 59.78, 28, 11.57, 35.63, 79.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 2, 31.14, 28, 11.71, 12.86, 58.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 3, 3.96, 28, 4.05, 0.46, 26.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 4, 0.74, 28, 0.81, 0.08, 6.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.d', 'CXP', 5, 4.38, 28, 4.12, 0.60, 25.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 28, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 1, 92.83, 28, 5.03, 73.31, 98.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 2, 3.96, 28, 4.05, 0.46, 26.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 4, 3.21, 28, 2.90, 0.49, 18.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.84, 28, 0.32, 1.19, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 1, 68.35, 28, 10.60, 44.14, 85.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 2, 5.97, 28, 5.67, 0.79, 33.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 3, 2.47, 28, 2.67, 0.26, 19.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 4, 19.25, 28, 12.32, 4.48, 54.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.1.f', 'CXP', 5, 3.96, 28, 4.05, 0.46, 26.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CX', NULL, 4.09, 28, 0.28, 3.52, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 1, 2.68, 28, 2.01, 0.56, 11.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 2, 0.55, 28, 0.60, 0.06, 5.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 3, 19.13, 28, 16.93, 2.44, 69.08, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 4, 40.74, 28, 10.21, 22.41, 62.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.a.3', 'CXP', 5, 36.89, 28, 10.76, 18.47, 60.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.98, 28, 0.43, 2.11, 3.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 1, 39.41, 28, 12.99, 17.56, 66.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 2, 10.05, 28, 7.22, 2.12, 36.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 3, 5.53, 28, 3.76, 1.32, 20.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 4, 2.76, 28, 2.05, 0.59, 11.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.a', 'CXP', 5, 42.25, 28, 10.67, 22.98, 64.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.76, 28, 0.28, 1.18, 2.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 1, 52.86, 28, 11.41, 30.48, 74.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 2, 34.67, 28, 11.47, 15.81, 59.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 4, 8.51, 28, 5.40, 2.20, 27.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.b', 'CXP', 5, 3.96, 28, 4.05, 0.46, 26.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CX', NULL, 2.20, 28, 0.41, 1.36, 3.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 1, 58.79, 28, 10.78, 36.40, 78.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 2, 13.44, 28, 7.36, 4.07, 36.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 4, 4.70, 28, 4.21, 0.71, 25.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.c', 'CXP', 5, 23.06, 28, 11.54, 7.31, 53.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CX', NULL, 3.34, 28, 0.80, 1.70, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 1, 29.04, 28, 18.02, 6.37, 71.11, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 2, 14.12, 28, 10.63, 2.65, 49.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 3, 3.21, 28, 2.90, 0.49, 18.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 4, 1.21, 28, 1.03, 0.21, 6.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.d', 'CXP', 5, 52.42, 28, 21.66, 15.65, 86.75, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CX', NULL, 2.16, 28, 0.31, 1.53, 2.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 1, 59.62, 28, 10.24, 38.14, 77.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 2, 6.74, 28, 5.91, 1.04, 33.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 3, 2.15, 28, 2.30, 0.23, 17.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 4, 20.67, 28, 12.01, 5.48, 53.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.e', 'CXP', 5, 10.83, 28, 6.66, 2.86, 33.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 28, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 1, 99.21, 28, 0.86, 93.01, 99.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.79, 28, 0.86, 0.08, 6.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.58, 28, 0.40, 1.00, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 1, 82.08, 28, 10.94, 49.88, 95.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 2, 2.47, 28, 2.67, 0.26, 19.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 3, 2.77, 28, 2.03, 0.60, 11.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.79, 28, 0.86, 0.08, 6.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.b', 'CXP', 5, 11.89, 28, 9.45, 2.08, 46.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 28, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 1, 93.55, 28, 4.09, 78.30, 98.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 2, 5.71, 28, 3.83, 1.39, 20.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.74, 28, 0.81, 0.08, 6.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.98, 28, 0.45, 1.06, 2.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 1, 72.98, 28, 10.83, 46.68, 89.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 2, 2.47, 28, 2.67, 0.26, 19.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.74, 28, 0.81, 0.08, 6.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 4, 1.34, 28, 1.10, 0.25, 6.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.d', 'CXP', 5, 22.46, 28, 11.65, 6.84, 53.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.23, 28, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 1, 92.20, 28, 5.20, 72.85, 98.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 2, 0.63, 28, 0.68, 0.07, 5.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 3, 3.21, 28, 2.90, 0.49, 18.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.e', 'CXP', 5, 3.96, 28, 4.05, 0.46, 26.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.23, 28, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 1, 80.87, 28, 11.18, 48.96, 94.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 2, 16.63, 28, 10.60, 3.98, 48.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 3, 1.34, 28, 1.10, 0.25, 6.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.74, 28, 0.81, 0.08, 6.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.42, 28, 0.45, 0.04, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CX', NULL, 3.80, 28, 0.35, 3.09, 4.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.42, 28, 0.45, 0.04, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 2, 39.17, 28, 11.59, 19.19, 63.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 4, 0.74, 28, 0.81, 0.08, 6.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.a', 'CXP', 5, 59.66, 28, 11.54, 35.62, 79.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CX', NULL, 2.84, 27, 0.29, 2.25, 3.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 1, 24.13, 27, 11.57, 7.99, 53.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 2, 34.64, 27, 19.40, 8.35, 75.53, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 3, 3.00, 27, 2.86, 0.41, 18.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 4, 9.49, 27, 8.53, 1.35, 44.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.b', 'CXP', 5, 28.73, 27, 12.12, 10.66, 57.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 28, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 1, 91.86, 28, 4.68, 75.77, 97.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 2, 8.14, 28, 4.68, 2.40, 24.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 27, 0.42, 1.75, 3.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 1, 43.36, 27, 12.59, 21.06, 68.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 2, 17.94, 27, 10.07, 5.09, 47.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 3, 0.47, 27, 0.51, 0.05, 4.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 4, 9.49, 27, 8.53, 1.35, 44.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.d', 'CXP', 5, 28.73, 27, 12.12, 10.66, 57.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.71, 27, 0.20, 1.31, 2.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 1, 33.27, 27, 19.10, 7.84, 74.51, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 2, 62.12, 27, 19.63, 22.79, 90.11, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 3, 4.61, 27, 4.25, 0.66, 26.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 28, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 1, 87.41, 28, 9.01, 56.39, 97.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 2, 12.59, 28, 9.01, 2.61, 43.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CX', NULL, 3.43, 28, 0.42, 2.57, 4.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 1, 28.23, 28, 11.97, 10.47, 56.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 2, 12.93, 28, 8.04, 3.32, 39.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 4, 5.05, 28, 4.26, 0.85, 24.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.g', 'CXP', 5, 53.78, 28, 11.61, 30.86, 75.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, 28, 0.30, 1.39, 2.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 1, 35.59, 28, 19.17, 9.04, 75.46, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 2, 38.20, 28, 10.70, 19.60, 61.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 3, 19.13, 28, 12.34, 4.41, 54.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 4, 4.93, 28, 4.23, 0.81, 24.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.h', 'CXP', 5, 2.15, 28, 2.30, 0.23, 17.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CX', NULL, 4.24, 28, 0.27, 3.69, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 1, 0.97, 28, 0.81, 0.17, 5.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 2, 13.48, 28, 8.21, 3.55, 39.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 3, 4.70, 28, 4.21, 0.71, 25.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 4, 22.18, 28, 11.71, 6.62, 53.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.d.1.i', 'CXP', 5, 58.67, 28, 11.19, 35.50, 78.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CX', NULL, 1.49, 28, 0.33, 1.00, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 1, 82.66, 28, 10.83, 50.28, 95.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 2, 3.86, 28, 3.24, 0.66, 19.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 4, 8.77, 28, 8.83, 0.99, 48.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.d', 'CXP', 5, 4.70, 28, 4.21, 0.71, 25.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 28, 0.20, 1.00, 1.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 1, 89.61, 28, 8.50, 56.96, 98.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 2, 6.43, 28, 4.83, 1.30, 26.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.2.e.1.e', 'CXP', 5, 3.96, 28, 4.05, 0.46, 26.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CX', NULL, 2.64, 27, 0.25, 2.12, 3.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 1, 31.95, 27, 11.52, 13.65, 58.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 2, 21.63, 27, 17.15, 3.33, 68.84, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 3, 7.52, 27, 6.06, 1.33, 32.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 4, 28.73, 27, 11.85, 10.92, 56.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.1', 'CXP', 5, 10.17, 27, 6.52, 2.55, 32.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CX', NULL, 4.45, 27, 0.18, 4.08, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 2, 1.02, 27, 0.85, 0.18, 5.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 3, 11.26, 27, 9.30, 1.84, 46.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 4, 29.73, 27, 11.74, 11.76, 57.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.a', 'CXP', 5, 58.00, 27, 11.58, 34.19, 78.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CX', NULL, 4.28, 27, 0.30, 3.66, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 1, 0.54, 27, 0.59, 0.06, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 2, 13.28, 27, 9.95, 2.52, 47.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 3, 3.98, 27, 4.07, 0.46, 27.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 4, 22.06, 27, 11.77, 6.48, 53.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.2.b', 'CXP', 5, 60.15, 27, 11.63, 35.75, 80.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CX', NULL, 4.46, 27, 0.13, 4.21, 4.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 2, 2.58, 27, 1.89, 0.56, 11.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 3, 2.79, 27, 2.51, 0.43, 16.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 4, 40.26, 27, 10.75, 21.19, 62.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.a.4', 'CXP', 5, 54.37, 27, 10.78, 32.78, 74.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CX', NULL, 3.00, 26, 0.24, 2.51, 3.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 1, 5.29, 26, 4.38, 0.91, 25.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 2, 15.81, 26, 8.99, 4.46, 43.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 3, 52.68, 26, 21.73, 15.61, 87.01, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 4, 25.67, 26, 17.89, 4.77, 70.43, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.2', 'CXP', 5, 0.56, 26, 0.61, 0.06, 5.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CX', NULL, 4.72, 28, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 2, 0.46, 28, 0.50, 0.05, 4.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 3, 3.55, 28, 2.97, 0.62, 17.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 4, 19.48, 28, 12.68, 4.40, 55.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.4', 'CXP', 5, 76.50, 28, 13.53, 41.00, 93.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CX', NULL, 4.56, 28, 0.11, 4.33, 4.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 1, 0.55, 28, 0.60, 0.06, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 2, 0.42, 28, 0.45, 0.04, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 3, 4.49, 28, 3.44, 0.90, 19.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 4, 31.30, 28, 10.60, 14.21, 55.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.7', 'CXP', 5, 63.24, 28, 10.22, 41.10, 80.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CX', NULL, 4.03, 27, 0.25, 3.52, 4.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 1, 5.38, 27, 5.59, 0.59, 35.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 2, 1.96, 27, 1.49, 0.41, 8.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 3, 5.61, 27, 3.45, 1.54, 18.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 4, 58.22, 27, 20.07, 20.35, 88.38, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.b.8', 'CXP', 5, 28.83, 27, 17.82, 6.36, 70.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CX', NULL, 2.97, 27, 0.54, 1.85, 4.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 1, 21.74, 27, 11.83, 6.24, 53.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 2, 13.44, 27, 8.15, 3.55, 39.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 3, 29.68, 27, 10.55, 12.99, 54.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 4, 16.53, 27, 10.89, 3.76, 50.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.c.1', 'CXP', 5, 18.62, 27, 17.02, 2.22, 69.72, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CX', NULL, 4.11, 27, 0.49, 3.11, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 1, 10.38, 27, 9.11, 1.53, 46.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 2, 8.07, 27, 6.26, 1.52, 33.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 3, 9.81, 27, 8.45, 1.50, 43.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 4, 3.65, 27, 3.04, 0.64, 18.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.1', 'CXP', 5, 68.08, 27, 16.12, 31.71, 90.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CX', NULL, 1.47, 27, 0.15, 1.17, 1.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 1, 71.83, 27, 10.81, 45.96, 88.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 2, 20.19, 27, 12.18, 5.08, 54.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 3, 0.63, 27, 0.69, 0.07, 5.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 4, 3.36, 27, 2.31, 0.80, 13.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.3', 'CXP', 5, 3.99, 27, 2.92, 0.86, 16.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.4', 'CT', NULL, 1.02, 28, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.4', 'CTP', 1, 98.49, 28, 1.22, 92.35, 99.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.4', 'CTP', 2, 1.51, 28, 1.22, 0.28, 7.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.8', 'CT', NULL, 2.06, 28, 0.05, 1.95, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.8', 'CTP', 1, 1.75, 28, 1.58, 0.27, 10.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.8', 'CTP', 2, 90.79, 28, 5.67, 71.02, 97.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '4.C.3.d.8', 'CTP', 3, 7.45, 28, 5.11, 1.73, 26.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 30, 0.27, 1.38, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 1, 52.78, 30, 9.90, 33.15, 71.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 2, 25.07, 30, 7.08, 13.40, 41.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 3, 3.82, 30, 2.75, 0.85, 15.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 4, 12.68, 30, 7.79, 3.33, 37.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.c', 'CXP', 5, 5.65, 30, 3.33, 1.64, 17.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CX', NULL, 4.53, 30, 0.26, 4.00, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 1, 7.59, 30, 5.87, 1.46, 31.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 2, 1.00, 30, 1.01, 0.13, 7.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 3, 3.16, 30, 3.22, 0.38, 21.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 4, 7.52, 30, 5.50, 1.59, 29.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.f', 'CXP', 5, 80.73, 30, 8.48, 57.87, 92.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CX', NULL, 3.22, 30, 0.28, 2.66, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 1, 36.66, 30, 7.91, 22.39, 53.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 2, 7.91, 30, 5.40, 1.85, 28.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 4, 7.59, 30, 5.49, 1.63, 28.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.h', 'CXP', 5, 47.84, 30, 9.33, 29.92, 66.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CX', NULL, 3.36, 30, 0.30, 2.75, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 1, 16.61, 30, 8.40, 5.45, 40.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 2, 15.40, 30, 6.38, 6.27, 33.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 3, 3.16, 30, 3.23, 0.38, 21.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 4, 45.05, 30, 13.27, 21.50, 71.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.j', 'CXP', 5, 19.77, 30, 9.10, 7.09, 44.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 30, 0.16, 4.01, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 2, 10.66, 30, 6.26, 3.02, 31.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 3, 7.45, 30, 4.37, 2.16, 22.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 4, 19.18, 30, 10.61, 5.53, 49.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.2.l', 'CXP', 5, 62.71, 30, 9.32, 42.67, 79.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CX', NULL, 4.80, 30, 0.10, 4.60, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 2, 1.92, 30, 1.96, 0.23, 14.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 4, 14.63, 30, 7.67, 4.66, 37.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.a.4', 'CXP', 5, 83.45, 30, 7.88, 61.08, 94.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 30, 0.12, 4.21, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 1, 2.83, 30, 2.08, 0.62, 12.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 3, 16.37, 30, 6.15, 7.25, 32.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 4, 9.81, 30, 5.30, 3.09, 27.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.e', 'CXP', 5, 70.99, 30, 6.16, 57.04, 81.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CX', NULL, 4.46, 30, 0.16, 4.14, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 1, 2.41, 30, 1.82, 0.51, 10.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 2, 1.00, 30, 1.01, 0.13, 7.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 3, 9.46, 30, 5.39, 2.81, 27.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 4, 22.40, 30, 6.96, 11.29, 39.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.f', 'CXP', 5, 64.73, 30, 9.51, 43.90, 81.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, 29, 0.29, 3.21, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 1, 7.75, 29, 5.35, 1.78, 28.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 2, 1.99, 29, 2.03, 0.24, 14.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 3, 27.36, 29, 9.49, 12.40, 50.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 4, 28.23, 29, 7.21, 15.94, 44.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.b.1.g', 'CXP', 5, 34.68, 29, 11.12, 16.27, 59.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CX', NULL, 4.24, 30, 0.17, 3.89, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 2, 8.52, 30, 5.55, 2.13, 28.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 3, 6.08, 30, 5.17, 1.01, 29.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 4, 37.98, 30, 11.63, 18.23, 62.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.1', 'CXP', 5, 47.42, 30, 10.46, 27.66, 68.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CX', NULL, 3.36, 29, 0.28, 2.79, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 1, 12.56, 29, 6.46, 4.13, 32.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 2, 17.07, 29, 6.37, 7.57, 34.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 3, 22.45, 29, 8.21, 9.93, 43.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 4, 17.45, 29, 10.04, 4.82, 46.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.c.2', 'CXP', 5, 30.46, 29, 9.08, 15.41, 51.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CX', NULL, 3.70, 30, 0.21, 3.27, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 2, 14.96, 30, 6.64, 5.70, 33.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 3, 28.48, 30, 5.80, 18.20, 41.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 4, 28.12, 30, 7.22, 15.85, 44.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.1', 'CXP', 5, 28.44, 30, 9.86, 12.86, 51.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CX', NULL, 3.64, 29, 0.26, 3.10, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 1, 7.78, 29, 6.36, 1.35, 34.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 2, 10.92, 29, 6.39, 3.09, 32.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 3, 19.40, 29, 10.88, 5.47, 50.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 4, 33.80, 29, 9.53, 17.59, 54.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.2', 'CXP', 5, 28.11, 29, 9.45, 13.05, 50.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CX', NULL, 2.95, 28, 0.32, 2.28, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 1, 13.29, 28, 7.32, 4.00, 36.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 2, 26.44, 28, 7.10, 14.53, 43.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 3, 33.69, 28, 9.18, 17.94, 54.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 4, 5.62, 28, 3.22, 1.69, 17.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.1.d.3', 'CXP', 5, 20.96, 28, 9.24, 7.79, 45.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CX', NULL, 4.16, 29, 0.29, 3.56, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 1, 20.01, 29, 7.37, 8.88, 39.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 3, 1.99, 29, 2.03, 0.24, 14.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.a', 'CXP', 5, 78.00, 29, 7.46, 59.26, 89.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CX', NULL, 2.96, 28, 0.51, 1.92, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 1, 45.75, 28, 12.64, 22.88, 70.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 2, 3.62, 28, 2.68, 0.77, 15.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 3, 4.09, 28, 3.92, 0.55, 24.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 4, 2.11, 28, 2.15, 0.25, 15.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.b', 'CXP', 5, 44.43, 28, 13.14, 21.16, 70.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CX', NULL, 3.52, 30, 0.30, 2.90, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 1, 16.98, 30, 8.49, 5.64, 41.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 2, 13.99, 30, 6.13, 5.43, 31.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 3, 9.33, 30, 6.01, 2.35, 30.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 4, 19.22, 30, 7.55, 8.09, 39.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.c', 'CXP', 5, 40.47, 30, 9.66, 23.05, 60.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CX', NULL, 2.84, 30, 0.46, 1.90, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 1, 41.42, 30, 11.28, 21.46, 64.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 2, 9.83, 30, 5.67, 2.86, 28.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 3, 2.83, 30, 2.90, 0.34, 20.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 4, 15.46, 30, 6.87, 5.88, 34.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.d', 'CXP', 5, 30.45, 30, 9.59, 14.77, 52.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CX', NULL, 2.24, 30, 0.42, 1.38, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 1, 60.47, 30, 10.70, 37.97, 79.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 2, 10.05, 30, 6.40, 2.56, 32.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 3, 1.92, 30, 1.96, 0.23, 14.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.e', 'CXP', 5, 27.56, 30, 11.09, 10.88, 54.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CX', NULL, 2.95, 29, 0.46, 2.00, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 1, 41.00, 29, 11.66, 20.57, 65.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 2, 8.47, 29, 6.26, 1.74, 32.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 3, 5.96, 29, 5.49, 0.84, 32.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 4, 3.97, 29, 3.78, 0.54, 23.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.1.f', 'CXP', 5, 40.60, 29, 12.19, 19.53, 65.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CX', NULL, 4.33, 30, 0.16, 4.00, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 1, 1.51, 30, 1.57, 0.18, 11.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 3, 12.63, 30, 6.64, 4.05, 33.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 4, 36.15, 30, 9.23, 20.00, 56.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.a.3', 'CXP', 5, 49.71, 30, 10.46, 29.58, 69.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CX', NULL, 3.17, 29, 0.45, 2.24, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 1, 21.29, 29, 8.90, 8.36, 44.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 2, 23.11, 29, 11.52, 7.38, 53.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 3, 4.83, 29, 4.55, 0.66, 27.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 4, 18.84, 29, 9.41, 6.17, 45.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.a', 'CXP', 5, 31.93, 29, 14.88, 10.35, 65.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CX', NULL, 2.70, 30, 0.39, 1.91, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 1, 40.19, 30, 12.35, 19.02, 65.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 2, 16.50, 30, 6.01, 7.49, 32.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 4, 19.68, 30, 7.76, 8.24, 40.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.b', 'CXP', 5, 23.63, 30, 7.39, 11.81, 41.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CX', NULL, 2.85, 30, 0.31, 2.22, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 1, 41.68, 30, 10.25, 23.18, 62.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 2, 8.90, 30, 5.43, 2.42, 27.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 3, 2.83, 30, 2.90, 0.34, 20.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 4, 15.92, 30, 7.73, 5.50, 38.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.c', 'CXP', 5, 30.65, 30, 7.55, 17.62, 47.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CX', NULL, 3.13, 30, 0.34, 2.43, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 1, 26.07, 30, 10.05, 10.83, 50.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 2, 13.58, 30, 6.38, 4.91, 32.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 3, 16.45, 30, 5.92, 7.54, 32.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 4, 8.58, 30, 4.67, 2.70, 24.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.d', 'CXP', 5, 35.32, 30, 9.34, 19.13, 55.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CX', NULL, 1.69, 30, 0.23, 1.21, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 1, 64.72, 30, 9.59, 43.74, 81.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 2, 23.46, 30, 8.75, 10.16, 45.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 4, 2.09, 30, 2.16, 0.25, 15.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.e', 'CXP', 5, 9.72, 30, 5.57, 2.86, 28.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 1, 98.08, 30, 1.96, 85.87, 99.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 2, 1.92, 30, 1.96, 0.23, 14.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 29, 0.24, 1.00, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 1, 88.86, 29, 6.89, 65.70, 97.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 2, 3.85, 29, 2.72, 0.88, 15.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 3, 1.46, 29, 1.50, 0.18, 11.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.a', 'CXP', 5, 5.83, 29, 5.80, 0.71, 35.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CX', NULL, 2.68, 29, 0.37, 1.92, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 1, 37.10, 29, 13.07, 15.77, 65.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 2, 20.23, 29, 10.36, 6.38, 48.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 3, 3.85, 29, 3.71, 0.51, 23.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 4, 15.56, 29, 6.98, 5.85, 35.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.b', 'CXP', 5, 23.26, 29, 7.00, 11.95, 40.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CX', NULL, 2.23, 30, 0.50, 1.22, 3.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 1, 55.03, 30, 12.78, 29.85, 77.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 2, 10.21, 30, 5.47, 3.25, 27.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 3, 9.37, 30, 6.17, 2.28, 31.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 4, 7.50, 30, 5.18, 1.73, 27.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.c', 'CXP', 5, 17.89, 30, 10.05, 5.10, 46.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CX', NULL, 1.89, 28, 0.25, 1.37, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 1, 53.75, 28, 9.88, 33.95, 72.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 2, 26.10, 28, 7.00, 14.36, 42.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 3, 1.56, 28, 1.59, 0.19, 11.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 4, 14.49, 28, 7.78, 4.46, 38.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.d', 'CXP', 5, 4.11, 28, 3.91, 0.55, 24.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CX', NULL, 2.15, 28, 0.39, 1.34, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 1, 56.81, 28, 11.65, 33.17, 77.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 2, 11.31, 28, 7.67, 2.59, 37.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 3, 5.24, 28, 3.90, 1.10, 21.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 4, 13.52, 28, 6.99, 4.38, 34.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.e', 'CXP', 5, 13.12, 28, 6.88, 4.19, 34.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CX', NULL, 2.30, 29, 0.45, 1.39, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 1, 46.87, 29, 12.76, 23.60, 71.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 2, 22.23, 29, 11.00, 7.20, 51.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 4, 15.49, 29, 10.63, 3.36, 49.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.c.1.f', 'CXP', 5, 15.42, 29, 6.00, 6.63, 31.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CX', NULL, 2.64, 30, 0.16, 2.32, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 1, 2.92, 30, 2.23, 0.60, 13.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 2, 48.35, 30, 9.42, 30.20, 66.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 3, 32.67, 30, 8.39, 18.19, 51.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 4, 13.68, 30, 7.10, 4.43, 35.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.a', 'CXP', 5, 2.38, 30, 2.45, 0.28, 17.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CX', NULL, 3.46, 29, 0.19, 3.08, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 2, 16.85, 29, 7.54, 6.30, 37.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 3, 31.85, 29, 8.00, 18.01, 49.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 4, 39.73, 29, 8.13, 24.75, 56.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.b', 'CXP', 5, 11.57, 29, 6.74, 3.28, 33.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 30, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 1, 76.17, 30, 10.34, 49.94, 91.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 2, 23.83, 30, 10.34, 8.89, 50.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CX', NULL, 3.20, 30, 0.14, 2.91, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 2, 19.39, 30, 7.50, 8.27, 39.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 3, 44.38, 30, 9.77, 26.21, 64.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 4, 32.72, 30, 9.49, 16.76, 54.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.d', 'CXP', 5, 3.51, 30, 2.58, 0.76, 14.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 29, 0.15, 1.31, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 1, 45.92, 29, 11.15, 25.29, 68.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 2, 46.38, 29, 11.31, 25.42, 68.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 3, 7.70, 29, 7.42, 0.97, 41.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CX', NULL, 1.37, 27, 0.13, 1.11, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 1, 76.64, 27, 7.04, 59.38, 88.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 2, 14.01, 27, 6.72, 4.92, 33.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 3, 7.09, 27, 4.67, 1.75, 24.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.f', 'CXP', 5, 2.26, 27, 2.29, 0.27, 16.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CX', NULL, 3.20, 30, 0.47, 2.24, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 1, 26.34, 30, 8.33, 12.95, 46.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 2, 17.06, 30, 7.73, 6.31, 38.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 3, 6.14, 30, 4.00, 1.56, 21.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 4, 11.56, 30, 5.76, 3.97, 29.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.g', 'CXP', 5, 38.89, 30, 14.83, 15.07, 69.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CX', NULL, 2.15, 30, 0.22, 1.70, 2.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 1, 33.23, 30, 11.89, 14.26, 59.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 2, 35.47, 30, 9.39, 19.20, 55.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 3, 21.15, 30, 6.07, 11.31, 36.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 4, 3.16, 30, 3.22, 0.38, 21.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.h', 'CXP', 5, 6.99, 30, 4.90, 1.58, 26.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CX', NULL, 2.71, 28, 0.30, 2.09, 3.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 1, 16.47, 28, 6.99, 6.50, 35.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 2, 40.97, 28, 10.41, 22.29, 62.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 3, 17.23, 28, 6.87, 7.19, 35.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 4, 5.31, 28, 3.20, 1.49, 17.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.d.1.i', 'CXP', 5, 20.03, 28, 9.68, 6.76, 46.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CX', NULL, 2.12, 29, 0.29, 1.53, 2.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 1, 51.68, 29, 12.86, 27.14, 75.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 2, 11.56, 29, 10.77, 1.49, 53.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 3, 18.25, 29, 8.43, 6.55, 41.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 4, 10.23, 29, 5.35, 3.34, 27.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.d', 'CXP', 5, 8.28, 29, 4.68, 2.49, 24.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CX', NULL, 1.39, 29, 0.17, 1.04, 1.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 1, 81.64, 29, 7.61, 61.12, 92.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 2, 6.23, 29, 4.85, 1.20, 26.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 3, 5.31, 29, 3.98, 1.10, 22.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 4, 4.83, 29, 4.55, 0.66, 27.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.2.e.1.e', 'CXP', 5, 1.99, 29, 2.03, 0.24, 14.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CX', NULL, 2.95, 29, 0.32, 2.29, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 1, 24.44, 29, 8.55, 11.14, 45.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 2, 14.64, 29, 6.11, 5.93, 31.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 3, 27.50, 29, 8.28, 13.94, 47.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 4, 8.19, 29, 6.27, 1.59, 32.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.1', 'CXP', 5, 25.23, 29, 9.07, 11.20, 47.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CX', NULL, 4.12, 28, 0.21, 3.68, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 1, 1.66, 28, 1.72, 0.20, 12.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 3, 28.97, 28, 11.43, 11.55, 56.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 4, 23.72, 28, 8.41, 10.70, 44.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.a', 'CXP', 5, 45.64, 28, 11.40, 24.65, 68.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 28, 0.37, 2.97, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 1, 11.86, 28, 6.96, 3.32, 34.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 2, 11.02, 28, 6.43, 3.13, 32.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 3, 15.95, 28, 8.97, 4.59, 42.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 4, 14.46, 28, 7.98, 4.31, 38.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.2.b', 'CXP', 5, 46.72, 28, 12.66, 23.59, 71.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CX', NULL, 4.35, 30, 0.21, 3.92, 4.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 1, 1.42, 30, 1.45, 0.17, 10.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 2, 6.08, 30, 5.17, 1.01, 29.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 3, 1.92, 30, 1.96, 0.23, 14.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 4, 37.32, 30, 8.06, 22.73, 54.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.a.4', 'CXP', 5, 53.26, 30, 11.64, 30.44, 74.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CX', NULL, 2.32, 27, 0.17, 1.96, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 1, 33.58, 27, 9.06, 18.00, 53.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 2, 18.34, 27, 7.65, 7.28, 39.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 3, 30.64, 27, 8.96, 15.66, 51.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 4, 17.44, 27, 8.20, 6.15, 40.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CX', NULL, 4.19, 30, 0.21, 3.75, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 2, 11.33, 30, 5.77, 3.80, 29.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 3, 10.97, 30, 6.80, 2.88, 33.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 4, 25.10, 30, 6.92, 13.63, 41.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.4', 'CXP', 5, 52.60, 30, 10.15, 32.55, 71.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CX', NULL, 4.20, 28, 0.18, 3.82, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 1, 1.66, 28, 1.70, 0.20, 12.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 2, 3.76, 28, 2.74, 0.82, 15.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 3, 20.17, 28, 6.96, 9.43, 38.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 4, 21.96, 28, 8.47, 9.27, 43.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.7', 'CXP', 5, 52.44, 28, 11.62, 29.76, 74.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CX', NULL, 3.93, 28, 0.24, 3.44, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 1, 8.37, 28, 6.15, 1.73, 32.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 2, 3.23, 28, 2.39, 0.69, 13.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 3, 8.80, 28, 5.18, 2.50, 26.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 4, 45.85, 28, 10.85, 25.68, 67.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.b.8', 'CXP', 5, 33.75, 28, 10.58, 16.17, 57.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CX', NULL, 2.47, 28, 0.26, 1.95, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 1, 35.68, 28, 10.63, 17.65, 58.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 2, 11.68, 28, 6.07, 3.80, 30.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 3, 22.14, 28, 8.49, 9.38, 43.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 4, 30.49, 28, 7.92, 16.92, 48.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.c.1', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CX', NULL, 2.86, 29, 0.30, 2.24, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 1, 29.07, 29, 10.78, 12.32, 54.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 2, 17.91, 29, 7.12, 7.48, 37.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 3, 9.63, 29, 6.18, 2.43, 31.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 4, 24.33, 29, 7.85, 11.84, 43.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.1', 'CXP', 5, 19.05, 29, 8.30, 7.25, 41.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CX', NULL, 1.33, 29, 0.14, 1.04, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 1, 74.32, 29, 9.86, 50.11, 89.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 2, 18.37, 29, 6.56, 8.42, 35.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 3, 7.31, 29, 5.25, 1.59, 27.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.4', 'CT', NULL, 1.14, 30, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.4', 'CTP', 1, 86.35, 30, 6.73, 66.29, 95.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.4', 'CTP', 2, 13.65, 30, 6.73, 4.69, 33.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.8', 'CT', NULL, 2.07, 30, 0.12, 1.82, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.8', 'CTP', 1, 14.33, 30, 7.19, 4.81, 35.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.8', 'CTP', 2, 64.73, 30, 7.42, 48.56, 78.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '4.C.3.d.8', 'CTP', 3, 20.93, 30, 6.97, 10.06, 38.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 30, 0.53, 1.00, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 1, 82.59, 30, 13.51, 40.98, 97.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 2, 3.94, 30, 2.92, 0.84, 16.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.c', 'CXP', 5, 13.47, 30, 13.10, 1.54, 60.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CX', NULL, 1.86, 30, 0.25, 1.35, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 1, 44.15, 30, 13.10, 21.05, 70.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 2, 27.29, 30, 16.29, 6.55, 66.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 3, 27.16, 30, 16.47, 6.36, 67.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 4, 1.14, 30, 1.18, 0.14, 8.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.f', 'CXP', 5, 0.26, 30, 0.27, 0.03, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CX', NULL, 1.03, 30, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 1, 97.19, 30, 2.88, 80.02, 99.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 2, 2.81, 30, 2.88, 0.33, 19.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CX', NULL, 1.71, 29, 0.21, 1.28, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 1, 43.26, 29, 12.61, 21.02, 68.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 2, 42.73, 29, 13.06, 20.00, 69.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 3, 13.73, 29, 12.28, 1.87, 57.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.j', 'CXP', 5, 0.27, 29, 0.28, 0.03, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CX', NULL, 3.84, 28, 0.35, 3.12, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 1, 8.40, 28, 4.79, 2.49, 24.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 2, 13.35, 28, 6.26, 4.83, 31.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 3, 20.50, 28, 13.07, 4.74, 57.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 4, 1.48, 28, 1.16, 0.30, 7.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.2.l', 'CXP', 5, 56.27, 28, 13.94, 28.70, 80.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CX', NULL, 4.58, 30, 0.22, 4.14, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 1, 3.17, 30, 3.11, 0.41, 20.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 2, 3.00, 30, 2.14, 0.69, 12.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 3, 7.19, 30, 4.84, 1.73, 25.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 4, 5.48, 30, 3.62, 1.37, 19.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.a.4', 'CXP', 5, 81.16, 30, 8.54, 57.90, 93.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CX', NULL, 2.65, 30, 0.63, 1.36, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 1, 33.41, 30, 16.44, 9.96, 69.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 2, 28.05, 30, 11.86, 10.49, 56.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 3, 8.52, 30, 6.48, 1.68, 33.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.e', 'CXP', 5, 30.01, 30, 16.78, 7.72, 68.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CX', NULL, 4.06, 29, 0.29, 3.46, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 1, 5.88, 29, 3.44, 1.72, 18.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 2, 9.25, 29, 6.78, 1.91, 34.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 3, 12.22, 29, 6.17, 4.11, 31.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 4, 18.41, 29, 11.88, 4.28, 53.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.f', 'CXP', 5, 54.24, 29, 13.79, 27.53, 78.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CX', NULL, 3.11, 29, 0.50, 2.10, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 1, 39.41, 29, 13.35, 17.15, 67.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 2, 2.00, 29, 1.53, 0.41, 9.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 3, 5.02, 29, 3.31, 1.26, 17.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 4, 15.22, 29, 11.37, 2.87, 52.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.b.1.g', 'CXP', 5, 38.35, 29, 13.10, 16.66, 65.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CX', NULL, 3.53, 30, 0.51, 2.48, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 1, 31.19, 30, 12.59, 12.01, 60.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 2, 4.02, 30, 3.25, 0.74, 19.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 4, 10.36, 30, 6.83, 2.50, 34.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.1', 'CXP', 5, 54.43, 30, 13.87, 27.56, 78.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CX', NULL, 1.89, 28, 0.35, 1.17, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 1, 64.44, 28, 12.66, 36.84, 84.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 2, 11.40, 28, 7.26, 2.86, 36.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 4, 18.63, 28, 12.21, 4.20, 54.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.c.2', 'CXP', 5, 5.53, 28, 3.79, 1.30, 20.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CX', NULL, 2.40, 29, 0.27, 1.84, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 1, 19.09, 29, 8.36, 7.23, 41.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 2, 46.45, 29, 13.10, 22.77, 71.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 3, 13.73, 29, 11.60, 2.10, 54.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 4, 17.00, 29, 11.78, 3.57, 53.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.1', 'CXP', 5, 3.73, 29, 2.83, 0.76, 16.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CX', NULL, 2.99, 30, 0.22, 2.55, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 1, 6.67, 30, 3.84, 1.98, 20.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 2, 21.05, 30, 8.69, 8.38, 43.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 3, 42.27, 30, 13.16, 19.55, 68.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 4, 26.29, 30, 14.54, 7.14, 62.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.2', 'CXP', 5, 3.72, 30, 2.83, 0.76, 16.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CX', NULL, 1.41, 30, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 1, 72.63, 30, 14.47, 37.46, 92.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 2, 13.98, 30, 11.58, 2.22, 53.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 3, 13.39, 30, 11.70, 1.93, 54.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CX', NULL, 1.26, 30, 0.25, 1.00, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 1, 93.34, 30, 6.23, 64.34, 99.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 2, 0.26, 30, 0.27, 0.03, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.a', 'CXP', 5, 6.40, 30, 6.21, 0.81, 36.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CX', NULL, 2.68, 30, 0.68, 1.30, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 1, 57.88, 30, 16.90, 24.98, 85.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 2, 0.26, 30, 0.27, 0.03, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.b', 'CXP', 5, 41.86, 30, 16.88, 14.84, 74.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.c', 'CXP', 5, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 30, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 1, 99.15, 30, 0.69, 95.62, 99.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 2, 0.26, 30, 0.27, 0.03, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.d', 'CXP', 5, 0.59, 30, 0.61, 0.07, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CX', NULL, 1.52, 29, 0.29, 1.00, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 1, 86.15, 29, 7.40, 63.58, 95.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 2, 0.26, 29, 0.28, 0.03, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 4, 2.88, 29, 2.96, 0.34, 20.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.1.f', 'CXP', 5, 10.71, 29, 7.06, 2.57, 35.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CX', NULL, 4.48, 30, 0.18, 4.11, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 2, 0.55, 30, 0.56, 0.07, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 3, 4.02, 30, 3.78, 0.56, 23.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 4, 42.74, 30, 16.82, 15.47, 75.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.a.3', 'CXP', 5, 52.69, 30, 16.98, 21.67, 81.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CX', NULL, 2.86, 30, 0.38, 2.09, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 1, 30.56, 30, 12.74, 11.43, 60.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 2, 7.27, 30, 3.94, 2.32, 20.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 3, 21.61, 30, 16.16, 3.77, 65.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 4, 26.61, 30, 16.64, 5.97, 67.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.a', 'CXP', 5, 13.95, 30, 6.62, 4.99, 33.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CX', NULL, 3.71, 29, 0.20, 3.29, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 2, 13.96, 29, 5.92, 5.58, 30.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 3, 18.19, 29, 16.29, 2.31, 67.66, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 4, 51.03, 29, 17.18, 20.31, 80.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.b', 'CXP', 5, 16.82, 29, 7.58, 6.25, 38.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, 29, 0.36, 1.00, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 1, 80.11, 29, 11.69, 47.26, 94.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 4, 15.51, 29, 11.62, 2.90, 53.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.c', 'CXP', 5, 4.38, 29, 3.40, 0.86, 19.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CX', NULL, 3.82, 30, 0.66, 2.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 1, 28.31, 30, 16.54, 6.94, 67.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 2, 0.87, 30, 0.92, 0.10, 7.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 4, 2.63, 30, 2.58, 0.34, 17.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.d', 'CXP', 5, 68.19, 30, 16.54, 31.07, 91.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 1, 99.45, 30, 0.56, 95.65, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 4, 0.55, 30, 0.56, 0.07, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 29, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 1, 99.45, 29, 0.56, 95.62, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.a', 'CXP', 5, 0.55, 29, 0.56, 0.07, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CX', NULL, 1.66, 29, 0.33, 1.00, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 1, 68.88, 29, 17.26, 29.84, 92.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 2, 19.49, 29, 16.60, 2.70, 67.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 4, 0.35, 29, 0.37, 0.04, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.b', 'CXP', 5, 11.28, 29, 7.79, 2.52, 38.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CX', NULL, 1.31, 29, 0.25, 1.00, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 1, 90.22, 29, 6.81, 65.48, 97.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 2, 2.26, 29, 2.36, 0.26, 17.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 3, 0.55, 29, 0.56, 0.07, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.d', 'CXP', 5, 6.97, 29, 6.26, 1.03, 35.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CX', NULL, 4.34, 30, 0.24, 3.86, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 1, 16.50, 30, 5.88, 7.63, 32.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.e', 'CXP', 5, 83.50, 30, 5.88, 67.88, 92.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CX', NULL, 2.74, 29, 0.49, 1.74, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 1, 22.90, 29, 9.16, 9.31, 46.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 2, 39.70, 29, 18.06, 12.31, 75.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 3, 0.91, 29, 0.54, 0.27, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 4, 13.46, 29, 11.99, 1.85, 56.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.c.1.f', 'CXP', 5, 23.03, 29, 14.95, 5.05, 62.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CX', NULL, 1.30, 30, 0.14, 1.02, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 1, 79.97, 30, 8.00, 58.98, 91.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 2, 12.84, 30, 5.75, 4.90, 29.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 3, 4.02, 30, 2.88, 0.90, 16.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 4, 3.17, 30, 3.11, 0.41, 20.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CX', NULL, 4.74, 30, 0.12, 4.49, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 2, 4.02, 30, 3.25, 0.74, 19.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 3, 4.88, 30, 3.02, 1.34, 16.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 4, 4.02, 30, 3.77, 0.56, 23.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.b', 'CXP', 5, 87.09, 30, 5.83, 70.03, 95.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CX', NULL, 4.60, 30, 0.17, 4.26, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 2, 7.73, 30, 4.87, 2.03, 25.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 3, 4.74, 30, 2.37, 1.67, 12.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 4, 7.35, 30, 3.75, 2.51, 19.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.d', 'CXP', 5, 80.17, 30, 7.07, 61.96, 90.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CX', NULL, 1.30, 30, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 1, 76.02, 30, 16.68, 32.80, 95.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 2, 17.58, 30, 16.21, 2.12, 67.77, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 3, 6.40, 30, 6.21, 0.81, 36.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 30, 0.25, 1.02, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 1, 83.48, 30, 6.76, 64.95, 93.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 2, 3.88, 30, 2.51, 1.01, 13.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 4, 1.13, 30, 1.18, 0.13, 8.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.f', 'CXP', 5, 11.52, 30, 6.12, 3.67, 30.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CX', NULL, 4.36, 30, 0.26, 3.83, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 1, 9.85, 30, 5.59, 2.92, 28.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 2, 3.76, 30, 3.75, 0.47, 24.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 3, 3.42, 30, 3.12, 0.51, 19.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 4, 6.65, 30, 4.04, 1.85, 21.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.g', 'CXP', 5, 76.32, 30, 8.99, 53.83, 89.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CX', NULL, 2.88, 30, 0.35, 2.16, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 1, 14.73, 30, 5.85, 6.25, 30.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 2, 27.59, 30, 12.65, 9.45, 58.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 3, 26.24, 30, 16.78, 5.70, 67.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 4, 17.68, 30, 11.72, 3.97, 52.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.h', 'CXP', 5, 13.76, 30, 13.11, 1.64, 60.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CX', NULL, 3.32, 29, 0.47, 2.35, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 1, 32.32, 29, 12.96, 12.42, 61.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 2, 2.81, 29, 2.89, 0.33, 20.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 3, 6.83, 29, 4.89, 1.50, 26.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 4, 17.12, 29, 11.47, 3.79, 51.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.d.1.i', 'CXP', 5, 40.92, 29, 13.11, 18.57, 67.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CX', NULL, 3.62, 30, 0.61, 2.37, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 1, 34.27, 30, 15.35, 11.45, 67.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 4, 0.59, 30, 0.61, 0.07, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.d', 'CXP', 5, 65.14, 30, 15.41, 31.80, 88.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 29, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 1, 96.82, 29, 3.12, 79.27, 99.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.2.e.1.e', 'CXP', 5, 3.18, 29, 3.12, 0.41, 20.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CX', NULL, 3.80, 29, 0.49, 2.80, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 1, 25.03, 29, 12.31, 8.01, 56.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 2, 3.20, 29, 2.66, 0.56, 16.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 3, 3.18, 29, 3.12, 0.41, 20.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 4, 4.02, 29, 3.26, 0.74, 19.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.1', 'CXP', 5, 64.58, 29, 13.08, 36.11, 85.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CX', NULL, 4.33, 30, 0.30, 3.72, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 1, 6.92, 30, 6.23, 1.01, 35.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 2, 5.09, 30, 3.17, 1.39, 17.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 3, 0.80, 30, 0.51, 0.22, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 4, 22.65, 30, 14.69, 5.01, 61.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.a', 'CXP', 5, 64.54, 30, 15.99, 30.37, 88.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, 30, 0.31, 3.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 1, 15.90, 30, 7.72, 5.49, 38.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.2.b', 'CXP', 5, 84.10, 30, 7.72, 61.88, 94.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CX', NULL, 4.49, 30, 0.21, 4.07, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 1, 0.87, 30, 0.92, 0.10, 7.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 2, 2.59, 30, 2.47, 0.36, 16.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 3, 6.40, 30, 6.21, 0.81, 36.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 4, 26.86, 30, 16.61, 6.12, 67.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.a.4', 'CXP', 5, 63.27, 30, 16.90, 28.01, 88.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CX', NULL, 1.15, 30, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 1, 95.25, 30, 3.16, 82.79, 98.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 2, 0.55, 30, 0.56, 0.07, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 3, 0.26, 30, 0.27, 0.03, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 4, 1.61, 30, 1.66, 0.19, 12.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.2', 'CXP', 5, 2.34, 30, 2.43, 0.27, 17.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CX', NULL, 4.52, 29, 0.19, 4.12, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 1, 2.64, 29, 2.59, 0.34, 17.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 2, 1.74, 29, 1.36, 0.34, 8.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 3, 13.65, 29, 7.77, 3.93, 37.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 4, 5.44, 29, 3.96, 1.18, 21.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.4', 'CXP', 5, 76.54, 29, 9.14, 53.50, 90.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CX', NULL, 1.94, 28, 0.66, 1.00, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 1, 71.87, 28, 16.90, 31.50, 93.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 2, 2.71, 28, 2.73, 0.33, 18.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 3, 4.71, 28, 4.70, 0.57, 29.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 4, 0.56, 28, 0.58, 0.07, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.7', 'CXP', 5, 20.15, 28, 16.64, 2.93, 67.82, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CX', NULL, 3.56, 28, 0.54, 2.45, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 1, 21.16, 28, 16.41, 3.44, 66.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 2, 3.08, 28, 2.48, 0.57, 14.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 3, 8.69, 28, 6.48, 1.75, 33.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 4, 32.37, 28, 16.62, 9.15, 69.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.b.8', 'CXP', 5, 34.71, 28, 12.07, 15.13, 61.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CX', NULL, 1.71, 27, 0.53, 1.00, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 1, 72.14, 27, 14.58, 36.82, 92.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 2, 12.92, 27, 6.09, 4.66, 31.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 4, 1.62, 27, 1.68, 0.19, 12.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.c.1', 'CXP', 5, 13.32, 27, 13.20, 1.44, 61.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CX', NULL, 3.50, 30, 0.51, 2.46, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 1, 37.33, 30, 12.65, 16.47, 64.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 2, 0.26, 30, 0.27, 0.03, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.1', 'CXP', 5, 62.42, 30, 12.66, 35.51, 83.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CX', NULL, 1.07, 29, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 1, 96.82, 29, 2.65, 83.90, 99.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 3, 2.64, 29, 2.59, 0.34, 17.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.3', 'CXP', 5, 0.55, 29, 0.56, 0.07, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.4', 'CT', NULL, 2.12, 29, 0.27, 1.57, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.4', 'CTP', 1, 44.20, 29, 13.36, 20.70, 70.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.4', 'CTP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.4', 'CTP', 3, 55.80, 29, 13.36, 29.39, 79.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.8', 'CT', NULL, 1.06, 30, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.8', 'CTP', 1, 93.60, 30, 6.21, 63.68, 99.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.8', 'CTP', 2, 6.40, 30, 6.21, 0.81, 36.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '4.C.3.d.8', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CX', NULL, 3.06, 18, 0.65, 1.70, 4.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 1, 33.35, 18, 19.10, 7.55, 75.40, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 2, 16.66, 18, 12.02, 3.11, 55.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 3, 4.98, 18, 3.55, 1.06, 20.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 4, 0.77, 18, 0.83, 0.08, 7.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.c', 'CXP', 5, 44.25, 18, 16.43, 16.30, 76.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CX', NULL, 2.97, 18, 0.36, 2.20, 3.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 1, 18.43, 18, 12.00, 4.02, 54.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 2, 29.34, 18, 20.43, 4.94, 76.86, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 4, 41.70, 18, 14.36, 17.06, 71.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.f', 'CXP', 5, 10.53, 18, 6.79, 2.51, 35.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CX', NULL, 1.28, 18, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 1, 89.16, 18, 6.41, 66.98, 97.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 2, 2.20, 18, 1.81, 0.38, 11.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 3, 4.34, 18, 4.38, 0.49, 29.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.h', 'CXP', 5, 4.29, 18, 3.21, 0.85, 18.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CX', NULL, 2.22, 17, 0.36, 1.45, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 1, 52.44, 17, 15.36, 23.01, 80.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 3, 23.58, 17, 16.82, 4.09, 69.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 4, 20.58, 17, 12.01, 5.17, 55.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.j', 'CXP', 5, 3.40, 17, 2.42, 0.73, 14.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CX', NULL, 4.13, 18, 0.25, 3.61, 4.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 1, 4.34, 18, 4.38, 0.49, 29.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 3, 22.11, 18, 11.67, 6.36, 54.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 4, 25.00, 18, 20.75, 3.13, 77.49, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.2.l', 'CXP', 5, 48.55, 18, 15.67, 20.07, 78.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CX', NULL, 4.43, 18, 0.28, 3.84, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 3, 20.57, 18, 16.04, 3.16, 67.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 4, 15.73, 18, 12.13, 2.63, 56.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.a.4', 'CXP', 5, 63.70, 18, 14.50, 31.85, 86.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CX', NULL, 4.10, 18, 0.26, 3.55, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 2, 15.73, 18, 12.13, 2.63, 56.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 3, 4.01, 18, 2.90, 0.84, 17.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 4, 34.78, 18, 21.02, 7.02, 79.03, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.e', 'CXP', 5, 45.48, 18, 15.33, 18.46, 75.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CX', NULL, 3.80, 18, 0.55, 2.63, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 1, 17.10, 18, 15.61, 1.98, 67.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 2, 0.93, 18, 0.99, 0.10, 8.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 3, 23.15, 18, 11.69, 7.00, 54.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 4, 2.60, 18, 2.70, 0.28, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.f', 'CXP', 5, 56.22, 18, 14.37, 27.25, 81.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 18, 0.35, 3.07, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 1, 1.97, 18, 2.12, 0.20, 16.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 2, 16.83, 18, 12.03, 3.20, 55.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 3, 28.94, 18, 18.18, 5.93, 72.45, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 4, 2.60, 18, 2.70, 0.28, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.b.1.g', 'CXP', 5, 49.67, 18, 15.63, 20.88, 78.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CX', NULL, 4.23, 18, 0.44, 3.31, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 1, 1.10, 18, 1.19, 0.11, 10.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 2, 11.39, 18, 9.40, 1.77, 47.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 3, 18.04, 18, 15.70, 2.29, 67.40, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 4, 2.04, 18, 1.70, 0.35, 11.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.1', 'CXP', 5, 67.43, 18, 18.88, 25.24, 92.70, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CX', NULL, 2.47, 18, 0.24, 1.97, 2.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 1, 23.14, 18, 11.69, 7.00, 54.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 2, 18.71, 18, 15.87, 2.48, 67.54, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 3, 51.49, 18, 14.81, 23.30, 78.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 4, 1.70, 18, 1.39, 0.30, 9.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.c.2', 'CXP', 5, 4.96, 18, 3.52, 1.07, 20.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CX', NULL, 2.68, 18, 0.56, 1.49, 3.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 1, 25.08, 18, 16.70, 4.89, 68.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 2, 25.93, 18, 20.68, 3.48, 77.25, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 3, 7.65, 18, 5.20, 1.72, 28.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 4, 38.74, 18, 23.37, 7.34, 83.47, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.1', 'CXP', 5, 2.60, 18, 2.70, 0.28, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CX', NULL, 3.15, 18, 0.17, 2.80, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 2, 11.39, 18, 9.40, 1.77, 47.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 3, 65.60, 18, 13.19, 35.72, 86.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 4, 19.14, 18, 11.87, 4.49, 54.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.2', 'CXP', 5, 3.87, 18, 3.17, 0.66, 19.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CX', NULL, 1.14, 18, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 1, 89.90, 18, 6.99, 63.70, 97.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 2, 6.06, 18, 3.91, 1.49, 21.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 3, 4.04, 18, 3.24, 0.72, 19.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CX', NULL, 3.66, 18, 0.76, 2.05, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 1, 32.15, 18, 18.76, 7.16, 74.42, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 2, 1.85, 18, 1.99, 0.19, 15.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.a', 'CXP', 5, 66.00, 18, 19.11, 24.35, 92.13, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CX', NULL, 2.06, 18, 0.48, 1.06, 3.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 1, 71.61, 18, 12.08, 41.87, 89.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 2, 0.93, 18, 0.99, 0.10, 8.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 4, 4.34, 18, 4.38, 0.49, 29.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.b', 'CXP', 5, 23.12, 18, 12.16, 6.63, 56.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CX', NULL, 2.19, 17, 0.73, 1.00, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 1, 68.72, 17, 18.46, 26.24, 93.14, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 2, 0.78, 17, 0.85, 0.08, 7.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 3, 1.11, 17, 1.20, 0.11, 10.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 4, 1.12, 17, 1.21, 0.11, 10.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.c', 'CXP', 5, 28.27, 17, 17.90, 5.72, 71.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CX', NULL, 1.79, 18, 0.36, 1.04, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 1, 74.36, 18, 11.68, 44.32, 91.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 2, 0.77, 18, 0.83, 0.08, 7.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 3, 1.28, 18, 1.38, 0.13, 11.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 4, 18.32, 18, 11.90, 4.03, 54.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.d', 'CXP', 5, 5.27, 18, 3.66, 1.17, 20.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 18, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 1, 95.19, 18, 3.46, 80.04, 98.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 2, 0.77, 18, 0.83, 0.08, 7.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 4, 4.04, 18, 3.24, 0.72, 19.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CX', NULL, 1.12, 18, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 1, 95.53, 18, 3.31, 80.65, 99.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 2, 0.77, 18, 0.83, 0.08, 7.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 4, 3.70, 18, 3.08, 0.62, 19.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CX', NULL, 3.71, 18, 0.42, 2.82, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 1, 4.34, 18, 4.38, 0.49, 29.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 2, 15.73, 18, 12.13, 2.63, 56.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 3, 20.00, 18, 15.97, 2.96, 67.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 4, 24.67, 18, 11.58, 8.08, 54.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.a.3', 'CXP', 5, 35.26, 18, 20.69, 7.45, 78.65, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CX', NULL, 3.47, 18, 0.70, 1.99, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 1, 30.46, 18, 18.54, 6.46, 73.53, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 2, 2.37, 18, 1.93, 0.42, 12.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 3, 2.37, 18, 1.93, 0.42, 12.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 4, 18.88, 18, 11.86, 4.35, 54.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.a', 'CXP', 5, 45.92, 18, 16.43, 17.38, 77.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CX', NULL, 2.05, 17, 0.59, 1.00, 3.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 1, 65.43, 17, 18.94, 24.29, 91.78, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 2, 4.40, 17, 4.44, 0.49, 30.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 4, 19.93, 17, 16.15, 2.83, 68.02, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.b', 'CXP', 5, 10.24, 17, 7.11, 2.17, 37.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 18, 0.46, 1.00, 2.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 1, 68.94, 18, 18.19, 26.98, 93.02, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 2, 0.93, 18, 0.99, 0.10, 8.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 3, 16.01, 18, 15.51, 1.64, 68.47, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 4, 1.88, 18, 1.55, 0.32, 10.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.c', 'CXP', 5, 12.25, 18, 7.70, 2.99, 38.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CX', NULL, 2.48, 18, 0.67, 1.05, 3.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 1, 43.70, 18, 22.83, 9.88, 84.61, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 2, 7.64, 18, 5.34, 1.65, 28.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 3, 23.78, 18, 11.58, 7.49, 54.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 4, 7.11, 18, 4.48, 1.80, 24.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.d', 'CXP', 5, 17.77, 18, 11.94, 3.71, 54.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CX', NULL, 1.70, 18, 0.36, 1.00, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 1, 74.15, 18, 12.26, 42.66, 91.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 2, 1.28, 18, 1.38, 0.13, 11.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 3, 4.81, 18, 3.46, 1.01, 19.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 4, 19.77, 18, 11.77, 4.90, 54.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CX', NULL, 1.68, 17, 0.63, 1.00, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 1, 81.39, 17, 15.94, 31.95, 97.60, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 2, 1.46, 17, 1.56, 0.15, 12.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 3, 0.94, 17, 1.01, 0.09, 8.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.a', 'CXP', 5, 16.21, 17, 15.72, 1.64, 69.22, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CX', NULL, 2.41, 18, 0.35, 1.67, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 1, 18.03, 18, 15.70, 2.29, 67.41, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 2, 37.31, 18, 21.02, 8.20, 79.86, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 3, 35.48, 18, 23.81, 5.77, 83.15, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 4, 3.70, 18, 3.08, 0.62, 19.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.b', 'CXP', 5, 5.48, 18, 4.29, 1.00, 24.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CX', NULL, 1.93, 18, 0.48, 1.00, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 1, 76.20, 18, 12.28, 43.42, 93.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 4, 2.60, 18, 2.70, 0.28, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.c', 'CXP', 5, 21.21, 18, 11.84, 5.69, 54.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CX', NULL, 2.54, 18, 0.81, 1.00, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 1, 52.05, 18, 22.63, 13.81, 88.02, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 2, 5.27, 18, 4.56, 0.80, 27.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 3, 1.88, 18, 1.55, 0.32, 10.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 4, 18.61, 18, 12.02, 4.11, 54.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.d', 'CXP', 5, 22.20, 18, 12.21, 6.03, 55.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CX', NULL, 1.62, 17, 0.30, 1.00, 2.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 1, 74.17, 17, 12.39, 42.17, 91.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 2, 3.18, 17, 2.26, 0.69, 13.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 3, 15.93, 17, 12.26, 2.65, 56.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.e', 'CXP', 5, 6.72, 17, 5.85, 0.99, 34.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CX', NULL, 2.95, 18, 0.20, 2.53, 3.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 1, 11.61, 18, 6.91, 3.07, 35.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 2, 2.79, 18, 1.98, 0.61, 11.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 3, 64.61, 18, 18.85, 24.29, 91.22, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 4, 20.98, 18, 16.07, 3.32, 67.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CX', NULL, 3.42, 18, 0.51, 2.34, 4.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 2, 36.18, 18, 20.72, 7.87, 79.02, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 3, 5.79, 18, 3.67, 1.46, 20.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 4, 37.95, 18, 14.28, 14.54, 68.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.a', 'CXP', 5, 20.07, 18, 11.82, 5.04, 54.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CX', NULL, 2.61, 18, 0.26, 2.07, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 2, 68.74, 18, 12.50, 39.20, 88.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 3, 5.79, 18, 3.67, 1.46, 20.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 4, 21.02, 18, 11.83, 5.59, 54.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.b', 'CXP', 5, 4.45, 18, 3.52, 0.80, 21.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CX', NULL, 1.59, 18, 0.35, 1.00, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 1, 59.54, 18, 23.44, 15.88, 91.98, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 2, 22.13, 18, 11.78, 6.29, 54.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 3, 18.32, 18, 11.90, 4.03, 54.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CX', NULL, 2.91, 18, 0.34, 2.19, 3.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 1, 7.04, 18, 5.40, 1.31, 30.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 2, 41.37, 18, 14.36, 16.83, 71.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 3, 6.06, 18, 3.91, 1.49, 21.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 4, 44.60, 18, 16.40, 16.56, 76.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.d', 'CXP', 5, 0.93, 18, 0.99, 0.10, 8.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CX', NULL, 1.51, 18, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 1, 74.34, 18, 12.29, 42.66, 91.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 2, 5.89, 18, 4.04, 1.33, 22.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 3, 15.73, 18, 12.13, 2.63, 56.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 4, 2.60, 18, 2.70, 0.28, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.e', 'CXP', 5, 1.44, 18, 1.54, 0.15, 12.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CX', NULL, 2.25, 18, 0.55, 1.09, 3.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 1, 44.65, 18, 14.65, 18.77, 73.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 2, 23.72, 18, 11.59, 7.45, 54.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 4, 25.00, 18, 20.75, 3.13, 77.49, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.f', 'CXP', 5, 6.63, 18, 5.76, 0.99, 33.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CX', NULL, 1.71, 18, 0.36, 1.00, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 1, 56.40, 18, 23.21, 15.00, 90.46, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 2, 21.79, 18, 11.64, 6.18, 54.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 3, 19.21, 18, 11.81, 4.56, 54.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.g', 'CXP', 5, 2.60, 18, 2.70, 0.28, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CX', NULL, 2.36, 18, 0.49, 1.32, 3.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 1, 44.60, 18, 15.40, 17.77, 75.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 2, 6.99, 18, 4.64, 1.64, 25.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 3, 18.45, 18, 11.88, 4.10, 54.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 4, 27.37, 18, 20.59, 4.06, 77.02, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.h', 'CXP', 5, 2.60, 18, 2.70, 0.28, 20.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CX', NULL, 2.69, 18, 0.69, 1.25, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 1, 28.50, 18, 17.30, 6.23, 70.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 2, 29.29, 18, 20.49, 4.89, 76.96, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 3, 5.79, 18, 4.74, 0.97, 27.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 4, 17.17, 18, 11.98, 3.39, 55.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.d.1.i', 'CXP', 5, 19.25, 18, 11.81, 4.58, 54.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CX', NULL, 3.25, 18, 0.30, 2.61, 3.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 1, 24.75, 18, 11.74, 8.00, 55.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 2, 7.64, 18, 5.21, 1.72, 28.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 3, 5.40, 18, 3.62, 1.26, 20.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 4, 42.45, 18, 22.79, 9.34, 84.07, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.d', 'CXP', 5, 19.77, 18, 11.77, 4.90, 54.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CX', NULL, 1.92, 18, 0.61, 1.00, 3.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 1, 63.96, 18, 20.74, 21.01, 92.21, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 2, 5.09, 18, 3.79, 1.01, 21.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 3, 5.96, 18, 5.57, 0.77, 33.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 4, 25.00, 18, 20.75, 3.13, 77.49, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CX', NULL, 3.67, 18, 0.50, 2.61, 4.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 1, 3.47, 18, 3.10, 0.51, 20.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 2, 28.07, 18, 20.62, 4.33, 77.10, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 3, 16.66, 18, 12.02, 3.11, 55.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 4, 1.44, 18, 1.54, 0.15, 12.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.1', 'CXP', 5, 50.36, 18, 15.85, 21.03, 79.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CX', NULL, 2.94, 18, 0.36, 2.18, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 1, 1.44, 18, 1.54, 0.15, 12.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 2, 64.15, 18, 12.70, 35.83, 85.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 3, 0.93, 18, 0.99, 0.10, 8.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 4, 5.85, 18, 3.98, 1.33, 22.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.a', 'CXP', 5, 27.63, 18, 11.97, 9.74, 57.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CX', NULL, 3.38, 18, 0.31, 2.73, 4.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 1, 1.44, 18, 1.54, 0.15, 12.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 2, 32.66, 18, 14.59, 10.68, 66.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 3, 7.32, 18, 5.10, 1.59, 27.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 4, 43.98, 18, 16.68, 15.84, 76.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.2.b', 'CXP', 5, 14.60, 18, 8.58, 3.85, 42.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CX', NULL, 3.75, 18, 0.27, 3.18, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 2, 18.80, 18, 11.91, 4.27, 54.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 4, 68.73, 18, 12.56, 39.04, 88.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.a.4', 'CXP', 5, 12.47, 18, 7.89, 3.01, 39.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CX', NULL, 1.10, 18, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 1, 91.60, 18, 5.54, 70.45, 98.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 2, 6.55, 18, 4.91, 1.27, 27.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 3, 1.85, 18, 1.99, 0.19, 15.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CX', NULL, 3.37, 18, 0.18, 2.99, 3.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 1, 3.07, 18, 2.55, 0.52, 16.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 2, 23.70, 18, 11.70, 7.34, 54.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 3, 27.20, 18, 20.62, 3.99, 77.08, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 4, 25.11, 18, 16.72, 4.88, 68.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.4', 'CXP', 5, 20.92, 18, 12.26, 5.25, 55.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CX', NULL, 2.40, 18, 0.58, 1.18, 3.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 1, 53.05, 18, 14.88, 24.27, 79.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 2, 2.20, 18, 1.81, 0.38, 11.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 3, 19.43, 18, 11.81, 4.68, 54.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 4, 2.37, 18, 1.93, 0.42, 12.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.7', 'CXP', 5, 22.94, 18, 16.30, 4.08, 67.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CX', NULL, 3.30, 17, 0.49, 2.27, 4.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 1, 17.36, 17, 12.09, 3.40, 55.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 2, 2.00, 17, 2.15, 0.20, 17.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 3, 22.52, 17, 11.78, 6.50, 54.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 4, 49.37, 17, 22.73, 12.43, 87.01, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.b.8', 'CXP', 5, 8.76, 17, 6.65, 1.62, 35.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CX', NULL, 1.80, 18, 0.35, 1.06, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 1, 64.88, 18, 12.58, 36.57, 85.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 2, 10.39, 18, 6.12, 2.81, 31.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 3, 4.96, 18, 3.52, 1.07, 20.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 4, 19.77, 18, 11.77, 4.90, 54.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.c.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CX', NULL, 1.63, 17, 0.38, 1.00, 2.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 1, 68.56, 17, 18.27, 26.56, 92.93, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 2, 5.52, 17, 4.70, 0.86, 28.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 3, 22.51, 17, 16.53, 3.75, 68.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 4, 0.78, 17, 0.85, 0.08, 7.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.1', 'CXP', 5, 2.63, 17, 2.74, 0.28, 20.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CX', NULL, 1.06, 18, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 1, 95.36, 18, 3.40, 80.25, 99.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 2, 3.36, 18, 2.92, 0.52, 18.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 3, 1.28, 18, 1.38, 0.13, 11.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.4', 'CT', NULL, 1.85, 18, 0.29, 1.23, 2.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.4', 'CTP', 1, 53.04, 18, 15.47, 23.36, 80.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.4', 'CTP', 2, 9.16, 18, 5.19, 2.64, 27.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.4', 'CTP', 3, 37.80, 18, 14.44, 14.26, 68.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.8', 'CT', NULL, 1.32, 17, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.8', 'CTP', 1, 73.35, 17, 17.48, 29.24, 94.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.8', 'CTP', 2, 21.78, 17, 16.39, 3.50, 68.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '4.C.3.d.8', 'CTP', 3, 4.87, 17, 3.52, 1.01, 20.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.c', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CX', NULL, 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.f', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.h', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CX', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.j', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.2.l', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CX', NULL, 4.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.a.4', 'CXP', 5, 76.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.e', 'CXP', 5, 69.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.f', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.b.1.g', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CX', NULL, 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.c.2', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.1', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CX', NULL, 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.2', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CX', NULL, 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.1.d.3', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.a', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CX', NULL, 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.b', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CX', NULL, 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.d', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.a.3', 'CXP', 5, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CX', NULL, 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.a', 'CXP', 5, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CX', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.b', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.c', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.d', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CX', NULL, 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.e', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CX', NULL, 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.a', 'CXP', 5, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CX', NULL, 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.b', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.d', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.e', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CX', NULL, 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.c.1.f', 'CXP', 5, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CX', NULL, 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 2, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CX', NULL, 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 4, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.b', 'CXP', 5, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CX', NULL, 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.d', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CX', NULL, 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.e', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CX', NULL, 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 1, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CX', NULL, 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.g', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.h', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.d.1.i', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.d', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.1', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CX', NULL, 3.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.a', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CX', NULL, 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.2.b', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CX', NULL, 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 3, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.a.4', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CX', NULL, 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.4', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CX', NULL, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.7', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.b.8', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.c.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CX', NULL, 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.1', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CX', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 1, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 2, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.3', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.4', 'CT', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.4', 'CTP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.4', 'CTP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.4', 'CTP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.8', 'CT', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.8', 'CTP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.8', 'CTP', 2, 88.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '4.C.3.d.8', 'CTP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CX', NULL, 1.82, 25, 0.16, 1.49, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 1, 29.84, 25, 13.28, 10.30, 61.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 2, 61.87, 25, 13.74, 32.78, 84.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 3, 4.77, 25, 3.04, 1.25, 16.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 4, 3.51, 25, 2.59, 0.75, 14.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CX', NULL, 3.73, 25, 0.49, 2.72, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 1, 21.52, 25, 12.79, 5.43, 56.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 3, 5.61, 25, 5.46, 0.70, 33.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 4, 29.97, 25, 16.90, 7.51, 69.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.f', 'CXP', 5, 42.90, 25, 18.14, 14.01, 77.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CX', NULL, 2.24, 25, 0.47, 1.27, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 1, 49.25, 25, 18.24, 17.71, 81.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 2, 5.50, 25, 5.46, 0.66, 33.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 3, 21.02, 25, 15.40, 3.78, 64.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 4, 20.20, 25, 15.39, 3.41, 64.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.h', 'CXP', 5, 4.04, 25, 2.38, 1.17, 13.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CX', NULL, 2.55, 24, 0.52, 1.48, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 1, 24.04, 24, 12.58, 7.08, 56.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 2, 40.87, 24, 17.20, 13.69, 75.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 3, 8.84, 24, 5.38, 2.38, 27.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 4, 8.05, 24, 5.81, 1.70, 30.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.j', 'CXP', 5, 18.19, 24, 15.40, 2.55, 65.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CX', NULL, 3.47, 25, 0.38, 2.68, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 1, 2.22, 25, 2.22, 0.28, 15.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 2, 26.37, 25, 15.41, 6.51, 64.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 3, 23.43, 25, 15.45, 4.92, 64.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 4, 17.81, 25, 15.38, 2.42, 65.47, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.2.l', 'CXP', 5, 30.18, 25, 13.78, 10.08, 62.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CX', NULL, 4.08, 25, 0.46, 3.13, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 1, 2.22, 25, 2.22, 0.28, 15.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 2, 24.51, 25, 15.42, 5.50, 64.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 3, 3.14, 25, 2.35, 0.65, 13.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 4, 3.37, 25, 2.50, 0.71, 14.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.a.4', 'CXP', 5, 66.75, 25, 15.56, 32.08, 89.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 25, 0.28, 3.62, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 2, 1.97, 25, 1.92, 0.26, 13.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 3, 25.65, 25, 15.35, 6.14, 64.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 4, 23.56, 25, 15.91, 4.74, 65.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.e', 'CXP', 5, 48.82, 25, 16.66, 19.41, 79.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.60, 24, 0.47, 2.64, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 1, 19.60, 24, 12.00, 4.80, 54.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 2, 0.32, 24, 0.34, 0.04, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 3, 9.13, 24, 6.40, 2.00, 33.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 4, 42.16, 24, 18.22, 13.45, 77.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.f', 'CXP', 5, 28.78, 24, 15.90, 7.52, 66.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 24, 0.31, 3.33, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 1, 1.86, 24, 1.91, 0.22, 14.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 3, 34.13, 24, 17.65, 9.27, 72.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 4, 26.86, 24, 15.89, 6.44, 66.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.b.1.g', 'CXP', 5, 37.15, 24, 17.14, 11.46, 72.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CX', NULL, 4.18, 25, 0.32, 3.51, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 3, 31.83, 25, 16.88, 8.58, 69.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 4, 18.02, 25, 7.98, 6.72, 40.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.1', 'CXP', 5, 50.14, 25, 16.53, 20.44, 79.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CX', NULL, 4.40, 24, 0.33, 3.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 2, 2.00, 24, 2.04, 0.23, 15.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 3, 19.45, 24, 16.31, 2.73, 67.54, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 4, 14.87, 24, 7.95, 4.55, 39.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.c.2', 'CXP', 5, 63.68, 24, 16.99, 27.73, 88.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CX', NULL, 2.63, 24, 0.29, 2.04, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 1, 13.82, 24, 12.48, 1.80, 58.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 2, 22.98, 24, 15.48, 4.66, 64.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 3, 51.50, 24, 17.26, 20.27, 81.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 4, 9.29, 24, 6.06, 2.26, 31.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.1', 'CXP', 5, 2.41, 24, 1.83, 0.49, 10.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CX', NULL, 2.89, 25, 0.50, 1.86, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 1, 14.08, 25, 12.45, 1.92, 57.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 2, 33.99, 25, 16.97, 9.75, 71.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 3, 21.35, 25, 15.42, 3.92, 64.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 4, 9.89, 25, 6.16, 2.56, 31.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.2', 'CXP', 5, 20.69, 25, 15.40, 3.62, 64.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CX', NULL, 1.46, 25, 0.31, 1.00, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 1, 73.58, 25, 15.79, 34.25, 93.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 2, 8.09, 25, 5.36, 1.95, 28.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 3, 16.85, 25, 15.37, 2.06, 66.10, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 4, 1.37, 25, 1.41, 0.16, 10.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.1.d.3', 'CXP', 5, 0.11, 25, 0.12, 0.01, 0.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.52, 25, 0.52, 2.45, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 1, 15.20, 25, 11.20, 2.90, 51.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 2, 16.52, 25, 15.37, 1.95, 66.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 3, 17.79, 25, 15.38, 2.41, 65.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 4, 1.86, 25, 1.91, 0.22, 14.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.a', 'CXP', 5, 48.63, 25, 17.38, 18.38, 79.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.69, 25, 0.26, 1.17, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 1, 64.33, 25, 16.19, 29.60, 88.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 2, 20.07, 25, 15.39, 3.35, 64.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 3, 3.14, 25, 2.35, 0.65, 13.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 4, 6.76, 25, 5.64, 1.13, 31.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.b', 'CXP', 5, 5.70, 25, 3.15, 1.77, 16.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.63, 25, 0.20, 1.22, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 1, 48.68, 25, 17.95, 17.72, 80.69, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 2, 44.44, 25, 17.94, 15.15, 78.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 3, 3.76, 25, 2.34, 1.02, 12.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 4, 1.26, 25, 1.30, 0.15, 9.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.c', 'CXP', 5, 1.86, 25, 1.91, 0.22, 14.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 25, 0.18, 1.05, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 1, 68.48, 25, 15.94, 32.13, 90.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 2, 24.64, 25, 15.70, 5.40, 65.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 3, 3.76, 25, 2.34, 1.02, 12.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 4, 3.12, 25, 2.34, 0.65, 13.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.24, 25, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 1, 81.62, 25, 15.41, 34.77, 97.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 2, 16.52, 25, 15.37, 1.95, 66.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.e', 'CXP', 5, 1.86, 25, 1.91, 0.22, 14.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.50, 24, 0.19, 1.11, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 1, 54.13, 24, 18.58, 20.06, 84.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 2, 41.99, 24, 18.72, 12.86, 78.02, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 3, 3.76, 24, 2.65, 0.85, 15.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.12, 24, 0.13, 0.01, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CX', NULL, 3.88, 25, 0.56, 2.71, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 1, 16.52, 25, 15.37, 1.95, 66.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 2, 2.22, 25, 2.22, 0.28, 15.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 3, 3.23, 25, 2.35, 0.70, 13.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 4, 33.03, 25, 16.93, 9.23, 70.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.a.3', 'CXP', 5, 44.99, 25, 17.59, 15.87, 78.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.50, 25, 0.57, 1.32, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 1, 34.90, 25, 17.59, 9.78, 72.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 2, 31.92, 25, 16.80, 8.68, 69.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 3, 3.30, 25, 2.43, 0.70, 14.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 4, 7.77, 25, 5.75, 1.58, 30.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.a', 'CXP', 5, 22.12, 25, 15.41, 4.29, 64.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CX', NULL, 2.95, 25, 0.42, 2.08, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 1, 18.75, 25, 15.37, 2.79, 64.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 2, 18.88, 25, 15.38, 2.85, 64.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 3, 29.88, 25, 16.89, 7.47, 69.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 4, 13.57, 25, 6.74, 4.58, 33.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.b', 'CXP', 5, 18.92, 25, 7.95, 7.42, 40.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.41, 25, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 1, 84.28, 25, 7.88, 61.11, 94.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 2, 7.31, 25, 5.13, 1.62, 27.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.11, 25, 0.12, 0.01, 0.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.c', 'CXP', 5, 8.29, 25, 5.82, 1.83, 30.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CX', NULL, 1.93, 25, 0.28, 1.35, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 1, 59.80, 25, 14.05, 30.80, 83.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 2, 17.58, 25, 12.15, 3.64, 54.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 4, 15.13, 25, 7.61, 4.99, 37.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.d', 'CXP', 5, 7.50, 25, 3.67, 2.65, 19.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.87, 24, 0.49, 1.00, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 1, 61.38, 24, 17.07, 26.38, 87.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 2, 12.49, 24, 6.84, 3.77, 34.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 3, 3.96, 24, 2.94, 0.82, 16.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 4, 21.75, 24, 16.27, 3.70, 66.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.42, 24, 0.34, 0.08, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 25, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 1, 98.96, 25, 1.07, 91.71, 99.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.a', 'CXP', 5, 1.04, 25, 1.07, 0.12, 8.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 25, 0.19, 1.01, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 1, 72.97, 25, 15.93, 33.77, 93.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 2, 22.02, 25, 15.89, 4.02, 65.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.32, 25, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 4, 1.04, 25, 1.07, 0.12, 8.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.b', 'CXP', 5, 3.64, 25, 2.70, 0.77, 15.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.39, 25, 0.31, 1.00, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 1, 77.98, 25, 15.89, 34.40, 95.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 2, 5.50, 25, 5.46, 0.66, 33.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 3, 16.52, 25, 15.37, 1.95, 66.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.49, 25, 0.21, 1.06, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 1, 70.88, 25, 15.86, 33.27, 92.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 2, 21.38, 25, 15.37, 3.96, 64.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.88, 25, 0.91, 0.10, 7.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 4, 1.86, 25, 1.91, 0.22, 14.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.d', 'CXP', 5, 5.00, 25, 3.01, 1.41, 16.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.92, 25, 0.36, 1.17, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 1, 70.32, 25, 12.96, 39.68, 89.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.88, 25, 0.91, 0.10, 7.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 3, 10.81, 25, 10.78, 1.19, 54.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 4, 2.14, 25, 1.95, 0.32, 12.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.e', 'CXP', 5, 15.86, 25, 7.60, 5.49, 37.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CX', NULL, 3.96, 25, 0.37, 3.20, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 2, 10.81, 25, 10.78, 1.19, 54.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 3, 26.83, 25, 15.94, 6.43, 66.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 4, 18.38, 25, 15.41, 2.63, 65.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.c.1.f', 'CXP', 5, 43.97, 25, 17.46, 15.38, 77.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CX', NULL, 1.77, 25, 0.26, 1.23, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 1, 39.38, 25, 15.66, 14.37, 71.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 2, 44.09, 25, 16.45, 16.59, 75.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 3, 16.52, 25, 15.37, 1.95, 66.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CX', NULL, 4.79, 25, 0.15, 4.47, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 4, 21.21, 25, 15.46, 3.84, 64.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.b', 'CXP', 5, 78.79, 25, 15.46, 35.51, 96.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 25, 0.16, 1.03, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 1, 64.05, 25, 15.80, 30.19, 88.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 2, 35.95, 25, 15.80, 11.99, 69.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.54, 25, 0.45, 2.61, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 2, 38.80, 25, 17.39, 12.27, 74.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 3, 0.11, 25, 0.12, 0.01, 0.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 4, 29.04, 25, 15.31, 8.11, 65.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.d', 'CXP', 5, 32.05, 25, 15.20, 10.04, 66.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.87, 25, 0.30, 1.25, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 1, 37.96, 25, 18.00, 11.22, 74.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 2, 52.41, 25, 16.76, 21.58, 81.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 3, 1.37, 25, 1.41, 0.16, 10.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 4, 1.36, 25, 1.15, 0.24, 7.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.e', 'CXP', 5, 6.90, 25, 6.23, 0.99, 35.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.31, 25, 0.14, 1.02, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 1, 74.19, 25, 12.85, 41.84, 91.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 2, 23.45, 25, 12.88, 6.52, 57.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 4, 2.36, 25, 2.35, 0.29, 16.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.58, 25, 0.61, 2.32, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 1, 16.52, 25, 15.37, 1.95, 66.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 2, 17.40, 25, 15.37, 2.26, 65.70, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 3, 11.71, 25, 6.52, 3.48, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 4, 0.11, 25, 0.12, 0.01, 0.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.g', 'CXP', 5, 54.25, 25, 16.84, 22.62, 82.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CX', NULL, 3.90, 24, 0.33, 3.22, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 1, 2.24, 24, 2.24, 0.28, 15.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 2, 4.64, 24, 2.77, 1.31, 15.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 3, 36.87, 24, 15.57, 12.77, 69.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 4, 13.29, 24, 11.13, 2.04, 53.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.h', 'CXP', 5, 42.96, 24, 17.22, 14.96, 76.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CX', NULL, 4.13, 25, 0.46, 3.17, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 1, 0.11, 25, 0.12, 0.01, 0.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 2, 21.76, 25, 15.43, 4.11, 64.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 3, 6.23, 25, 3.41, 1.95, 18.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 4, 9.24, 25, 6.08, 2.23, 31.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.d.1.i', 'CXP', 5, 62.67, 25, 16.50, 28.14, 87.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CX', NULL, 3.73, 25, 0.40, 2.90, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 1, 7.16, 25, 3.79, 2.33, 19.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 2, 17.83, 25, 11.87, 3.92, 53.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 3, 17.56, 25, 15.37, 2.33, 65.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 4, 9.96, 25, 6.21, 2.58, 31.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.d', 'CXP', 5, 47.48, 25, 16.62, 18.60, 78.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 25, 0.25, 1.00, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 1, 91.24, 25, 6.39, 66.69, 98.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 3, 1.86, 25, 1.91, 0.22, 14.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.2.e.1.e', 'CXP', 5, 6.90, 25, 6.23, 0.99, 35.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CX', NULL, 2.87, 25, 0.67, 1.50, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 1, 34.86, 25, 17.03, 10.22, 71.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 2, 18.25, 25, 8.02, 6.86, 40.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 3, 7.23, 25, 6.22, 1.13, 34.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 4, 3.92, 25, 2.73, 0.90, 15.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.1', 'CXP', 5, 35.74, 25, 18.03, 9.91, 73.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.01, 25, 0.39, 3.20, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 1, 2.33, 25, 2.22, 0.32, 15.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 2, 11.09, 25, 6.56, 3.07, 32.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 3, 23.43, 25, 15.45, 4.92, 64.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 4, 9.56, 25, 6.13, 2.39, 31.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.a', 'CXP', 5, 53.59, 25, 17.45, 21.34, 83.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 25, 0.45, 2.79, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 1, 9.24, 25, 6.39, 2.07, 32.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 2, 17.72, 25, 15.38, 2.39, 65.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 3, 18.38, 25, 15.41, 2.63, 65.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 4, 1.59, 25, 1.37, 0.26, 8.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.2.b', 'CXP', 5, 53.07, 25, 16.80, 21.94, 81.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CX', NULL, 4.55, 25, 0.19, 4.16, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 3, 13.75, 25, 7.42, 4.20, 36.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 4, 17.96, 25, 15.39, 2.47, 65.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.a.4', 'CXP', 5, 68.29, 25, 15.55, 32.85, 90.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CX', NULL, 2.86, 25, 0.46, 1.91, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 1, 11.35, 25, 5.78, 3.76, 29.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 2, 39.39, 25, 17.40, 12.61, 74.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 3, 24.75, 25, 15.42, 5.62, 64.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 4, 1.09, 25, 1.13, 0.13, 8.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.2', 'CXP', 5, 23.43, 25, 15.45, 4.92, 64.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CX', NULL, 4.45, 25, 0.21, 4.01, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 1, 3.10, 25, 2.43, 0.60, 14.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 2, 1.26, 25, 1.30, 0.15, 9.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 3, 10.02, 25, 6.43, 2.50, 32.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 4, 18.31, 25, 8.01, 6.91, 40.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.4', 'CXP', 5, 67.31, 25, 13.26, 37.25, 87.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CX', NULL, 3.82, 25, 0.46, 2.87, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 1, 7.01, 25, 6.23, 1.04, 35.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 2, 7.94, 25, 6.25, 1.45, 33.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 3, 26.65, 25, 15.84, 6.39, 65.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 4, 12.74, 25, 7.46, 3.53, 36.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.7', 'CXP', 5, 45.65, 25, 17.53, 16.35, 78.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CX', NULL, 4.45, 25, 0.20, 4.04, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 2, 2.22, 25, 2.22, 0.28, 15.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 3, 11.53, 25, 6.56, 3.34, 32.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 4, 25.38, 25, 15.93, 5.65, 65.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.b.8', 'CXP', 5, 60.87, 25, 15.79, 28.37, 85.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CX', NULL, 3.24, 25, 0.32, 2.58, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 1, 2.22, 25, 2.22, 0.28, 15.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 2, 20.52, 25, 15.44, 3.53, 64.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 3, 39.94, 25, 17.33, 13.02, 74.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 4, 25.41, 25, 15.40, 5.99, 64.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.c.1', 'CXP', 5, 11.91, 25, 6.52, 3.62, 32.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CX', NULL, 3.94, 25, 0.34, 3.24, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 1, 3.31, 25, 2.52, 0.67, 14.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 2, 6.90, 25, 6.23, 0.99, 35.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 3, 34.20, 25, 18.15, 8.95, 73.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 4, 3.90, 25, 2.72, 0.90, 15.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.1', 'CXP', 5, 51.69, 25, 16.58, 21.37, 80.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CX', NULL, 3.47, 25, 0.52, 2.39, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 1, 24.49, 25, 12.81, 7.21, 57.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 3, 23.81, 25, 15.48, 5.10, 64.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 4, 7.83, 25, 5.88, 1.56, 31.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.3', 'CXP', 5, 43.86, 25, 17.54, 15.23, 77.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.4', 'CT', NULL, 1.31, 25, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.4', 'CTP', 1, 74.94, 25, 15.49, 35.27, 94.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.4', 'CTP', 2, 19.56, 25, 15.40, 3.13, 64.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.4', 'CTP', 3, 5.50, 25, 3.31, 1.54, 17.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.8', 'CT', NULL, 2.02, 25, 0.30, 1.41, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.8', 'CTP', 1, 30.33, 25, 17.85, 7.07, 71.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.8', 'CTP', 2, 37.68, 25, 17.35, 11.63, 73.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '4.C.3.d.8', 'CTP', 3, 31.99, 25, 16.35, 9.07, 68.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.38, 24, 0.47, 1.41, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 1, 52.08, 24, 13.62, 26.00, 77.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 2, 8.37, 24, 4.48, 2.65, 23.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 3, 11.76, 24, 9.29, 2.05, 45.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 4, 4.80, 24, 4.73, 0.59, 30.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.c', 'CXP', 5, 23.00, 24, 11.85, 6.96, 54.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.34, 25, 0.35, 3.61, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 1, 11.49, 25, 8.90, 2.09, 44.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 2, 1.57, 25, 1.61, 0.19, 12.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 3, 6.47, 25, 5.90, 0.92, 34.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 4, 2.26, 25, 2.26, 0.28, 16.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.f', 'CXP', 5, 78.20, 25, 10.02, 51.60, 92.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CX', NULL, 2.85, 25, 0.49, 1.84, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 1, 46.24, 25, 13.41, 22.02, 72.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 2, 1.57, 25, 1.61, 0.19, 12.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 3, 4.69, 25, 4.62, 0.58, 29.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 4, 16.19, 25, 9.38, 4.44, 44.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.h', 'CXP', 5, 31.31, 25, 11.99, 12.60, 59.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 25, 0.30, 2.99, 4.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 1, 12.98, 25, 9.11, 2.75, 44.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 2, 8.05, 25, 6.01, 1.61, 31.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 3, 8.89, 25, 6.73, 1.73, 35.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 4, 45.03, 25, 13.58, 20.89, 71.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.j', 'CXP', 5, 25.05, 25, 9.86, 10.16, 49.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 25, 0.20, 4.20, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 1, 1.57, 25, 1.61, 0.19, 12.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 3, 13.17, 25, 9.15, 2.83, 44.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 4, 6.73, 25, 3.94, 1.93, 20.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.2.l', 'CXP', 5, 78.52, 25, 9.85, 52.26, 92.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CX', NULL, 4.65, 25, 0.18, 4.28, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 2, 6.47, 25, 5.90, 0.92, 34.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 4, 15.54, 25, 9.70, 3.85, 45.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.a.4', 'CXP', 5, 77.99, 25, 10.03, 51.48, 92.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 25, 0.13, 4.34, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 3, 4.40, 25, 3.17, 0.96, 17.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 4, 31.29, 25, 11.15, 13.50, 57.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.e', 'CXP', 5, 64.32, 25, 11.47, 39.11, 83.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CX', NULL, 4.19, 25, 0.21, 3.76, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 2, 1.57, 25, 1.61, 0.19, 12.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 3, 22.56, 25, 11.74, 6.78, 53.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 4, 30.72, 25, 11.03, 13.21, 56.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.f', 'CXP', 5, 45.15, 25, 11.74, 23.63, 68.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CX', NULL, 4.36, 23, 0.18, 3.99, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 3, 11.42, 23, 9.24, 1.90, 46.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 4, 40.95, 23, 11.52, 20.52, 65.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.b.1.g', 'CXP', 5, 47.63, 23, 12.06, 25.02, 71.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CX', NULL, 4.09, 25, 0.28, 3.51, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 2, 9.36, 25, 8.90, 1.17, 47.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 3, 18.60, 25, 11.59, 4.49, 52.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 4, 25.37, 25, 9.26, 11.03, 48.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.1', 'CXP', 5, 46.68, 25, 11.66, 24.97, 69.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CX', NULL, 4.17, 24, 0.28, 3.59, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 2, 9.57, 24, 9.09, 1.19, 48.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 3, 14.23, 24, 9.88, 3.02, 46.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 4, 25.49, 24, 10.23, 10.10, 51.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.c.2', 'CXP', 5, 50.71, 24, 12.05, 27.51, 73.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CX', NULL, 3.92, 25, 0.25, 3.40, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 1, 2.17, 25, 2.19, 0.26, 15.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 2, 11.49, 25, 8.90, 2.09, 44.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 3, 10.74, 25, 5.83, 3.31, 29.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 4, 43.44, 25, 11.79, 22.20, 67.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.1', 'CXP', 5, 32.16, 25, 10.67, 14.73, 56.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CX', NULL, 3.83, 25, 0.26, 3.30, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 1, 2.17, 25, 2.19, 0.26, 15.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 2, 11.49, 25, 8.90, 2.09, 44.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 3, 22.19, 25, 9.10, 8.77, 45.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 4, 29.41, 25, 12.06, 11.15, 58.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.2', 'CXP', 5, 34.74, 25, 11.55, 15.69, 60.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CX', NULL, 1.90, 25, 0.23, 1.43, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 1, 43.98, 25, 13.73, 19.90, 71.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 2, 30.68, 25, 12.22, 11.91, 59.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 3, 18.21, 25, 9.40, 5.71, 45.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 4, 5.35, 25, 3.46, 1.36, 18.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.1.d.3', 'CXP', 5, 1.79, 25, 1.82, 0.22, 13.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.07, 24, 0.41, 3.23, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 1, 20.83, 24, 10.32, 6.73, 48.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 4, 9.57, 24, 9.09, 1.19, 48.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.a', 'CXP', 5, 69.60, 24, 12.45, 40.40, 88.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CX', NULL, 2.06, 24, 0.42, 1.19, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 1, 60.48, 24, 13.57, 32.11, 83.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 2, 12.26, 24, 9.26, 2.30, 45.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 3, 1.83, 24, 1.87, 0.22, 13.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 4, 11.95, 24, 9.33, 2.12, 45.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.b', 'CXP', 5, 13.47, 24, 9.23, 2.93, 44.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CX', NULL, 2.01, 25, 0.26, 1.47, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 1, 47.02, 25, 11.66, 25.25, 70.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 2, 24.99, 25, 11.84, 8.30, 55.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 3, 7.56, 25, 5.12, 1.77, 27.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 4, 20.42, 25, 9.71, 6.95, 46.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 25, 0.35, 1.00, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 1, 75.96, 25, 11.77, 45.51, 92.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 2, 5.32, 25, 2.90, 1.68, 15.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 4, 18.72, 25, 11.65, 4.53, 52.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 25, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 1, 86.59, 25, 9.13, 56.01, 97.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 2, 9.36, 25, 8.90, 1.17, 47.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 3, 1.79, 25, 1.82, 0.22, 13.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 4, 2.26, 25, 2.26, 0.28, 16.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CX', NULL, 1.65, 25, 0.32, 1.00, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 1, 70.35, 25, 12.32, 41.22, 88.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 2, 14.52, 25, 9.12, 3.60, 43.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 4, 10.44, 25, 8.94, 1.59, 45.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.1.f', 'CXP', 5, 4.69, 25, 4.62, 0.58, 29.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CX', NULL, 4.27, 25, 0.20, 3.86, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 3, 21.64, 25, 10.82, 6.90, 50.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 4, 29.57, 25, 10.31, 13.13, 53.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.a.3', 'CXP', 5, 48.78, 25, 11.79, 26.45, 71.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CX', NULL, 3.31, 25, 0.43, 2.42, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 1, 23.85, 25, 9.94, 9.19, 49.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 2, 13.96, 25, 9.06, 3.31, 43.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 3, 8.27, 25, 6.04, 1.71, 31.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 4, 15.51, 25, 8.24, 4.77, 40.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.a', 'CXP', 5, 38.41, 25, 13.21, 16.46, 66.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CX', NULL, 3.23, 25, 0.50, 2.19, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 1, 35.60, 25, 13.44, 14.15, 64.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 3, 15.43, 25, 9.27, 4.04, 44.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 4, 3.59, 25, 2.62, 0.77, 15.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.b', 'CXP', 5, 45.39, 25, 13.40, 21.40, 71.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 25, 0.41, 1.00, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 1, 74.06, 25, 11.79, 44.57, 91.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 2, 2.64, 25, 2.05, 0.52, 12.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 3, 2.33, 25, 2.37, 0.28, 16.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 4, 9.36, 25, 8.90, 1.17, 47.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.c', 'CXP', 5, 11.61, 25, 9.00, 2.11, 44.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CX', NULL, 3.45, 24, 0.38, 2.66, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 1, 25.78, 24, 9.95, 10.59, 50.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 2, 4.14, 24, 3.00, 0.89, 17.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 4, 39.50, 24, 12.04, 18.71, 64.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.d', 'CXP', 5, 30.59, 24, 12.61, 11.43, 60.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CX', NULL, 2.27, 24, 0.46, 1.32, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 1, 60.48, 24, 13.38, 32.47, 82.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 2, 2.70, 24, 2.10, 0.53, 12.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 4, 23.44, 24, 11.49, 7.53, 53.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.e', 'CXP', 5, 13.39, 24, 9.40, 2.81, 45.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 24, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 1, 97.70, 24, 2.31, 83.52, 99.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.b.1.f', 'CXP', 5, 2.30, 24, 2.31, 0.28, 16.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 23, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 1, 90.28, 23, 9.24, 51.14, 98.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 2, 9.72, 23, 9.24, 1.20, 48.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.86, 24, 0.39, 1.05, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 1, 75.29, 24, 10.11, 49.76, 90.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 2, 2.47, 24, 1.91, 0.49, 11.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 3, 1.83, 24, 1.87, 0.22, 13.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 4, 1.83, 24, 1.87, 0.22, 13.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.b', 'CXP', 5, 18.57, 24, 9.62, 5.76, 45.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 24, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 1, 90.44, 24, 9.09, 51.80, 98.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 3, 9.56, 24, 9.09, 1.19, 48.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.97, 24, 0.33, 1.29, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 1, 55.62, 24, 13.73, 28.39, 79.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 2, 14.09, 24, 9.24, 3.27, 44.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 3, 19.13, 24, 11.96, 4.56, 53.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.d', 'CXP', 5, 11.16, 24, 7.15, 2.74, 35.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.86, 24, 0.33, 1.17, 2.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 1, 63.35, 24, 13.12, 34.94, 84.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 2, 12.26, 24, 9.26, 2.30, 45.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 3, 1.83, 24, 1.87, 0.22, 13.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 4, 20.48, 24, 10.98, 6.01, 50.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.e', 'CXP', 5, 2.07, 24, 2.11, 0.25, 15.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CX', NULL, 3.59, 25, 0.42, 2.73, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 1, 9.24, 25, 8.80, 1.15, 47.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 2, 24.71, 25, 12.18, 7.83, 55.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 3, 13.29, 25, 9.24, 2.85, 44.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 4, 3.32, 25, 2.69, 0.60, 16.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.c.1.f', 'CXP', 5, 49.44, 25, 13.38, 24.48, 74.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CX', NULL, 1.68, 25, 0.16, 1.35, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 1, 45.38, 25, 13.78, 20.87, 72.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 2, 45.96, 25, 13.66, 21.47, 72.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 3, 4.23, 25, 2.58, 1.17, 14.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 4, 4.43, 25, 2.70, 1.23, 14.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CX', NULL, 4.38, 25, 0.21, 3.94, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 2, 5.16, 25, 3.05, 1.48, 16.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 3, 15.19, 25, 9.32, 3.87, 44.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 4, 16.18, 25, 9.68, 4.24, 45.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.b', 'CXP', 5, 63.46, 25, 12.58, 36.18, 84.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 25, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 1, 77.14, 25, 11.11, 47.89, 92.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 2, 22.86, 25, 11.11, 7.47, 52.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CX', NULL, 3.67, 25, 0.32, 3.00, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 1, 9.24, 25, 8.80, 1.15, 47.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 2, 6.01, 25, 3.23, 1.92, 17.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 3, 27.65, 25, 10.46, 11.49, 52.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 4, 22.99, 25, 11.81, 7.00, 54.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.d', 'CXP', 5, 34.12, 25, 11.09, 15.76, 58.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 25, 0.34, 1.18, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 1, 44.81, 25, 13.82, 20.40, 72.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 2, 41.33, 25, 13.23, 18.59, 68.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 3, 4.50, 25, 3.30, 0.96, 18.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.e', 'CXP', 5, 9.36, 25, 8.78, 1.21, 46.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CX', NULL, 2.40, 25, 0.40, 1.58, 3.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 1, 34.10, 25, 10.75, 16.16, 58.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 2, 37.00, 25, 12.72, 16.00, 64.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 3, 6.47, 25, 5.90, 0.92, 34.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.f', 'CXP', 5, 22.43, 25, 11.68, 6.75, 53.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CX', NULL, 3.27, 25, 0.45, 2.34, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 1, 18.28, 25, 11.79, 4.20, 53.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 2, 26.72, 25, 12.25, 9.11, 57.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 3, 3.93, 25, 2.89, 0.84, 16.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 4, 11.61, 25, 8.96, 2.12, 44.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.g', 'CXP', 5, 39.45, 25, 12.73, 17.82, 66.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CX', NULL, 3.02, 25, 0.30, 2.41, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 1, 5.84, 25, 3.61, 1.58, 19.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 2, 39.37, 25, 11.46, 19.42, 63.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 3, 26.15, 25, 11.57, 9.32, 54.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 4, 3.82, 25, 2.79, 0.82, 16.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.h', 'CXP', 5, 24.81, 25, 10.79, 9.10, 52.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CX', NULL, 3.45, 25, 0.32, 2.80, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 1, 11.28, 25, 5.87, 3.65, 29.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 2, 14.98, 25, 9.26, 3.78, 44.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 3, 21.21, 25, 9.84, 7.40, 47.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 4, 22.83, 25, 9.91, 8.48, 48.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.d.1.i', 'CXP', 5, 29.70, 25, 12.49, 10.95, 59.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CX', NULL, 3.28, 25, 0.48, 2.29, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 1, 31.11, 25, 11.00, 13.54, 56.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 2, 10.06, 25, 6.16, 2.67, 31.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 4, 17.05, 25, 9.91, 4.61, 46.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.d', 'CXP', 5, 41.78, 25, 13.44, 18.66, 69.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.25, 25, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 1, 84.26, 25, 9.38, 55.42, 95.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 2, 11.15, 25, 9.03, 1.88, 45.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 4, 4.59, 25, 3.30, 1.01, 18.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CX', NULL, 2.88, 25, 0.33, 2.20, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 1, 19.64, 25, 9.69, 6.44, 46.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 2, 27.23, 25, 11.98, 9.70, 56.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 3, 17.85, 25, 9.71, 5.25, 46.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 4, 15.92, 25, 10.47, 3.63, 48.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.1', 'CXP', 5, 19.36, 25, 7.29, 8.39, 38.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 24, 0.25, 3.41, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 2, 11.56, 24, 9.14, 2.02, 45.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 3, 16.47, 24, 10.09, 4.15, 47.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 4, 39.01, 24, 12.15, 18.19, 64.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.a', 'CXP', 5, 32.96, 24, 10.42, 15.64, 56.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 25, 0.27, 3.52, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 1, 2.33, 25, 2.37, 0.28, 16.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 2, 11.38, 25, 9.00, 2.00, 44.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 3, 9.36, 25, 8.90, 1.17, 47.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 4, 29.33, 25, 10.90, 12.30, 55.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.2.b', 'CXP', 5, 47.60, 25, 11.36, 26.19, 69.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CX', NULL, 4.06, 25, 0.28, 3.49, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 1, 2.26, 25, 2.26, 0.28, 16.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 2, 9.24, 25, 8.80, 1.15, 47.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 3, 8.81, 25, 6.67, 1.71, 34.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 4, 39.32, 25, 13.35, 16.96, 67.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.a.4', 'CXP', 5, 40.37, 25, 13.45, 17.61, 68.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CX', NULL, 2.24, 25, 0.27, 1.68, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 1, 30.99, 25, 11.48, 12.91, 57.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 2, 32.14, 25, 11.50, 13.76, 58.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 3, 18.90, 25, 10.37, 5.45, 48.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 4, 17.97, 25, 9.76, 5.29, 46.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CX', NULL, 3.76, 25, 0.32, 3.09, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 1, 10.25, 25, 8.93, 1.52, 45.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 3, 19.51, 25, 10.65, 5.64, 49.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 4, 44.31, 25, 11.95, 22.65, 68.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.4', 'CXP', 5, 25.93, 25, 10.00, 10.68, 50.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CX', NULL, 3.28, 25, 0.30, 2.65, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 1, 10.93, 25, 8.86, 1.84, 44.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 2, 13.93, 25, 9.68, 2.97, 46.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 3, 28.19, 25, 10.03, 12.37, 52.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 4, 30.51, 25, 12.57, 11.44, 59.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.7', 'CXP', 5, 16.44, 25, 6.99, 6.44, 35.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CX', NULL, 3.97, 25, 0.27, 3.40, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 2, 9.24, 25, 8.80, 1.15, 47.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 3, 18.95, 25, 10.06, 5.71, 47.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 4, 37.61, 25, 12.96, 16.16, 65.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.b.8', 'CXP', 5, 34.20, 25, 13.32, 13.28, 63.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CX', NULL, 3.31, 25, 0.33, 2.62, 3.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 1, 12.42, 25, 9.12, 2.45, 44.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 2, 11.03, 25, 8.93, 1.86, 44.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 3, 25.18, 25, 10.32, 9.80, 51.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 4, 36.32, 25, 13.44, 14.67, 65.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.c.1', 'CXP', 5, 15.06, 25, 9.24, 3.83, 44.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CX', NULL, 4.09, 24, 0.22, 3.65, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 3, 25.40, 24, 12.56, 7.95, 57.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 4, 39.74, 24, 13.69, 16.82, 68.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.1', 'CXP', 5, 34.87, 24, 13.09, 13.98, 63.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CX', NULL, 1.85, 25, 0.31, 1.21, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 1, 68.28, 25, 11.26, 42.41, 86.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 2, 0.84, 25, 0.87, 0.10, 6.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 3, 10.52, 25, 6.90, 2.52, 34.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 4, 17.88, 25, 9.47, 5.44, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.3', 'CXP', 5, 2.47, 25, 2.51, 0.30, 17.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.4', 'CT', NULL, 1.51, 25, 0.14, 1.23, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.4', 'CTP', 1, 57.46, 25, 11.92, 33.05, 78.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.4', 'CTP', 2, 33.93, 25, 13.10, 13.33, 63.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.4', 'CTP', 3, 8.61, 25, 6.13, 1.85, 32.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.8', 'CT', NULL, 2.61, 25, 0.12, 2.36, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.8', 'CTP', 1, 6.45, 25, 3.84, 1.82, 20.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.8', 'CTP', 2, 26.35, 25, 10.33, 10.66, 51.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '4.C.3.d.8', 'CTP', 3, 67.20, 25, 10.47, 43.45, 84.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.84, 20, 0.49, 1.00, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 1, 62.52, 20, 22.07, 18.85, 92.29, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 2, 4.71, 20, 5.12, 0.45, 34.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 3, 25.45, 20, 21.86, 2.97, 79.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 4, 0.64, 20, 0.69, 0.07, 5.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.c', 'CXP', 5, 6.67, 20, 7.09, 0.66, 43.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.78, 20, 0.83, 2.04, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 1, 26.45, 20, 20.79, 3.70, 77.10, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.08, 20, 0.08, 0.01, 0.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 3, 4.76, 20, 5.13, 0.47, 34.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 4, 6.86, 20, 4.76, 1.52, 25.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.f', 'CXP', 5, 61.85, 20, 21.35, 19.61, 91.51, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CX', NULL, 1.52, 20, 0.44, 1.00, 2.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 1, 73.90, 20, 21.83, 20.94, 96.80, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.64, 20, 0.69, 0.07, 5.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 3, 25.45, 20, 21.86, 2.97, 79.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.60, 20, 0.74, 1.05, 4.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 1, 43.50, 20, 22.23, 10.39, 83.63, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 3, 32.83, 20, 21.96, 5.73, 79.71, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.j', 'CXP', 5, 23.67, 20, 20.82, 2.71, 77.57, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CX', NULL, 3.88, 20, 0.58, 2.66, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 2, 25.53, 20, 21.86, 3.00, 79.18, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.01, 20, 0.01, 0.00, 0.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 4, 35.01, 20, 21.36, 7.02, 79.36, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.2.l', 'CXP', 5, 39.45, 20, 21.95, 8.69, 81.68, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CX', NULL, 4.17, 20, 0.62, 2.87, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 1, 0.05, 20, 0.05, 0.01, 0.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 2, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 3, 3.66, 20, 4.03, 0.35, 29.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 4, 4.19, 20, 4.29, 0.47, 29.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.a.4', 'CXP', 5, 68.48, 20, 21.06, 21.99, 94.36, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 20, 0.24, 3.85, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 2, 3.66, 20, 4.03, 0.35, 29.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 3, 0.01, 20, 0.01, 0.00, 0.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 4, 54.39, 20, 22.54, 15.12, 88.87, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.e', 'CXP', 5, 41.93, 20, 22.27, 9.62, 83.04, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.22, 20, 0.74, 1.68, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 1, 28.94, 20, 20.89, 4.63, 77.35, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 2, 1.11, 20, 1.19, 0.12, 9.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 3, 25.45, 20, 21.86, 2.97, 79.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 4, 7.78, 20, 7.32, 0.99, 41.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.f', 'CXP', 5, 36.72, 20, 21.91, 7.46, 80.68, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.57, 20, 0.27, 3.02, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 1, 3.66, 20, 4.03, 0.35, 29.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 2, 5.88, 20, 4.50, 1.12, 25.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 3, 28.38, 20, 20.94, 4.39, 77.39, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 4, 53.70, 20, 22.42, 14.94, 88.45, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.b.1.g', 'CXP', 5, 8.38, 20, 7.51, 1.17, 41.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CX', NULL, 2.98, 20, 0.31, 2.33, 3.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 1, 0.07, 20, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 2, 28.79, 20, 21.74, 4.21, 78.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 3, 56.92, 20, 22.33, 16.42, 89.88, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 4, 1.67, 20, 1.76, 0.18, 13.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.1', 'CXP', 5, 12.56, 20, 9.34, 2.36, 45.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CX', NULL, 2.84, 20, 0.46, 1.87, 3.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 1, 1.73, 20, 1.77, 0.20, 13.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 2, 59.35, 20, 21.80, 18.05, 90.63, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 3, 3.78, 20, 2.53, 0.91, 14.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 4, 23.71, 20, 20.81, 2.72, 77.55, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.c.2', 'CXP', 5, 11.44, 20, 9.07, 1.95, 45.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CX', NULL, 3.31, 20, 0.30, 2.69, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 1, 5.37, 20, 4.63, 0.84, 27.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 2, 11.84, 20, 8.87, 2.22, 44.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 3, 28.86, 20, 21.74, 4.24, 78.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 4, 53.82, 20, 22.47, 14.95, 88.55, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.1', 'CXP', 5, 0.10, 20, 0.08, 0.02, 0.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CX', NULL, 4.04, 20, 0.27, 3.47, 4.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 1, 1.67, 20, 1.76, 0.18, 13.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 2, 1.09, 20, 1.14, 0.12, 9.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 3, 14.41, 20, 9.99, 3.00, 47.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 4, 57.19, 20, 22.32, 16.55, 90.00, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.2', 'CXP', 5, 25.64, 20, 21.85, 3.04, 79.15, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CX', NULL, 2.82, 20, 0.36, 2.07, 3.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 1, 17.91, 20, 10.83, 4.46, 50.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 2, 7.52, 20, 5.91, 1.35, 32.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 3, 49.12, 20, 22.97, 12.36, 86.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 4, 25.45, 20, 21.86, 2.97, 79.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.52, 20, 0.42, 3.65, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 1, 0.10, 20, 0.08, 0.02, 0.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 3, 23.62, 20, 20.82, 2.69, 77.58, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.a', 'CXP', 5, 76.28, 20, 20.81, 22.45, 97.28, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.48, 20, 0.42, 1.00, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 1, 76.19, 20, 20.81, 22.48, 97.24, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 2, 0.09, 20, 0.07, 0.02, 0.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 3, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.07, 20, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.b', 'CXP', 5, 0.05, 20, 0.05, 0.00, 0.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CX', NULL, 2.88, 20, 0.82, 1.17, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 1, 45.49, 20, 22.53, 11.08, 84.82, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 2, 0.25, 20, 0.17, 0.06, 0.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 4, 28.81, 20, 20.91, 4.57, 77.37, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.c', 'CXP', 5, 25.45, 20, 21.86, 2.97, 79.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.79, 20, 0.62, 1.00, 3.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 1, 72.13, 20, 20.92, 22.68, 95.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 2, 0.13, 20, 0.13, 0.02, 0.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 3, 4.12, 20, 4.28, 0.44, 29.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 4, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.91, 20, 0.63, 1.00, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 1, 69.76, 20, 21.15, 22.06, 94.95, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 4, 30.24, 20, 21.15, 5.05, 77.94, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.91, 20, 0.63, 1.00, 3.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 1, 69.74, 20, 21.15, 22.06, 94.94, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.02, 20, 0.02, 0.00, 0.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 4, 30.24, 20, 21.15, 5.05, 77.94, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CX', NULL, 4.56, 20, 0.22, 4.10, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 1, 0.01, 20, 0.01, 0.00, 0.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 4, 43.63, 20, 22.23, 10.45, 83.70, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.a.3', 'CXP', 5, 56.36, 20, 22.23, 16.30, 89.55, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.26, 20, 0.74, 1.71, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 1, 23.50, 20, 13.03, 6.32, 58.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 2, 26.56, 20, 21.82, 3.36, 78.99, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.a', 'CXP', 5, 49.94, 20, 22.90, 12.79, 87.15, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CX', NULL, 2.30, 20, 0.58, 1.08, 3.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 1, 36.81, 20, 22.01, 7.44, 80.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 2, 31.01, 20, 21.01, 5.44, 77.83, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 3, 0.07, 20, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 4, 29.63, 20, 21.83, 4.49, 79.03, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.b', 'CXP', 5, 2.48, 20, 1.94, 0.47, 12.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 20, 0.42, 1.00, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 1, 76.30, 20, 20.81, 22.44, 97.28, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 2, 0.01, 20, 0.01, 0.00, 0.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 3, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.c', 'CXP', 5, 0.08, 20, 0.07, 0.01, 0.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.58, 20, 0.76, 1.00, 4.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 1, 39.22, 20, 22.12, 8.47, 81.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 2, 27.10, 20, 21.80, 3.56, 78.93, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.05, 20, 0.05, 0.00, 0.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 4, 4.17, 20, 4.29, 0.46, 29.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.d', 'CXP', 5, 29.47, 20, 20.95, 4.82, 77.50, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.03, 20, 0.83, 1.00, 3.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 1, 69.28, 20, 21.00, 22.24, 94.68, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 2, 6.34, 20, 5.61, 0.93, 32.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.07, 20, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 4, 0.70, 20, 0.70, 0.09, 5.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.e', 'CXP', 5, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.71, 20, 0.62, 1.00, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 1, 76.35, 20, 20.82, 22.43, 97.30, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.04, 20, 0.04, 0.00, 0.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 4, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.71, 20, 0.62, 1.00, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 1, 76.39, 20, 20.82, 22.41, 97.31, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 4, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.71, 19, 0.62, 1.00, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 1, 76.33, 19, 20.83, 22.25, 97.32, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 4, 23.62, 19, 20.83, 2.66, 77.76, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.05, 19, 0.05, 0.00, 0.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.61, 19, 0.42, 1.00, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 1, 66.97, 19, 21.50, 20.84, 93.98, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 2, 4.84, 19, 5.22, 0.47, 35.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 3, 28.19, 19, 21.23, 4.15, 78.05, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.48, 20, 0.42, 1.00, 2.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 1, 76.27, 20, 20.81, 22.45, 97.27, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 3, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.d', 'CXP', 5, 0.12, 20, 0.09, 0.03, 0.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.74, 20, 0.62, 1.00, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 1, 75.62, 20, 20.80, 22.63, 97.05, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 4, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.77, 20, 0.72, 0.11, 5.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CX', NULL, 3.85, 20, 0.37, 3.07, 4.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 1, 0.07, 20, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 2, 3.66, 20, 4.03, 0.35, 29.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 3, 33.66, 20, 21.97, 6.08, 79.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 4, 36.03, 20, 21.91, 7.15, 80.46, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.c.1.f', 'CXP', 5, 26.57, 20, 20.79, 3.74, 77.09, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.31, 20, 0.75, 1.00, 3.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 1, 39.53, 20, 21.86, 8.79, 81.60, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 2, 36.86, 20, 22.05, 7.44, 80.92, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.a', 'CXP', 5, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.65, 20, 0.21, 4.20, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 4, 34.95, 20, 21.39, 6.98, 79.38, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.b', 'CXP', 5, 65.05, 20, 21.39, 20.62, 93.02, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.71, 20, 0.62, 1.00, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 1, 76.31, 20, 20.82, 22.44, 97.29, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.08, 20, 0.08, 0.01, 0.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 4, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CX', NULL, 4.46, 20, 0.25, 3.93, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.06, 20, 0.06, 0.01, 0.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 2, 3.66, 20, 4.03, 0.35, 29.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 3, 2.26, 20, 1.84, 0.40, 11.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 4, 38.14, 20, 21.94, 8.10, 81.19, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.d', 'CXP', 5, 55.87, 20, 22.25, 16.08, 89.33, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.32, 19, 0.44, 1.38, 3.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 1, 16.78, 19, 10.54, 3.97, 49.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 2, 58.42, 19, 21.87, 17.49, 90.30, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 3, 1.11, 19, 1.19, 0.12, 9.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 4, 23.62, 19, 20.83, 2.66, 77.76, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.07, 19, 0.08, 0.01, 0.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.28, 20, 0.46, 1.32, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 1, 23.14, 20, 12.88, 6.20, 57.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 2, 52.03, 20, 22.59, 14.03, 87.82, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 4, 23.72, 20, 20.81, 2.72, 77.55, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.f', 'CXP', 5, 1.11, 20, 1.19, 0.12, 9.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.62, 20, 0.87, 1.79, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 1, 30.77, 20, 21.78, 4.97, 79.07, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 2, 4.77, 20, 5.13, 0.47, 34.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 4, 1.08, 20, 1.14, 0.12, 9.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.g', 'CXP', 5, 63.37, 20, 21.92, 19.34, 92.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.47, 20, 0.58, 2.24, 4.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 1, 3.66, 20, 4.03, 0.35, 29.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 2, 37.66, 20, 21.93, 7.88, 81.02, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 3, 0.11, 20, 0.09, 0.02, 0.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 4, 25.56, 20, 21.86, 3.01, 79.17, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.h', 'CXP', 5, 33.01, 20, 21.24, 6.19, 78.63, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.68, 20, 0.56, 2.50, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 2, 29.17, 20, 21.79, 4.34, 78.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 3, 1.14, 20, 1.15, 0.14, 8.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 4, 42.61, 20, 22.34, 9.89, 83.40, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.d.1.i', 'CXP', 5, 27.08, 20, 20.78, 3.94, 77.07, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CX', NULL, 2.01, 20, 0.63, 1.00, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 1, 64.58, 20, 21.24, 20.71, 92.72, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 2, 4.70, 20, 5.12, 0.45, 35.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 4, 26.30, 20, 20.79, 3.64, 77.12, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.d', 'CXP', 5, 4.42, 20, 4.32, 0.54, 28.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.71, 20, 0.62, 1.00, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 1, 76.27, 20, 20.81, 22.45, 97.27, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.05, 20, 0.05, 0.00, 0.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 4, 23.61, 20, 20.82, 2.69, 77.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.07, 20, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CX', NULL, 2.07, 20, 0.56, 1.00, 3.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 1, 43.11, 20, 22.32, 10.14, 83.58, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 2, 32.39, 20, 21.81, 5.62, 79.39, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 3, 0.10, 20, 0.08, 0.02, 0.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 4, 23.63, 20, 20.82, 2.69, 77.58, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.1', 'CXP', 5, 0.77, 20, 0.72, 0.11, 5.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.14, 19, 0.67, 1.73, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 1, 29.20, 19, 21.80, 4.31, 79.07, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 2, 4.13, 19, 4.28, 0.44, 29.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 3, 3.41, 19, 2.24, 0.84, 12.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 4, 50.21, 19, 22.87, 12.85, 87.33, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.a', 'CXP', 5, 13.05, 19, 9.53, 2.51, 46.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 20, 0.80, 1.77, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 1, 29.12, 20, 21.79, 4.31, 78.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 2, 4.19, 20, 4.29, 0.47, 29.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 3, 0.69, 20, 0.70, 0.08, 5.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 4, 26.32, 20, 20.79, 3.65, 77.11, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.2.b', 'CXP', 5, 39.68, 20, 22.17, 8.65, 82.05, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CX', NULL, 4.05, 20, 0.30, 3.43, 4.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 1, 5.39, 20, 4.64, 0.84, 27.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 2, 4.14, 20, 4.28, 0.45, 29.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 3, 2.69, 20, 2.14, 0.50, 13.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 4, 55.59, 20, 22.39, 15.80, 89.31, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.a.4', 'CXP', 5, 32.19, 20, 21.96, 5.47, 79.58, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CX', NULL, 2.73, 19, 0.39, 1.91, 3.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 1, 8.96, 19, 6.53, 1.80, 34.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 2, 34.44, 19, 21.99, 6.36, 80.25, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 3, 31.32, 19, 21.83, 5.13, 79.37, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 4, 25.27, 19, 20.82, 3.23, 77.41, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CX', NULL, 4.05, 20, 0.10, 3.83, 4.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 2, 0.06, 20, 0.05, 0.01, 0.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 3, 7.81, 20, 6.23, 1.36, 34.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 4, 79.03, 20, 12.34, 44.22, 94.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.4', 'CXP', 5, 13.10, 20, 9.53, 2.55, 46.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CX', NULL, 2.63, 19, 0.42, 1.74, 3.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 1, 17.44, 19, 10.80, 4.19, 50.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 2, 30.54, 19, 22.05, 4.72, 79.61, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 3, 25.80, 19, 22.07, 2.99, 79.68, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 4, 23.91, 19, 21.03, 2.70, 78.09, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.7', 'CXP', 5, 2.30, 19, 1.87, 0.41, 11.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CX', NULL, 4.06, 19, 0.31, 3.41, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 1, 7.87, 19, 6.31, 1.35, 34.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 2, 0.65, 19, 0.70, 0.07, 6.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 3, 1.69, 19, 1.71, 0.20, 13.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 4, 57.30, 19, 22.54, 16.23, 90.29, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.b.8', 'CXP', 5, 32.48, 19, 22.18, 5.43, 80.12, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CX', NULL, 4.08, 20, 0.25, 3.55, 4.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 1, 2.31, 20, 1.91, 0.40, 12.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 2, 3.74, 20, 4.04, 0.37, 28.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 3, 8.00, 20, 5.07, 2.01, 26.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 4, 55.66, 20, 22.07, 16.19, 89.09, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.c.1', 'CXP', 5, 30.29, 20, 21.15, 5.07, 77.95, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CX', NULL, 3.26, 20, 0.78, 1.63, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 1, 35.47, 20, 21.84, 6.94, 80.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 2, 0.14, 20, 0.10, 0.03, 0.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 4, 31.23, 20, 21.81, 5.14, 79.18, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.1', 'CXP', 5, 33.16, 20, 21.25, 6.26, 78.68, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CX', NULL, 3.10, 20, 0.59, 1.88, 4.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 1, 14.28, 20, 9.07, 3.41, 44.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 2, 26.56, 20, 21.82, 3.36, 78.99, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 3, 25.53, 20, 21.86, 3.00, 79.18, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 4, 1.72, 20, 1.40, 0.31, 9.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.3', 'CXP', 5, 31.91, 20, 21.20, 5.73, 78.32, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.4', 'CT', NULL, 1.79, 20, 0.37, 1.00, 2.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.4', 'CTP', 1, 44.93, 20, 22.49, 10.85, 84.54, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.4', 'CTP', 2, 31.35, 20, 21.76, 5.21, 79.13, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.4', 'CTP', 3, 23.73, 20, 20.81, 2.72, 77.55, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.8', 'CT', NULL, 1.94, 19, 0.37, 1.16, 2.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.8', 'CTP', 1, 37.70, 19, 21.93, 7.85, 81.14, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.8', 'CTP', 2, 30.32, 19, 21.77, 4.76, 79.13, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '4.C.3.d.8', 'CTP', 3, 31.98, 19, 21.22, 5.71, 78.50, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.40, 31, 0.12, 1.16, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 1, 65.04, 31, 10.63, 41.71, 82.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 2, 32.48, 31, 10.68, 15.11, 56.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 3, 0.25, 31, 0.25, 0.03, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 4, 2.24, 31, 2.18, 0.30, 14.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CX', NULL, 2.88, 31, 0.38, 2.11, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 1, 40.26, 31, 9.88, 22.55, 60.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 2, 10.68, 31, 7.20, 2.50, 35.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 3, 5.34, 31, 4.94, 0.76, 29.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 4, 7.97, 31, 4.55, 2.38, 23.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.f', 'CXP', 5, 35.75, 31, 10.47, 17.99, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CX', NULL, 1.84, 31, 0.31, 1.22, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 1, 73.59, 31, 9.67, 50.21, 88.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 3, 5.34, 31, 5.25, 0.67, 31.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 4, 10.87, 31, 7.20, 2.61, 35.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.h', 'CXP', 5, 10.20, 31, 5.84, 3.00, 29.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CX', NULL, 2.54, 31, 0.38, 1.77, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 1, 50.34, 31, 11.31, 28.69, 71.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 3, 19.08, 31, 8.39, 7.21, 41.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 4, 6.30, 31, 4.90, 1.22, 26.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.j', 'CXP', 5, 24.28, 31, 9.23, 10.32, 47.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 31, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 2, 4.36, 31, 3.47, 0.83, 19.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 3, 5.34, 31, 5.25, 0.67, 31.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 4, 5.79, 31, 4.93, 0.96, 28.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.2.l', 'CXP', 5, 84.50, 31, 7.24, 63.80, 94.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CX', NULL, 4.28, 31, 0.28, 3.71, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 1, 11.13, 31, 7.21, 2.75, 35.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 3, 1.35, 31, 1.36, 0.17, 9.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 4, 25.02, 31, 9.06, 11.08, 47.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.a.4', 'CXP', 5, 62.50, 31, 9.99, 41.09, 79.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 31, 0.16, 4.10, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 2, 1.35, 31, 1.36, 0.17, 9.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 3, 14.39, 31, 7.76, 4.43, 37.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 4, 25.17, 31, 8.73, 11.55, 46.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.e', 'CXP', 5, 59.10, 31, 9.94, 38.41, 77.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.42, 31, 0.25, 2.90, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 1, 13.28, 31, 7.48, 3.91, 36.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 2, 5.66, 31, 3.97, 1.29, 21.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 3, 21.89, 31, 8.12, 9.61, 42.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 4, 44.12, 31, 10.18, 25.36, 64.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.f', 'CXP', 5, 15.05, 31, 7.56, 5.03, 37.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.91, 31, 0.25, 3.40, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 1, 5.34, 31, 5.15, 0.70, 31.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 2, 3.25, 31, 3.27, 0.40, 21.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 3, 31.37, 31, 9.44, 15.74, 52.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 4, 15.60, 31, 7.24, 5.67, 36.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.b.1.g', 'CXP', 5, 44.44, 31, 9.96, 25.98, 64.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CX', NULL, 3.93, 31, 0.22, 3.48, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 1, 5.34, 31, 5.15, 0.70, 31.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 2, 2.53, 31, 2.17, 0.43, 13.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 3, 21.92, 31, 8.15, 9.60, 42.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 4, 34.38, 31, 10.70, 16.59, 58.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.1', 'CXP', 5, 35.83, 31, 9.93, 18.77, 57.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CX', NULL, 3.86, 31, 0.22, 3.41, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 1, 5.34, 31, 5.15, 0.70, 31.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 2, 6.99, 31, 3.80, 2.22, 19.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 3, 16.50, 31, 7.28, 6.29, 36.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 4, 38.38, 31, 11.07, 19.32, 61.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.c.2', 'CXP', 5, 32.80, 31, 9.61, 16.69, 54.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CX', NULL, 2.73, 30, 0.20, 2.32, 3.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 1, 6.28, 30, 5.18, 1.10, 28.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 2, 55.62, 30, 11.52, 32.55, 76.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 3, 14.38, 30, 7.54, 4.58, 37.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 4, 6.58, 30, 3.89, 1.89, 20.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.1', 'CXP', 5, 17.15, 30, 7.32, 6.73, 37.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CX', NULL, 2.99, 31, 0.27, 2.44, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 1, 11.13, 31, 6.75, 3.02, 33.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 2, 36.64, 31, 10.76, 18.33, 59.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 3, 16.68, 31, 7.74, 6.03, 38.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 4, 13.52, 31, 6.99, 4.41, 34.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.2', 'CXP', 5, 22.03, 31, 8.74, 9.09, 44.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CX', NULL, 1.17, 31, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 1, 86.54, 31, 7.19, 64.58, 95.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 2, 10.10, 31, 6.86, 2.34, 34.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 3, 3.36, 31, 2.29, 0.82, 12.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 31, 0.37, 3.39, 4.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 1, 21.40, 31, 9.26, 8.13, 45.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.a', 'CXP', 5, 78.60, 31, 9.26, 54.42, 91.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.90, 31, 0.34, 1.22, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 1, 74.57, 31, 9.35, 51.72, 88.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 2, 0.24, 31, 0.24, 0.03, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 3, 5.34, 31, 5.25, 0.67, 31.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.b', 'CXP', 5, 19.85, 31, 8.27, 7.90, 41.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.52, 30, 0.19, 1.13, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 1, 68.97, 30, 10.09, 45.87, 85.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 2, 19.31, 30, 8.95, 6.88, 43.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 3, 2.48, 30, 2.19, 0.40, 13.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 4, 9.09, 30, 5.90, 2.27, 30.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.15, 30, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.48, 30, 0.22, 1.03, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 1, 78.20, 30, 8.91, 55.19, 91.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 2, 7.58, 30, 5.67, 1.54, 30.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 3, 2.24, 30, 2.19, 0.30, 15.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 4, 11.98, 30, 7.31, 3.19, 35.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 30, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 1, 98.88, 30, 1.13, 91.65, 99.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 4, 1.12, 30, 1.13, 0.14, 8.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.44, 30, 0.19, 1.04, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 1, 79.32, 30, 8.77, 56.25, 91.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 2, 5.35, 30, 5.26, 0.67, 32.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 3, 7.59, 30, 5.60, 1.58, 29.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 4, 7.74, 30, 5.51, 1.70, 28.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CX', NULL, 3.95, 30, 0.18, 3.58, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 3, 37.16, 30, 11.04, 18.36, 60.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 4, 30.22, 30, 8.84, 15.53, 50.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.a.3', 'CXP', 5, 32.62, 30, 9.34, 16.87, 53.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CX', NULL, 3.10, 30, 0.38, 2.33, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 1, 34.50, 30, 10.56, 16.84, 57.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 2, 10.70, 30, 7.21, 2.49, 35.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 3, 5.35, 30, 4.95, 0.76, 29.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 4, 8.86, 30, 5.72, 2.23, 29.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.a', 'CXP', 5, 40.60, 30, 9.69, 23.10, 60.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CX', NULL, 4.30, 30, 0.28, 3.73, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 1, 9.63, 30, 6.60, 2.21, 33.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 2, 2.31, 30, 2.13, 0.34, 14.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 3, 5.35, 30, 5.26, 0.67, 32.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 4, 13.96, 30, 7.76, 4.14, 37.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.b', 'CXP', 5, 68.75, 30, 10.40, 44.98, 85.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.83, 30, 0.31, 1.19, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 1, 68.08, 30, 10.05, 45.31, 84.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 2, 11.02, 30, 6.07, 3.37, 30.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 3, 5.35, 30, 5.26, 0.67, 32.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 4, 1.28, 30, 1.29, 0.16, 9.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.c', 'CXP', 5, 14.28, 30, 7.62, 4.46, 37.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CX', NULL, 2.77, 31, 0.36, 2.04, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 1, 45.44, 31, 9.97, 26.82, 65.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 2, 4.27, 31, 4.25, 0.53, 27.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 3, 10.40, 31, 5.75, 3.19, 29.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 4, 7.77, 31, 5.60, 1.68, 29.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.d', 'CXP', 5, 32.11, 31, 9.57, 16.18, 53.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.75, 31, 0.25, 1.23, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 1, 61.46, 31, 10.79, 38.62, 80.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 2, 19.26, 31, 8.42, 7.31, 41.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 3, 2.46, 31, 2.49, 0.30, 17.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 4, 16.43, 31, 8.54, 5.23, 41.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.e', 'CXP', 5, 0.39, 31, 0.29, 0.09, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 31, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 1, 98.89, 31, 1.12, 91.69, 99.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.b.1.f', 'CXP', 5, 1.11, 31, 1.12, 0.14, 8.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 31, 0.16, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 1, 94.66, 31, 5.25, 68.04, 99.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 4, 5.34, 31, 5.25, 0.67, 31.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CX', NULL, 2.64, 31, 0.42, 1.79, 3.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 1, 51.11, 31, 11.28, 29.36, 72.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 2, 5.96, 31, 3.64, 1.65, 19.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 4, 13.68, 31, 7.18, 4.38, 35.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.b', 'CXP', 5, 29.25, 31, 10.36, 12.94, 53.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 31, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 1, 87.08, 31, 7.39, 63.81, 96.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 2, 12.92, 31, 7.39, 3.73, 36.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.25, 31, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 1, 88.35, 31, 6.11, 69.30, 96.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 2, 0.18, 31, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 3, 9.80, 31, 5.97, 2.66, 30.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 4, 1.28, 31, 1.29, 0.16, 9.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.d', 'CXP', 5, 0.39, 31, 0.29, 0.09, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CX', NULL, 2.03, 31, 0.33, 1.35, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 1, 69.26, 31, 9.65, 47.18, 85.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 3, 5.34, 31, 5.25, 0.67, 31.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 4, 9.46, 31, 4.92, 3.13, 25.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.e', 'CXP', 5, 15.94, 31, 7.54, 5.67, 37.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CX', NULL, 3.91, 30, 0.29, 3.32, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 1, 13.59, 30, 7.00, 4.44, 34.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 2, 5.64, 30, 5.53, 0.71, 33.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 3, 11.15, 30, 7.18, 2.77, 35.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 4, 15.22, 30, 8.02, 4.80, 39.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.c.1.f', 'CXP', 5, 54.40, 30, 10.36, 33.68, 73.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CX', NULL, 1.29, 29, 0.09, 1.10, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 1, 71.04, 29, 9.32, 49.24, 86.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 2, 28.96, 29, 9.32, 13.89, 50.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CX', NULL, 4.78, 30, 0.08, 4.62, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 4, 21.63, 30, 8.16, 9.34, 42.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.b', 'CXP', 5, 78.37, 30, 8.16, 57.50, 90.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 30, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 1, 85.11, 30, 7.94, 61.36, 95.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 2, 14.89, 30, 7.94, 4.63, 38.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CX', NULL, 3.56, 30, 0.30, 2.95, 4.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 1, 10.15, 30, 6.94, 2.33, 34.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 2, 19.34, 30, 8.10, 7.65, 40.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 3, 15.07, 30, 7.86, 4.81, 38.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 4, 15.07, 30, 7.88, 4.80, 38.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.d', 'CXP', 5, 40.37, 30, 10.12, 22.28, 61.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CX', NULL, 2.14, 30, 0.24, 1.64, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 1, 27.68, 30, 10.20, 11.89, 52.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 2, 51.63, 30, 10.40, 31.30, 71.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 3, 5.64, 30, 5.53, 0.71, 33.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 4, 9.41, 30, 5.66, 2.61, 28.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.e', 'CXP', 5, 5.64, 30, 5.53, 0.71, 33.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.63, 30, 0.26, 1.11, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 1, 68.75, 30, 10.15, 45.56, 85.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 2, 15.94, 30, 7.51, 5.68, 37.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 3, 5.64, 30, 5.53, 0.71, 33.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 4, 2.60, 30, 2.63, 0.32, 18.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.f', 'CXP', 5, 7.07, 30, 5.66, 1.29, 30.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CX', NULL, 3.35, 29, 0.36, 2.62, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 1, 27.07, 29, 9.09, 12.63, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 2, 9.56, 29, 6.15, 2.40, 31.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 3, 11.69, 29, 7.69, 2.80, 37.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 4, 4.97, 29, 3.84, 0.98, 21.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.g', 'CXP', 5, 46.71, 29, 10.51, 26.96, 67.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CX', NULL, 3.11, 31, 0.25, 2.61, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 1, 7.23, 31, 5.55, 1.42, 29.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 2, 31.41, 31, 9.06, 16.25, 51.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 3, 18.83, 31, 8.22, 7.18, 41.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 4, 28.04, 31, 9.49, 12.97, 50.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.h', 'CXP', 5, 14.49, 31, 7.61, 4.61, 37.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CX', NULL, 4.10, 31, 0.24, 3.62, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 1, 3.16, 31, 2.28, 0.71, 12.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 2, 15.12, 31, 6.81, 5.68, 34.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 3, 4.42, 31, 4.25, 0.59, 26.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 4, 23.21, 31, 9.36, 9.37, 46.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.d.1.i', 'CXP', 5, 54.09, 31, 11.27, 31.79, 74.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CX', NULL, 3.52, 31, 0.37, 2.77, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 1, 32.04, 31, 9.44, 16.28, 53.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 3, 7.58, 31, 5.59, 1.58, 29.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 4, 4.27, 31, 4.25, 0.53, 27.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.d', 'CXP', 5, 56.11, 31, 10.20, 35.42, 74.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.47, 31, 0.22, 1.03, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 1, 80.74, 31, 7.69, 60.42, 92.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 2, 6.51, 31, 4.71, 1.41, 25.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 3, 5.34, 31, 5.25, 0.67, 31.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.2.e.1.e', 'CXP', 5, 7.41, 31, 5.15, 1.70, 27.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CX', NULL, 2.62, 31, 0.40, 1.81, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 1, 38.74, 31, 11.45, 19.10, 62.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 2, 25.30, 31, 9.14, 11.20, 47.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 3, 1.26, 31, 1.14, 0.20, 7.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 4, 4.27, 31, 4.25, 0.53, 27.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.1', 'CXP', 5, 30.43, 31, 10.44, 13.77, 54.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.41, 31, 0.35, 2.68, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 1, 16.21, 31, 7.97, 5.52, 39.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 2, 17.17, 31, 6.98, 7.07, 36.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 3, 7.47, 31, 5.43, 1.60, 28.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 4, 27.94, 31, 9.77, 12.58, 51.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.a', 'CXP', 5, 31.20, 31, 10.38, 14.45, 54.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CX', NULL, 3.70, 30, 0.36, 2.96, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 1, 25.79, 30, 9.22, 11.48, 48.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 2, 6.65, 30, 4.81, 1.44, 25.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 4, 6.83, 30, 5.52, 1.23, 30.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.2.b', 'CXP', 5, 60.73, 30, 9.89, 39.85, 78.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CX', NULL, 3.66, 31, 0.22, 3.20, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 1, 5.52, 31, 5.25, 0.74, 31.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 2, 10.92, 31, 7.20, 2.63, 35.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 3, 11.13, 31, 6.75, 3.02, 33.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 4, 56.98, 31, 9.83, 36.87, 75.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.a.4', 'CXP', 5, 15.44, 31, 6.81, 5.92, 34.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CX', NULL, 1.83, 31, 0.23, 1.36, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 1, 47.29, 31, 10.19, 28.02, 67.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 2, 33.33, 31, 9.59, 17.15, 54.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 3, 14.04, 31, 7.50, 4.39, 36.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.2', 'CXP', 5, 5.34, 31, 5.25, 0.67, 31.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CX', NULL, 4.09, 31, 0.18, 3.71, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 2, 10.27, 31, 6.22, 2.80, 31.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 3, 12.13, 31, 6.48, 3.83, 32.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 4, 36.41, 31, 10.80, 18.09, 59.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.4', 'CXP', 5, 41.19, 31, 10.14, 22.94, 62.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CX', NULL, 3.55, 31, 0.28, 2.98, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 1, 11.77, 31, 6.07, 3.88, 30.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 2, 7.58, 31, 5.59, 1.58, 29.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 3, 25.03, 31, 9.61, 10.50, 48.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 4, 24.92, 31, 8.95, 11.11, 46.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.7', 'CXP', 5, 30.70, 31, 9.48, 15.13, 52.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CX', NULL, 3.60, 31, 0.24, 3.11, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 1, 10.86, 31, 7.15, 2.62, 35.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 2, 2.24, 31, 2.18, 0.30, 14.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 3, 19.39, 31, 8.07, 7.73, 40.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 4, 50.96, 31, 9.95, 31.54, 70.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.b.8', 'CXP', 5, 16.56, 31, 7.84, 5.86, 38.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CX', NULL, 2.93, 31, 0.30, 2.32, 3.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 1, 18.40, 31, 8.64, 6.51, 42.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 2, 18.29, 31, 7.88, 7.08, 39.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 3, 33.71, 31, 9.41, 17.71, 54.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 4, 10.87, 31, 6.75, 2.86, 33.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.c.1', 'CXP', 5, 18.72, 31, 8.78, 6.62, 42.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CX', NULL, 4.69, 31, 0.18, 4.32, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 1, 2.69, 31, 2.22, 0.49, 13.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 2, 5.34, 31, 5.25, 0.67, 31.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 4, 4.47, 31, 4.25, 0.61, 26.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.1', 'CXP', 5, 87.50, 31, 6.85, 66.09, 96.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CX', NULL, 2.75, 31, 0.30, 2.14, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 1, 30.67, 31, 9.85, 14.66, 53.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 2, 18.40, 31, 7.91, 7.14, 39.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 3, 6.63, 31, 5.36, 1.20, 29.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 4, 33.38, 31, 10.86, 15.60, 57.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.3', 'CXP', 5, 10.92, 31, 6.75, 2.89, 33.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.4', 'CT', NULL, 1.34, 31, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.4', 'CTP', 1, 82.10, 31, 10.63, 51.16, 95.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.4', 'CTP', 2, 1.89, 31, 1.89, 0.24, 13.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.4', 'CTP', 3, 16.02, 31, 10.60, 3.67, 48.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.8', 'CT', NULL, 1.48, 31, 0.14, 1.20, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.8', 'CTP', 1, 60.13, 31, 10.86, 37.41, 79.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.8', 'CTP', 2, 31.53, 31, 10.23, 14.90, 54.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '4.C.3.d.8', 'CTP', 3, 8.34, 31, 5.65, 1.97, 29.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CX', NULL, 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 4, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.f', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CX', NULL, 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.h', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CX', NULL, 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.j', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CX', NULL, 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.2.l', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CX', NULL, 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.a.4', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CX', NULL, 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CX', NULL, 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 4, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.f', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CX', NULL, 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CX', NULL, 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.c.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CX', NULL, 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 2, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CX', NULL, 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 2, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.2', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CX', NULL, 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.a', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CX', NULL, 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.b', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 1, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CX', NULL, 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.1.f', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.a.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CX', NULL, 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.a', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CX', NULL, 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 1, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.b', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CX', NULL, 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CX', NULL, 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.d', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CX', NULL, 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CX', NULL, 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.b', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CX', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.d', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CX', NULL, 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CX', NULL, 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.c.1.f', 'CXP', 5, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CX', NULL, 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CX', NULL, 4.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.b', 'CXP', 5, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CX', NULL, 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 2, 62.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CX', NULL, 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 1, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CX', NULL, 4.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.g', 'CXP', 5, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CX', NULL, 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.h', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.d.1.i', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CX', NULL, 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.d', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.2.e.1.e', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CX', NULL, 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 1, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.1', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CX', NULL, 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.a', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CX', NULL, 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.2.b', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CX', NULL, 4.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.a.4', 'CXP', 5, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CX', NULL, 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CX', NULL, 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.4', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CX', NULL, 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.7', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CX', NULL, 4.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.b.8', 'CXP', 5, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CX', NULL, 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.c.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CX', NULL, 4.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.1', 'CXP', 5, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CX', NULL, 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 1, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.4', 'CT', NULL, 1.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.4', 'CTP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.4', 'CTP', 2, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.8', 'CT', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.8', 'CTP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.8', 'CTP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '4.C.3.d.8', 'CTP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CX', NULL, 1.88, 30, 0.32, 1.24, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 1, 68.89, 30, 9.57, 47.04, 84.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 2, 11.21, 30, 5.30, 4.08, 27.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 4, 2.67, 30, 2.58, 0.36, 17.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.c', 'CXP', 5, 17.23, 30, 7.76, 6.40, 38.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CX', NULL, 2.58, 30, 0.43, 1.70, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 1, 52.49, 30, 12.07, 29.11, 74.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 2, 1.66, 30, 1.68, 0.20, 12.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 3, 2.67, 30, 2.58, 0.36, 17.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 4, 22.00, 30, 9.22, 8.59, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.f', 'CXP', 5, 21.18, 30, 10.23, 7.13, 48.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CX', NULL, 1.41, 30, 0.27, 1.00, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 1, 88.65, 30, 7.16, 64.59, 97.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 4, 3.95, 30, 3.93, 0.49, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.h', 'CXP', 5, 7.40, 30, 6.00, 1.31, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CX', NULL, 1.63, 30, 0.20, 1.22, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 1, 63.34, 30, 11.83, 37.86, 83.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 2, 16.51, 30, 8.80, 5.08, 42.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 3, 16.84, 30, 8.45, 5.57, 41.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.j', 'CXP', 5, 3.31, 30, 2.41, 0.73, 13.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 29, 0.16, 4.30, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 2, 4.66, 29, 3.21, 1.10, 17.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 3, 7.66, 29, 6.01, 1.43, 32.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 4, 7.43, 29, 4.98, 1.79, 26.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.2.l', 'CXP', 5, 80.25, 29, 8.51, 57.50, 92.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CX', NULL, 4.32, 30, 0.24, 3.83, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 1, 1.83, 30, 1.88, 0.22, 13.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 2, 12.64, 30, 5.48, 4.98, 28.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 3, 4.51, 30, 4.31, 0.61, 26.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 4, 13.31, 30, 7.34, 4.01, 36.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.a.4', 'CXP', 5, 67.72, 30, 10.78, 43.36, 85.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CX', NULL, 4.07, 30, 0.25, 3.56, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 2, 10.25, 30, 6.78, 2.47, 34.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 3, 17.42, 30, 7.45, 6.81, 37.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 4, 27.60, 30, 8.01, 14.38, 46.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.e', 'CXP', 5, 44.73, 30, 10.39, 25.51, 65.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CX', NULL, 2.45, 30, 0.39, 1.65, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 1, 38.68, 30, 13.78, 16.12, 67.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 2, 20.06, 30, 8.87, 7.49, 43.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 3, 11.00, 30, 7.08, 2.74, 35.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 4, 18.10, 30, 8.56, 6.36, 41.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.f', 'CXP', 5, 12.16, 30, 6.81, 3.62, 33.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CX', NULL, 3.00, 29, 0.33, 2.33, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 1, 6.09, 29, 5.17, 1.01, 29.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 2, 38.26, 29, 10.06, 20.58, 59.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 3, 20.27, 29, 8.14, 8.31, 41.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 4, 20.22, 29, 8.25, 8.17, 41.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.b.1.g', 'CXP', 5, 15.15, 29, 7.92, 4.81, 38.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CX', NULL, 3.39, 29, 0.28, 2.82, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 1, 6.27, 29, 4.66, 1.30, 25.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 2, 26.58, 29, 9.02, 12.31, 48.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 3, 16.69, 29, 6.83, 6.82, 35.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 4, 22.69, 29, 8.31, 10.01, 43.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.1', 'CXP', 5, 27.77, 29, 7.52, 15.14, 45.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CX', NULL, 3.18, 30, 0.17, 2.82, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 1, 13.73, 30, 6.26, 5.13, 31.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 2, 10.07, 30, 4.93, 3.55, 25.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 3, 36.33, 30, 8.55, 21.13, 54.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 4, 24.42, 30, 8.75, 10.92, 46.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.c.2', 'CXP', 5, 15.44, 30, 7.56, 5.29, 37.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CX', NULL, 2.84, 30, 0.39, 2.05, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 1, 25.78, 30, 9.00, 11.72, 47.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 2, 25.96, 30, 6.98, 14.30, 42.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 3, 10.43, 30, 4.60, 4.08, 24.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 4, 13.69, 30, 7.46, 4.18, 36.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.1', 'CXP', 5, 24.13, 30, 9.98, 9.45, 49.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CX', NULL, 2.99, 30, 0.44, 2.09, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 1, 30.85, 30, 13.25, 11.13, 61.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 2, 8.83, 30, 5.50, 2.34, 28.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 3, 21.77, 30, 8.19, 9.43, 42.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 4, 7.40, 30, 5.80, 1.39, 31.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.2', 'CXP', 5, 31.15, 30, 10.64, 14.09, 55.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CX', NULL, 1.81, 30, 0.28, 1.24, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 1, 62.29, 30, 10.54, 39.76, 80.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 2, 11.87, 30, 6.66, 3.54, 33.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 3, 17.17, 30, 8.18, 6.01, 40.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.1.d.3', 'CXP', 5, 8.67, 30, 6.33, 1.82, 32.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CX', NULL, 3.99, 30, 0.37, 3.23, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 1, 22.13, 30, 9.18, 8.73, 45.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 3, 5.02, 30, 3.86, 1.00, 21.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 4, 2.14, 30, 2.21, 0.25, 15.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.a', 'CXP', 5, 70.71, 30, 10.12, 47.05, 86.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CX', NULL, 1.70, 30, 0.27, 1.15, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 1, 71.77, 30, 9.79, 48.61, 87.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 2, 13.44, 30, 7.35, 4.09, 36.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 4, 2.14, 30, 2.21, 0.25, 15.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.b', 'CXP', 5, 12.65, 30, 6.42, 4.23, 32.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 30, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 1, 83.54, 30, 8.65, 58.36, 94.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 2, 9.06, 30, 6.27, 2.06, 32.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 4, 7.40, 30, 5.96, 1.33, 32.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 30, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 1, 89.29, 30, 6.51, 67.44, 97.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 2, 9.06, 30, 6.27, 2.06, 32.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 3, 1.66, 30, 1.68, 0.20, 12.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 30, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 1, 96.69, 30, 2.35, 86.66, 99.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 3, 1.66, 30, 1.68, 0.20, 12.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 4, 1.66, 30, 1.68, 0.20, 12.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 30, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 1, 82.88, 30, 8.53, 58.61, 94.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 2, 9.06, 30, 6.24, 2.07, 31.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 3, 8.06, 30, 5.73, 1.78, 29.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CX', NULL, 4.03, 29, 0.18, 3.67, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 1, 5.84, 29, 4.99, 0.96, 28.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 2, 3.73, 29, 3.79, 0.44, 25.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 3, 1.68, 29, 1.71, 0.21, 12.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 4, 58.62, 29, 11.08, 35.72, 78.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.a.3', 'CXP', 5, 30.13, 29, 9.30, 14.86, 51.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CX', NULL, 2.62, 30, 0.43, 1.75, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 1, 53.15, 30, 12.01, 29.72, 75.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 3, 7.18, 30, 4.83, 1.73, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 4, 10.95, 30, 5.55, 3.70, 28.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.a', 'CXP', 5, 28.71, 30, 10.44, 12.43, 53.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CX', NULL, 4.03, 30, 0.32, 3.38, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 1, 21.56, 30, 7.91, 9.55, 41.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 3, 2.67, 30, 2.58, 0.36, 17.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 4, 5.60, 30, 3.40, 1.57, 18.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.b', 'CXP', 5, 70.17, 30, 8.47, 50.69, 84.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CX', NULL, 2.11, 30, 0.36, 1.38, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 1, 69.49, 30, 9.54, 47.58, 85.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 2, 1.80, 30, 1.82, 0.22, 13.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 4, 5.74, 30, 5.74, 0.69, 34.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.c', 'CXP', 5, 22.97, 30, 9.26, 9.28, 46.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CX', NULL, 3.25, 29, 0.49, 2.24, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 1, 38.61, 29, 13.05, 16.92, 66.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 2, 1.68, 29, 1.71, 0.21, 12.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 4, 15.56, 29, 7.57, 5.36, 37.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.d', 'CXP', 5, 44.15, 29, 12.21, 22.28, 68.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CX', NULL, 1.71, 30, 0.25, 1.19, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 1, 77.45, 30, 7.95, 57.52, 89.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 3, 6.63, 30, 4.60, 1.53, 24.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 4, 6.31, 30, 4.62, 1.35, 24.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.e', 'CXP', 5, 9.61, 30, 5.07, 3.12, 25.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 30, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 1, 94.39, 30, 4.28, 76.33, 98.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 2, 5.61, 30, 4.28, 1.13, 23.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 30, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 1, 94.39, 30, 4.28, 76.33, 98.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 4, 1.66, 30, 1.68, 0.20, 12.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.a', 'CXP', 5, 3.95, 30, 3.93, 0.49, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CX', NULL, 1.50, 30, 0.22, 1.05, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 1, 78.90, 30, 8.33, 57.32, 91.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 2, 5.11, 30, 3.03, 1.48, 16.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 3, 9.70, 30, 6.70, 2.20, 33.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.b', 'CXP', 5, 6.29, 30, 4.44, 1.42, 23.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 30, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 1, 92.38, 30, 5.44, 71.43, 98.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 2, 3.95, 30, 3.93, 0.49, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 4, 3.67, 30, 3.73, 0.44, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CX', NULL, 1.99, 30, 0.37, 1.24, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 1, 70.04, 30, 10.31, 46.13, 86.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 2, 4.11, 30, 4.15, 0.49, 27.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 3, 1.66, 30, 1.68, 0.20, 12.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 4, 5.02, 30, 3.87, 1.00, 21.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.d', 'CXP', 5, 19.18, 30, 8.42, 7.24, 41.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CX', NULL, 1.90, 30, 0.31, 1.26, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 1, 70.31, 30, 9.24, 48.93, 85.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 2, 5.47, 30, 4.19, 1.09, 23.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 3, 4.51, 30, 4.31, 0.61, 26.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 4, 3.31, 30, 2.41, 0.73, 13.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.e', 'CXP', 5, 16.40, 30, 7.35, 6.15, 36.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CX', NULL, 4.13, 30, 0.19, 3.73, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 2, 10.71, 30, 5.04, 3.92, 26.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 3, 18.21, 30, 7.83, 7.06, 39.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 4, 18.65, 30, 7.72, 7.49, 39.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.c.1.f', 'CXP', 5, 52.43, 30, 7.68, 36.99, 67.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CX', NULL, 1.32, 30, 0.12, 1.08, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 1, 71.02, 30, 10.23, 46.99, 87.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 2, 25.62, 30, 9.74, 10.80, 49.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 3, 3.36, 30, 3.43, 0.40, 23.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CX', NULL, 4.77, 30, 0.13, 4.49, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 3, 5.74, 30, 5.74, 0.69, 34.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 4, 11.75, 30, 6.94, 3.28, 34.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.b', 'CXP', 5, 82.50, 30, 8.95, 57.02, 94.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 30, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 1, 92.38, 30, 5.44, 71.43, 98.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 2, 3.95, 30, 3.93, 0.49, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 3, 3.67, 30, 3.73, 0.44, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CX', NULL, 3.46, 30, 0.28, 2.89, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 1, 13.62, 30, 6.12, 5.16, 31.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 2, 13.71, 30, 7.41, 4.23, 36.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 3, 12.07, 30, 6.39, 3.85, 31.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 4, 34.72, 30, 9.51, 18.41, 55.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.d', 'CXP', 5, 25.88, 30, 7.32, 13.79, 43.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CX', NULL, 1.51, 30, 0.14, 1.22, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 1, 56.28, 30, 12.00, 32.20, 77.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 2, 38.58, 30, 11.23, 19.23, 62.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 3, 3.31, 30, 2.41, 0.73, 13.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 4, 1.83, 30, 1.88, 0.22, 13.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CX', NULL, 1.87, 30, 0.31, 1.24, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 1, 69.73, 30, 10.25, 46.03, 86.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 2, 6.16, 30, 3.53, 1.84, 18.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 3, 1.66, 30, 1.68, 0.20, 12.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 4, 12.37, 30, 7.26, 3.46, 35.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.f', 'CXP', 5, 10.09, 30, 5.23, 3.34, 26.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CX', NULL, 4.47, 30, 0.15, 4.16, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 2, 1.80, 30, 1.82, 0.22, 13.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 3, 13.92, 30, 7.43, 4.35, 36.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 4, 19.88, 30, 8.63, 7.57, 42.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.g', 'CXP', 5, 64.40, 30, 9.22, 44.28, 80.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CX', NULL, 2.77, 30, 0.25, 2.26, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 1, 17.79, 30, 9.64, 5.33, 45.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 2, 31.70, 30, 9.54, 15.86, 53.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 3, 16.41, 30, 8.56, 5.20, 41.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 4, 23.41, 30, 7.86, 11.09, 42.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.h', 'CXP', 5, 10.68, 30, 5.45, 3.59, 27.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CX', NULL, 3.75, 29, 0.29, 3.16, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 1, 7.52, 29, 6.11, 1.33, 32.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 2, 8.02, 29, 6.11, 1.57, 32.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 3, 17.08, 29, 7.28, 6.70, 37.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 4, 36.89, 29, 13.23, 15.43, 65.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.d.1.i', 'CXP', 5, 30.48, 29, 11.05, 13.09, 56.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CX', NULL, 3.37, 30, 0.44, 2.46, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 1, 34.79, 30, 10.93, 16.61, 58.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 2, 3.95, 30, 3.93, 0.49, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 3, 4.47, 30, 3.03, 1.09, 16.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 4, 3.46, 30, 2.44, 0.80, 13.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.d', 'CXP', 5, 53.33, 30, 11.75, 30.32, 75.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CX', NULL, 1.30, 30, 0.24, 1.00, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 1, 92.60, 30, 6.00, 67.58, 98.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.2.e.1.e', 'CXP', 5, 7.40, 30, 6.00, 1.31, 32.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CX', NULL, 2.30, 30, 0.23, 1.82, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 1, 36.22, 30, 7.85, 22.08, 53.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 2, 31.95, 30, 6.80, 19.85, 47.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 3, 14.71, 30, 7.20, 5.06, 35.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.1', 'CXP', 5, 17.12, 30, 6.79, 7.21, 35.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CX', NULL, 3.38, 30, 0.20, 2.96, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 1, 11.98, 30, 5.05, 4.86, 26.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 2, 19.20, 30, 8.54, 7.15, 42.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 3, 15.84, 30, 6.70, 6.31, 34.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 4, 24.68, 30, 9.67, 10.16, 48.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.a', 'CXP', 5, 28.30, 30, 10.54, 12.01, 53.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 30, 0.25, 3.14, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 1, 18.01, 30, 5.76, 9.00, 32.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 2, 3.63, 30, 2.60, 0.82, 14.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 3, 17.65, 30, 8.41, 6.16, 41.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 4, 16.96, 30, 7.62, 6.33, 38.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.2.b', 'CXP', 5, 43.75, 30, 9.01, 26.90, 62.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CX', NULL, 3.06, 30, 0.33, 2.39, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 1, 13.14, 30, 6.94, 4.18, 34.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 2, 21.06, 30, 10.07, 7.18, 47.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 3, 25.69, 30, 8.88, 11.78, 47.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 4, 26.71, 30, 9.21, 12.21, 48.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.a.4', 'CXP', 5, 13.40, 30, 6.04, 5.07, 30.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CX', NULL, 1.76, 27, 0.22, 1.31, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 1, 58.15, 27, 12.08, 33.37, 79.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 2, 17.57, 27, 8.32, 6.14, 40.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 3, 16.11, 27, 8.49, 5.02, 41.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 4, 6.35, 27, 6.31, 0.76, 37.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.2', 'CXP', 5, 1.83, 27, 1.84, 0.23, 13.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CX', NULL, 3.47, 29, 0.20, 3.06, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 2, 18.66, 29, 9.87, 5.71, 46.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 3, 33.68, 29, 8.46, 18.95, 52.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 4, 29.42, 29, 8.38, 15.42, 48.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.4', 'CXP', 5, 18.24, 29, 7.03, 7.84, 36.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CX', NULL, 2.62, 29, 0.18, 2.25, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 1, 14.87, 29, 5.68, 6.52, 30.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 2, 31.22, 29, 10.98, 13.74, 56.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 3, 41.33, 29, 9.50, 24.00, 61.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 4, 1.76, 29, 1.77, 0.22, 12.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.7', 'CXP', 5, 10.82, 29, 5.33, 3.76, 27.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CX', NULL, 3.40, 28, 0.24, 2.90, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 2, 29.14, 28, 10.95, 12.17, 54.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 3, 18.96, 28, 8.82, 6.73, 43.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 4, 34.89, 28, 9.63, 18.34, 56.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.b.8', 'CXP', 5, 17.01, 28, 7.30, 6.62, 37.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CX', NULL, 2.61, 29, 0.30, 2.00, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 1, 31.96, 29, 11.90, 13.28, 59.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 2, 12.14, 29, 6.96, 3.50, 34.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 3, 22.45, 29, 9.68, 8.48, 47.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 4, 29.95, 29, 10.13, 13.72, 53.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.c.1', 'CXP', 5, 3.52, 29, 2.52, 0.79, 14.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CX', NULL, 3.76, 29, 0.33, 3.09, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 1, 15.47, 29, 7.22, 5.58, 36.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 3, 22.01, 29, 8.72, 9.06, 44.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 4, 17.86, 29, 7.83, 6.79, 39.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.1', 'CXP', 5, 44.67, 29, 11.52, 23.71, 67.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CX', NULL, 2.21, 29, 0.24, 1.71, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 1, 49.04, 29, 9.48, 30.67, 67.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 2, 12.34, 29, 5.41, 4.81, 28.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 3, 17.22, 29, 8.24, 5.98, 40.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 4, 11.11, 29, 6.86, 2.92, 34.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.3', 'CXP', 5, 10.29, 29, 6.53, 2.62, 32.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.4', 'CT', NULL, 1.23, 29, 0.08, 1.06, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.4', 'CTP', 1, 82.53, 29, 6.82, 64.19, 92.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.4', 'CTP', 2, 12.05, 29, 6.64, 3.66, 33.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.4', 'CTP', 3, 5.43, 29, 3.14, 1.61, 16.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.8', 'CT', NULL, 2.04, 30, 0.17, 1.70, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.8', 'CTP', 1, 27.92, 30, 8.98, 13.46, 49.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.8', 'CTP', 2, 40.33, 30, 10.47, 21.73, 62.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '4.C.3.d.8', 'CTP', 3, 31.75, 30, 10.70, 14.49, 56.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CX', NULL, 1.78, 26, 0.32, 1.13, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 1, 67.08, 26, 11.26, 41.62, 85.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 2, 8.88, 26, 5.26, 2.49, 27.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 3, 13.27, 26, 10.38, 2.33, 49.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 4, 0.80, 26, 0.84, 0.09, 6.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.c', 'CXP', 5, 9.98, 26, 7.53, 1.93, 38.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CX', NULL, 2.99, 25, 0.70, 1.55, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 1, 33.89, 25, 20.83, 7.00, 77.74, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 2, 13.17, 25, 9.62, 2.60, 46.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 3, 3.79, 25, 3.81, 0.46, 25.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 4, 18.16, 25, 9.57, 5.54, 45.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.f', 'CXP', 5, 30.99, 25, 12.04, 12.31, 58.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CX', NULL, 1.47, 26, 0.26, 1.00, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 1, 81.26, 26, 9.97, 52.95, 94.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 2, 1.65, 26, 1.35, 0.30, 8.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 3, 7.59, 26, 6.42, 1.23, 35.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 4, 7.81, 26, 5.37, 1.79, 28.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.h', 'CXP', 5, 1.68, 26, 1.78, 0.19, 13.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CX', NULL, 2.99, 26, 0.65, 1.65, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 1, 28.34, 26, 11.19, 11.28, 55.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 2, 23.79, 26, 11.37, 7.90, 53.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 3, 5.01, 26, 3.91, 0.96, 22.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 4, 6.44, 26, 3.76, 1.87, 19.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.j', 'CXP', 5, 36.42, 26, 18.50, 9.96, 74.80, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 26, 0.15, 4.24, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 1, 1.06, 26, 1.13, 0.12, 8.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 2, 0.58, 26, 0.62, 0.06, 5.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 3, 9.16, 26, 6.59, 1.94, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 4, 19.54, 26, 9.85, 6.27, 46.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.2.l', 'CXP', 5, 69.65, 26, 10.38, 45.50, 86.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CX', NULL, 4.47, 26, 0.19, 4.08, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 2, 2.32, 26, 2.00, 0.38, 12.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 3, 13.09, 26, 9.25, 2.74, 44.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 4, 19.50, 26, 10.25, 5.93, 48.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.a.4', 'CXP', 5, 65.09, 26, 11.39, 39.90, 83.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 26, 0.22, 3.89, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 3, 28.50, 26, 11.24, 11.35, 55.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 4, 8.04, 26, 5.35, 1.93, 27.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.e', 'CXP', 5, 63.46, 26, 11.68, 38.10, 83.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CX', NULL, 3.06, 26, 0.66, 1.70, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 1, 29.86, 26, 20.30, 5.47, 75.82, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 2, 9.12, 26, 6.12, 2.15, 31.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 3, 16.98, 26, 9.95, 4.56, 46.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 4, 13.64, 26, 9.17, 3.08, 43.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.f', 'CXP', 5, 30.40, 26, 11.34, 12.65, 56.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CX', NULL, 3.66, 26, 0.23, 3.18, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 1, 8.06, 26, 5.90, 1.67, 31.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 2, 1.06, 26, 1.13, 0.12, 8.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 3, 30.31, 26, 10.95, 13.01, 55.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 4, 37.94, 26, 18.33, 10.95, 75.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.b.1.g', 'CXP', 5, 22.63, 26, 10.64, 7.72, 50.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CX', NULL, 3.85, 26, 0.24, 3.35, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 1, 4.26, 26, 4.40, 0.48, 29.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 2, 2.75, 26, 2.24, 0.50, 13.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 3, 37.75, 26, 12.37, 17.02, 64.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 4, 14.58, 26, 9.20, 3.60, 43.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.1', 'CXP', 5, 40.67, 26, 7.83, 25.99, 57.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CX', NULL, 3.23, 26, 0.57, 2.05, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 1, 12.65, 26, 9.56, 2.38, 46.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 2, 31.23, 26, 20.03, 6.24, 75.62, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 3, 9.87, 26, 5.44, 3.02, 27.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 4, 12.80, 26, 7.35, 3.64, 36.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.c.2', 'CXP', 5, 33.45, 26, 18.36, 8.42, 73.31, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CX', NULL, 2.73, 26, 0.27, 2.18, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 1, 11.09, 26, 9.28, 1.76, 46.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 2, 41.38, 26, 19.55, 11.84, 78.78, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 3, 19.28, 26, 10.34, 5.73, 48.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 4, 19.63, 26, 9.80, 6.36, 46.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.1', 'CXP', 5, 8.62, 26, 6.69, 1.61, 35.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CX', NULL, 3.37, 26, 0.25, 2.85, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 2, 28.94, 26, 11.91, 10.99, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 3, 14.22, 26, 8.47, 3.81, 40.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 4, 48.17, 26, 15.60, 20.43, 77.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.2', 'CXP', 5, 8.67, 26, 5.44, 2.25, 28.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CX', NULL, 1.82, 26, 0.20, 1.40, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 1, 37.87, 26, 12.15, 17.38, 63.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 2, 42.48, 26, 8.51, 26.49, 60.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 3, 19.65, 26, 9.79, 6.38, 46.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CX', NULL, 3.57, 26, 0.81, 1.91, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 1, 34.93, 26, 20.29, 7.87, 77.14, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 4, 2.91, 26, 2.30, 0.56, 13.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.a', 'CXP', 5, 62.16, 26, 19.90, 22.34, 90.37, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CX', NULL, 2.37, 26, 0.47, 1.40, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 1, 63.10, 26, 12.08, 37.02, 83.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 2, 0.48, 26, 0.51, 0.05, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 3, 3.69, 26, 3.81, 0.42, 25.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 4, 2.13, 26, 1.72, 0.39, 10.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.b', 'CXP', 5, 30.60, 26, 11.93, 12.18, 58.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CX', NULL, 2.20, 26, 0.72, 1.00, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 1, 63.48, 26, 18.37, 25.37, 89.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 2, 6.00, 26, 6.09, 0.68, 37.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 3, 3.44, 26, 2.64, 0.69, 15.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 4, 1.06, 26, 1.13, 0.12, 8.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.c', 'CXP', 5, 26.02, 26, 18.36, 4.70, 71.49, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 26, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 1, 85.24, 26, 8.52, 58.89, 95.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 2, 3.97, 26, 2.72, 0.94, 15.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 3, 6.79, 26, 6.20, 0.96, 35.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 4, 1.84, 26, 1.91, 0.21, 14.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.d', 'CXP', 5, 2.15, 26, 2.25, 0.24, 16.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CX', NULL, 1.15, 26, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 1, 90.79, 26, 6.83, 64.70, 98.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 2, 6.00, 26, 6.09, 0.68, 37.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 3, 2.15, 26, 2.25, 0.24, 16.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.e', 'CXP', 5, 1.06, 26, 1.13, 0.12, 8.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CX', NULL, 1.16, 26, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 1, 89.84, 26, 7.39, 62.51, 97.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 2, 6.00, 26, 6.09, 0.68, 37.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 3, 3.37, 26, 3.56, 0.37, 24.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.1.f', 'CXP', 5, 0.80, 26, 0.84, 0.09, 6.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CX', NULL, 4.22, 26, 0.15, 3.91, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 1, 3.63, 26, 3.64, 0.44, 24.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 3, 16.17, 26, 10.08, 4.01, 47.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 4, 30.83, 26, 18.15, 7.17, 72.01, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.a.3', 'CXP', 5, 49.36, 26, 12.64, 25.60, 73.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CX', NULL, 2.49, 26, 0.46, 1.54, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 1, 58.41, 26, 12.44, 32.85, 80.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 2, 0.48, 26, 0.51, 0.05, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 3, 6.80, 26, 5.01, 1.41, 27.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 4, 1.84, 26, 1.91, 0.21, 14.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.a', 'CXP', 5, 32.46, 26, 11.13, 14.46, 57.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CX', NULL, 4.18, 26, 0.37, 3.42, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 1, 1.22, 26, 1.00, 0.22, 6.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 2, 8.31, 26, 5.88, 1.82, 30.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 3, 25.87, 26, 18.35, 4.64, 71.46, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.b', 'CXP', 5, 64.59, 26, 17.92, 26.64, 90.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CX', NULL, 1.59, 26, 0.31, 1.00, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 1, 82.23, 26, 8.89, 56.94, 94.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 2, 2.27, 26, 1.95, 0.38, 12.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 3, 1.84, 26, 1.91, 0.21, 14.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 4, 1.54, 26, 1.29, 0.27, 8.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.c', 'CXP', 5, 12.11, 26, 7.09, 3.38, 35.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CX', NULL, 3.11, 26, 0.61, 1.85, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 1, 34.70, 26, 12.43, 14.65, 62.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 2, 1.06, 26, 1.15, 0.11, 9.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 3, 21.08, 26, 10.39, 6.87, 49.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 4, 5.01, 26, 3.17, 1.32, 17.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.d', 'CXP', 5, 38.14, 26, 19.39, 10.19, 77.01, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CX', NULL, 2.16, 26, 0.39, 1.36, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 1, 60.72, 26, 11.74, 35.94, 80.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 2, 3.53, 26, 2.71, 0.70, 15.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 3, 6.00, 26, 6.09, 0.68, 37.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 4, 18.44, 26, 9.92, 5.49, 46.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.e', 'CXP', 5, 11.32, 26, 8.80, 2.05, 43.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 26, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 1, 90.79, 26, 6.83, 64.70, 98.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 2, 6.00, 26, 6.09, 0.68, 37.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 3, 3.21, 26, 2.62, 0.58, 15.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 26, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 1, 96.03, 26, 2.73, 84.67, 99.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 2, 1.06, 26, 1.13, 0.12, 8.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 4, 1.06, 26, 1.15, 0.11, 9.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.a', 'CXP', 5, 1.84, 26, 1.91, 0.21, 14.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CX', NULL, 1.44, 26, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 1, 86.39, 26, 7.30, 63.86, 95.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 2, 2.75, 26, 2.21, 0.51, 13.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 4, 2.32, 26, 2.00, 0.38, 12.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.b', 'CXP', 5, 8.54, 26, 6.08, 1.85, 31.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 26, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 1, 90.00, 26, 6.97, 64.62, 97.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 3, 10.00, 26, 6.97, 2.21, 35.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CX', NULL, 1.67, 26, 0.27, 1.12, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 1, 71.66, 26, 10.37, 46.91, 87.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 2, 4.59, 26, 3.08, 1.12, 16.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 3, 15.41, 26, 10.22, 3.50, 47.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 4, 1.27, 26, 1.03, 0.24, 6.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.d', 'CXP', 5, 7.06, 26, 5.78, 1.22, 31.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CX', NULL, 1.39, 26, 0.19, 1.00, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 1, 84.93, 26, 7.85, 61.46, 95.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 2, 0.80, 26, 0.84, 0.09, 6.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 3, 8.14, 26, 6.62, 1.41, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 4, 2.60, 26, 1.87, 0.58, 10.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.e', 'CXP', 5, 3.53, 26, 2.71, 0.70, 15.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CX', NULL, 4.22, 26, 0.29, 3.62, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 1, 5.64, 26, 4.66, 0.97, 26.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 2, 4.70, 26, 3.88, 0.82, 22.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 3, 20.55, 26, 11.28, 5.87, 51.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 4, 0.48, 26, 0.51, 0.05, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.c.1.f', 'CXP', 5, 68.64, 26, 11.94, 41.12, 87.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CX', NULL, 1.14, 26, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 1, 86.39, 26, 8.30, 59.72, 96.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 2, 13.61, 26, 8.30, 3.55, 40.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CX', NULL, 4.96, 26, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 2, 1.06, 26, 1.13, 0.12, 8.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 4, 0.42, 26, 0.45, 0.05, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.b', 'CXP', 5, 98.51, 26, 1.27, 91.79, 99.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 26, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 1, 91.86, 26, 6.62, 64.58, 98.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 2, 8.14, 26, 6.62, 1.41, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CX', NULL, 3.75, 26, 0.37, 3.00, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 1, 8.40, 26, 8.35, 0.97, 46.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 2, 1.68, 26, 1.78, 0.19, 13.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 3, 33.14, 26, 18.25, 8.33, 73.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 4, 19.80, 26, 9.89, 6.41, 47.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.d', 'CXP', 5, 36.98, 26, 11.20, 17.91, 61.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CX', NULL, 2.30, 26, 0.31, 1.66, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 1, 38.37, 26, 7.16, 25.02, 53.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 2, 34.59, 26, 12.09, 14.96, 61.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 3, 6.00, 26, 6.09, 0.68, 37.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 4, 1.06, 26, 1.15, 0.11, 9.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.e', 'CXP', 5, 19.98, 26, 10.28, 6.23, 48.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CX', NULL, 1.58, 26, 0.32, 1.00, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 1, 79.30, 26, 10.27, 51.36, 93.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 2, 5.49, 26, 4.80, 0.86, 28.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 3, 1.06, 26, 1.13, 0.12, 8.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 4, 6.13, 26, 4.86, 1.13, 27.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.f', 'CXP', 5, 8.01, 26, 6.48, 1.40, 34.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CX', NULL, 4.79, 26, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 1, 0.42, 26, 0.45, 0.05, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 3, 8.06, 26, 5.90, 1.67, 31.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 4, 3.21, 26, 2.62, 0.58, 15.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.g', 'CXP', 5, 88.31, 26, 6.81, 66.03, 96.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CX', NULL, 3.57, 26, 0.49, 2.55, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 1, 11.52, 26, 9.25, 1.97, 45.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 2, 21.63, 26, 10.73, 6.97, 50.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 3, 8.64, 26, 5.99, 1.94, 31.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 4, 15.10, 26, 9.29, 3.85, 44.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.h', 'CXP', 5, 43.10, 26, 19.35, 12.98, 79.37, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CX', NULL, 4.67, 26, 0.23, 4.19, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 1, 0.42, 26, 0.45, 0.05, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 2, 7.26, 26, 7.28, 0.84, 42.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 3, 1.01, 26, 0.80, 0.20, 5.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 4, 7.80, 26, 5.32, 1.81, 27.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.d.1.i', 'CXP', 5, 83.51, 26, 9.57, 54.75, 95.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CX', NULL, 4.03, 26, 0.43, 3.15, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 1, 20.64, 26, 10.74, 6.31, 50.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 3, 0.48, 26, 0.51, 0.05, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 4, 13.45, 26, 8.83, 3.16, 42.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.d', 'CXP', 5, 65.43, 26, 12.83, 37.04, 85.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 26, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 1, 90.21, 26, 6.93, 64.66, 97.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 2, 8.14, 26, 6.62, 1.41, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 3, 1.06, 26, 1.13, 0.12, 8.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.2.e.1.e', 'CXP', 5, 0.58, 26, 0.62, 0.06, 5.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CX', NULL, 3.25, 26, 0.30, 2.63, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 1, 14.16, 26, 7.77, 4.23, 38.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 2, 24.39, 26, 10.08, 9.47, 49.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 3, 3.61, 26, 2.08, 1.08, 11.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 4, 37.77, 26, 18.85, 10.42, 76.00, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.1', 'CXP', 5, 20.06, 26, 10.71, 5.96, 49.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CX', NULL, 4.03, 25, 0.39, 3.23, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 1, 14.26, 25, 10.65, 2.68, 50.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 2, 3.78, 25, 3.78, 0.46, 25.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 3, 9.18, 25, 8.76, 1.14, 46.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 4, 10.41, 25, 6.36, 2.77, 32.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.a', 'CXP', 5, 62.37, 25, 12.02, 36.54, 82.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 26, 0.65, 1.92, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 1, 23.59, 26, 10.04, 8.93, 49.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 2, 23.79, 26, 11.49, 7.80, 53.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 3, 4.84, 26, 4.50, 0.67, 27.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.2.b', 'CXP', 5, 47.78, 26, 18.66, 16.39, 81.02, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CX', NULL, 3.42, 26, 0.31, 2.78, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 1, 13.27, 26, 10.38, 2.33, 49.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 2, 1.49, 26, 1.30, 0.24, 8.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 3, 38.27, 26, 18.99, 10.58, 76.46, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 4, 23.67, 26, 10.11, 8.92, 49.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.a.4', 'CXP', 5, 23.31, 26, 11.20, 7.72, 52.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CX', NULL, 1.91, 25, 0.31, 1.27, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 1, 64.83, 25, 10.99, 40.54, 83.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 2, 5.99, 25, 5.28, 0.91, 30.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 3, 4.60, 25, 4.10, 0.70, 24.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 4, 22.23, 25, 10.78, 7.32, 50.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.2', 'CXP', 5, 2.34, 25, 2.47, 0.26, 18.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CX', NULL, 3.94, 26, 0.37, 3.18, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 1, 1.84, 26, 1.91, 0.21, 14.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 2, 1.06, 26, 1.13, 0.12, 8.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 3, 42.52, 26, 19.19, 12.80, 78.85, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 4, 10.84, 26, 6.27, 3.10, 31.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.4', 'CXP', 5, 43.73, 26, 18.49, 14.18, 78.51, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CX', NULL, 3.81, 26, 0.30, 3.20, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 1, 6.48, 26, 4.33, 1.57, 23.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 2, 9.61, 26, 6.35, 2.30, 32.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 3, 9.12, 26, 6.12, 2.15, 31.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 4, 45.64, 26, 7.72, 30.67, 61.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.7', 'CXP', 5, 29.15, 26, 8.54, 14.94, 49.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CX', NULL, 3.33, 26, 0.41, 2.48, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 1, 13.27, 26, 10.38, 2.33, 49.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 2, 4.68, 26, 4.47, 0.62, 27.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 3, 33.69, 26, 11.49, 14.98, 59.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 4, 32.22, 26, 17.94, 8.05, 72.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.b.8', 'CXP', 5, 16.15, 26, 8.99, 4.67, 43.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CX', NULL, 3.05, 26, 0.27, 2.50, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 1, 25.63, 26, 11.25, 9.27, 53.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 2, 14.05, 26, 8.83, 3.50, 42.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 3, 12.96, 26, 9.24, 2.68, 44.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 4, 24.12, 26, 10.17, 9.19, 49.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.c.1', 'CXP', 5, 23.24, 26, 10.93, 7.90, 51.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CX', NULL, 4.52, 26, 0.20, 4.11, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 1, 3.63, 26, 3.64, 0.44, 24.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 2, 4.26, 26, 4.40, 0.48, 29.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 3, 1.86, 26, 1.50, 0.35, 9.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 4, 17.25, 26, 10.40, 4.44, 48.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.1', 'CXP', 5, 73.00, 26, 10.22, 48.18, 88.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CX', NULL, 3.04, 26, 0.46, 2.08, 3.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 1, 37.40, 26, 13.03, 15.96, 65.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 3, 14.24, 26, 8.19, 4.01, 39.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 4, 18.17, 26, 10.37, 5.01, 48.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.3', 'CXP', 5, 30.19, 26, 8.68, 15.63, 50.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.4', 'CT', NULL, 1.21, 25, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.4', 'CTP', 1, 80.86, 25, 11.17, 48.78, 94.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.4', 'CTP', 2, 17.23, 25, 10.76, 4.20, 49.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.4', 'CTP', 3, 1.90, 25, 1.52, 0.36, 9.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.8', 'CT', NULL, 1.86, 26, 0.16, 1.54, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.8', 'CTP', 1, 30.45, 26, 14.29, 9.84, 63.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.8', 'CTP', 2, 53.29, 26, 18.02, 20.43, 83.52, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '4.C.3.d.8', 'CTP', 3, 16.26, 26, 8.96, 4.77, 42.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.51, 25, 0.15, 1.19, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 1, 65.98, 25, 9.58, 44.56, 82.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 2, 20.40, 25, 8.26, 8.23, 42.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 3, 12.02, 25, 7.02, 3.35, 34.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.c', 'CXP', 5, 1.60, 25, 1.62, 0.20, 11.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CX', NULL, 3.27, 25, 0.31, 2.64, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 1, 26.13, 25, 9.59, 11.26, 49.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 2, 12.08, 25, 7.51, 3.10, 37.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 3, 10.72, 25, 10.02, 1.36, 51.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 4, 10.83, 25, 7.70, 2.29, 38.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.f', 'CXP', 5, 40.23, 25, 9.25, 23.33, 59.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CX', NULL, 2.02, 23, 0.35, 1.29, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 1, 64.97, 23, 11.36, 39.72, 83.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 2, 5.42, 23, 4.58, 0.89, 26.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 3, 11.00, 23, 10.28, 1.38, 52.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.h', 'CXP', 5, 18.61, 23, 9.11, 6.16, 44.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.32, 25, 0.29, 1.73, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 1, 37.27, 25, 9.50, 20.43, 57.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 2, 24.80, 25, 11.18, 8.74, 53.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 3, 14.11, 25, 7.92, 4.09, 38.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 4, 16.67, 25, 9.35, 4.75, 44.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.j', 'CXP', 5, 7.14, 25, 3.89, 2.24, 20.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CX', NULL, 3.78, 25, 0.24, 3.29, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 1, 4.31, 25, 4.33, 0.51, 28.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 2, 14.66, 25, 7.88, 4.47, 38.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 3, 25.27, 25, 11.41, 8.86, 54.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 4, 9.97, 25, 7.08, 2.13, 36.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.2.l', 'CXP', 5, 45.79, 25, 10.15, 26.65, 66.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CX', NULL, 4.16, 25, 0.28, 3.59, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 1, 4.31, 25, 4.33, 0.51, 28.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 2, 17.71, 25, 9.16, 5.55, 44.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 3, 1.43, 25, 1.45, 0.17, 10.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 4, 10.72, 25, 10.02, 1.36, 51.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.a.4', 'CXP', 5, 65.83, 25, 11.09, 41.05, 84.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.87, 25, 0.35, 3.16, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 2, 17.14, 25, 9.26, 5.11, 44.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 3, 19.57, 25, 8.38, 7.50, 42.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 4, 22.56, 25, 10.00, 8.21, 48.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.e', 'CXP', 5, 40.73, 25, 13.80, 17.43, 69.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CX', NULL, 2.70, 24, 0.39, 1.90, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 1, 32.54, 24, 10.42, 15.30, 56.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 2, 20.79, 24, 11.22, 6.02, 51.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 3, 2.58, 24, 1.95, 0.53, 11.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 4, 32.28, 24, 12.68, 12.55, 61.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.f', 'CXP', 5, 11.82, 24, 6.88, 3.31, 34.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 23, 0.21, 2.67, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 2, 26.89, 23, 8.83, 12.66, 48.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 3, 45.24, 23, 10.49, 25.56, 66.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 4, 18.45, 23, 8.17, 6.83, 41.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.b.1.g', 'CXP', 5, 9.42, 23, 6.90, 1.91, 35.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CX', NULL, 3.97, 24, 0.27, 3.40, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 1, 9.88, 24, 8.27, 1.58, 42.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 2, 1.12, 24, 1.17, 0.13, 9.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 3, 19.07, 24, 11.11, 5.05, 51.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 4, 22.30, 24, 9.35, 8.60, 46.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.1', 'CXP', 5, 47.62, 24, 10.31, 27.89, 68.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CX', NULL, 3.00, 24, 0.21, 2.57, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 1, 19.66, 24, 9.29, 6.76, 45.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 2, 17.14, 24, 9.06, 5.24, 43.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 3, 22.68, 24, 12.12, 6.56, 55.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 4, 24.66, 24, 9.82, 9.89, 49.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.c.2', 'CXP', 5, 15.86, 24, 8.55, 4.77, 41.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CX', NULL, 2.60, 24, 0.37, 1.83, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 1, 22.50, 24, 9.03, 9.05, 45.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 2, 37.60, 24, 11.19, 18.35, 61.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 3, 10.34, 24, 6.26, 2.77, 31.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 4, 16.98, 24, 8.34, 5.68, 41.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.1', 'CXP', 5, 12.57, 24, 7.91, 3.14, 38.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CX', NULL, 2.93, 24, 0.43, 2.04, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 1, 17.42, 24, 9.00, 5.47, 43.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 2, 31.69, 24, 10.93, 14.04, 56.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 3, 11.89, 24, 7.57, 2.94, 37.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 4, 18.86, 24, 9.20, 6.28, 44.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.2', 'CXP', 5, 20.13, 24, 9.79, 6.67, 47.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CX', NULL, 1.40, 24, 0.30, 1.00, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 1, 82.64, 24, 9.69, 54.06, 95.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 2, 9.91, 24, 6.89, 2.18, 35.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.1.d.3', 'CXP', 5, 7.45, 24, 7.32, 0.89, 41.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 24, 0.36, 3.21, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 1, 16.20, 24, 8.99, 4.69, 43.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 2, 6.41, 24, 6.31, 0.77, 37.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 4, 20.72, 24, 11.20, 5.99, 51.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.a', 'CXP', 5, 56.67, 24, 11.29, 33.56, 77.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CX', NULL, 2.26, 24, 0.41, 1.41, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 1, 51.12, 24, 14.40, 24.10, 77.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 2, 10.77, 24, 7.43, 2.38, 37.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 3, 18.70, 24, 10.78, 5.04, 49.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.b', 'CXP', 5, 19.41, 24, 9.47, 6.44, 45.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.85, 25, 0.27, 1.28, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 1, 63.80, 25, 11.36, 38.97, 82.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 2, 4.31, 25, 4.33, 0.51, 28.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 3, 15.03, 25, 10.65, 3.07, 49.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 4, 16.86, 25, 8.97, 5.13, 43.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 25, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 1, 75.85, 25, 11.51, 46.19, 91.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 2, 7.77, 25, 5.26, 1.82, 27.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 3, 16.38, 25, 11.14, 3.53, 51.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 25, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 1, 84.97, 25, 10.65, 50.29, 96.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 3, 10.72, 25, 10.02, 1.36, 51.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 4, 4.31, 25, 4.31, 0.52, 28.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CX', NULL, 4.00, 25, 0.18, 3.62, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 1, 4.31, 25, 4.33, 0.51, 28.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 3, 7.94, 25, 5.41, 1.84, 28.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 4, 67.23, 25, 12.60, 38.65, 86.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.a.3', 'CXP', 5, 20.52, 25, 10.91, 6.10, 50.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.65, 25, 0.41, 1.81, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 1, 41.84, 25, 12.78, 19.57, 68.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 2, 13.63, 25, 10.13, 2.60, 48.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 3, 3.46, 25, 3.27, 0.47, 21.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 4, 19.54, 25, 16.38, 2.75, 67.60, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.a', 'CXP', 5, 21.53, 25, 9.46, 7.95, 46.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.59, 25, 0.44, 1.69, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 1, 49.10, 25, 10.24, 29.29, 69.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 2, 10.88, 25, 8.12, 2.12, 40.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 4, 12.15, 25, 10.06, 1.94, 49.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.b', 'CXP', 5, 27.87, 25, 11.06, 11.05, 54.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.78, 25, 0.41, 1.00, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 1, 80.38, 25, 10.35, 51.39, 94.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.c', 'CXP', 5, 19.62, 25, 10.35, 5.93, 48.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.03, 25, 0.38, 1.24, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 1, 58.36, 25, 13.58, 30.66, 81.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 2, 17.50, 25, 10.18, 4.72, 47.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 3, 1.60, 25, 1.62, 0.20, 11.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 4, 7.37, 25, 7.23, 0.89, 41.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.d', 'CXP', 5, 15.16, 25, 8.07, 4.67, 39.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.88, 25, 0.33, 1.20, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 1, 67.77, 25, 11.17, 42.25, 85.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 2, 6.02, 25, 5.07, 1.00, 28.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 3, 3.46, 25, 3.27, 0.47, 21.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 4, 15.74, 25, 9.10, 4.34, 43.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.e', 'CXP', 5, 7.02, 25, 4.77, 1.64, 25.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 25, 0.25, 1.00, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 1, 89.35, 25, 7.53, 62.10, 97.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 2, 4.31, 25, 4.31, 0.52, 28.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.b.1.f', 'CXP', 5, 6.34, 25, 6.24, 0.77, 37.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 25, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 1, 89.35, 25, 7.53, 62.10, 97.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 2, 10.65, 25, 7.53, 2.28, 37.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.83, 25, 0.33, 1.15, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 1, 72.96, 25, 10.40, 47.60, 88.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 3, 2.54, 25, 1.91, 0.53, 11.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 4, 19.93, 25, 8.80, 7.39, 43.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.b', 'CXP', 5, 4.57, 25, 3.37, 0.96, 19.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 25, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 1, 85.92, 25, 8.56, 58.61, 96.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 2, 14.08, 25, 8.56, 3.66, 41.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.35, 25, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 1, 89.03, 25, 6.12, 69.01, 96.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 3, 4.31, 25, 4.31, 0.52, 28.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.d', 'CXP', 5, 6.66, 25, 4.49, 1.58, 24.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.85, 25, 0.41, 1.00, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 1, 70.87, 25, 15.80, 33.39, 92.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 2, 9.77, 25, 8.19, 1.56, 42.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 3, 1.11, 25, 1.14, 0.13, 8.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.e', 'CXP', 5, 18.25, 25, 8.64, 6.33, 42.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 25, 0.36, 2.89, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 1, 20.75, 25, 10.80, 6.33, 50.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 2, 1.43, 25, 1.45, 0.17, 10.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 3, 18.93, 25, 9.23, 6.32, 44.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 4, 12.28, 25, 8.66, 2.59, 42.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.c.1.f', 'CXP', 5, 46.61, 25, 9.92, 27.72, 66.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CX', NULL, 1.38, 25, 0.10, 1.18, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 1, 62.33, 25, 9.72, 41.31, 79.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 2, 37.67, 25, 9.72, 20.46, 58.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.97, 25, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 4, 2.54, 25, 1.91, 0.53, 11.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.b', 'CXP', 5, 97.46, 25, 1.91, 88.68, 99.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 24, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 1, 92.16, 24, 5.06, 73.43, 98.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 2, 7.84, 24, 5.06, 1.96, 26.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.82, 25, 0.46, 2.87, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 1, 17.34, 25, 11.22, 4.00, 51.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 2, 4.31, 25, 4.33, 0.51, 28.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 3, 10.78, 25, 7.63, 2.29, 38.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 4, 14.55, 25, 6.77, 5.24, 34.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.d', 'CXP', 5, 53.02, 25, 13.82, 26.42, 78.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.78, 25, 0.11, 1.55, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 1, 40.25, 25, 9.41, 23.10, 60.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 2, 46.17, 25, 13.86, 21.34, 73.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 3, 10.88, 25, 8.12, 2.12, 40.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 4, 1.11, 25, 1.14, 0.13, 8.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.e', 'CXP', 5, 1.60, 25, 1.62, 0.20, 11.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.51, 25, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 1, 79.18, 25, 8.60, 56.43, 91.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 2, 10.87, 25, 5.66, 3.52, 28.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.f', 'CXP', 5, 9.95, 25, 6.76, 2.27, 34.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CX', NULL, 3.88, 25, 0.40, 3.04, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 1, 18.00, 25, 9.04, 5.83, 43.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 2, 8.80, 25, 7.37, 1.43, 39.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 3, 1.43, 25, 1.45, 0.17, 10.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 4, 10.72, 25, 10.02, 1.36, 51.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.g', 'CXP', 5, 61.05, 25, 13.63, 32.44, 83.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CX', NULL, 3.09, 25, 0.28, 2.51, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 1, 13.43, 25, 7.43, 3.98, 36.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 2, 29.79, 25, 8.72, 15.21, 50.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 3, 10.93, 25, 7.72, 2.34, 38.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 4, 26.11, 25, 10.67, 10.14, 52.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.h', 'CXP', 5, 19.75, 25, 9.75, 6.47, 46.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.77, 25, 0.30, 3.15, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 1, 9.97, 25, 7.11, 2.11, 36.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 2, 9.48, 25, 7.09, 1.87, 36.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 3, 15.64, 25, 8.64, 4.58, 41.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 4, 23.11, 25, 10.96, 7.76, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.d.1.i', 'CXP', 5, 41.80, 25, 9.92, 23.63, 62.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CX', NULL, 3.73, 25, 0.35, 3.02, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 1, 27.06, 25, 9.15, 12.48, 49.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 3, 6.02, 25, 5.07, 0.99, 28.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 4, 6.34, 25, 6.24, 0.77, 37.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.d', 'CXP', 5, 60.58, 25, 9.86, 39.60, 78.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 25, 0.09, 1.00, 1.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 1, 95.69, 25, 4.31, 71.94, 99.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 3, 4.31, 25, 4.31, 0.52, 28.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CX', NULL, 1.97, 25, 0.30, 1.35, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 1, 53.88, 25, 10.11, 33.54, 73.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 2, 22.73, 25, 9.71, 8.59, 47.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 3, 9.59, 25, 7.61, 1.70, 39.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.1', 'CXP', 5, 13.80, 25, 7.80, 3.97, 38.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.16, 25, 0.27, 2.60, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 1, 4.67, 25, 3.49, 0.96, 19.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 2, 31.84, 25, 13.41, 11.54, 62.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 3, 24.60, 25, 15.66, 5.40, 65.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 4, 20.65, 25, 8.67, 8.03, 43.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.a', 'CXP', 5, 18.25, 25, 8.41, 6.52, 41.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CX', NULL, 2.93, 25, 0.36, 2.18, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 1, 29.30, 25, 11.78, 11.36, 57.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 2, 15.19, 25, 8.57, 4.34, 41.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 3, 13.23, 25, 8.00, 3.49, 39.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 4, 18.09, 25, 11.83, 4.08, 53.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.2.b', 'CXP', 5, 24.19, 25, 9.67, 9.71, 48.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CX', NULL, 2.98, 25, 0.34, 2.27, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 1, 24.83, 25, 11.66, 8.34, 54.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 2, 14.66, 25, 7.88, 4.47, 38.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 3, 16.98, 25, 8.68, 5.43, 42.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 4, 25.00, 25, 8.39, 11.68, 45.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.a.4', 'CXP', 5, 18.53, 25, 9.72, 5.68, 46.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CX', NULL, 1.37, 25, 0.16, 1.04, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 1, 77.73, 25, 8.65, 55.45, 90.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 2, 11.79, 25, 6.94, 3.26, 34.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 3, 6.17, 25, 3.71, 1.72, 19.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 4, 4.31, 25, 4.31, 0.52, 28.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CX', NULL, 3.83, 25, 0.21, 3.40, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 1, 4.91, 25, 4.90, 0.59, 31.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 2, 11.98, 25, 8.06, 2.73, 39.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 3, 8.00, 25, 5.34, 1.91, 27.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 4, 45.12, 25, 14.65, 19.51, 73.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.4', 'CXP', 5, 29.99, 25, 10.60, 13.13, 54.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CX', NULL, 3.58, 24, 0.24, 3.09, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 1, 10.92, 24, 6.29, 3.12, 31.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 2, 14.85, 24, 8.25, 4.32, 40.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 3, 14.12, 24, 10.45, 2.69, 49.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 4, 25.23, 24, 11.35, 8.86, 53.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.7', 'CXP', 5, 34.88, 24, 9.99, 17.74, 57.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CX', NULL, 3.47, 24, 0.29, 2.88, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 1, 14.28, 24, 8.69, 3.69, 42.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 2, 6.43, 24, 6.33, 0.77, 37.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 3, 18.03, 24, 8.52, 6.25, 42.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 4, 40.68, 24, 11.05, 21.01, 63.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.b.8', 'CXP', 5, 20.57, 24, 8.92, 7.73, 44.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CX', NULL, 2.02, 24, 0.36, 1.29, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 1, 64.67, 24, 11.96, 38.25, 84.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 2, 1.83, 24, 1.86, 0.22, 13.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 3, 6.20, 24, 4.78, 1.19, 26.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 4, 21.18, 24, 9.52, 7.63, 46.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.c.1', 'CXP', 5, 6.12, 24, 3.76, 1.66, 20.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CX', NULL, 3.97, 25, 0.33, 3.28, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 1, 14.11, 25, 7.62, 4.29, 37.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 3, 8.05, 25, 6.64, 1.36, 35.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 4, 30.77, 25, 12.74, 11.45, 60.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.1', 'CXP', 5, 47.07, 25, 14.48, 21.13, 74.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CX', NULL, 1.95, 25, 0.26, 1.42, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 1, 61.64, 25, 9.51, 41.21, 78.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 2, 6.71, 25, 5.26, 1.25, 28.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 3, 9.80, 25, 6.82, 2.16, 34.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 4, 18.65, 25, 8.24, 6.95, 41.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.3', 'CXP', 5, 3.20, 25, 3.23, 0.38, 22.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.4', 'CT', NULL, 1.59, 25, 0.20, 1.17, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.4', 'CTP', 1, 59.63, 25, 10.47, 37.57, 78.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.4', 'CTP', 2, 22.20, 25, 8.75, 9.11, 44.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.4', 'CTP', 3, 18.17, 25, 11.39, 4.37, 51.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.8', 'CT', NULL, 1.79, 25, 0.14, 1.49, 2.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.8', 'CTP', 1, 42.03, 25, 9.95, 23.78, 62.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.8', 'CTP', 2, 37.00, 25, 12.18, 16.66, 63.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '4.C.3.d.8', 'CTP', 3, 20.96, 25, 8.86, 8.09, 44.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CX', NULL, 2.40, 34, 0.42, 1.55, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 1, 50.35, 34, 11.64, 28.22, 72.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 2, 18.89, 34, 9.89, 5.90, 46.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 4, 2.05, 34, 2.12, 0.24, 15.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.c', 'CXP', 5, 28.71, 34, 11.25, 11.63, 55.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.54, 35, 0.56, 2.39, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 1, 28.74, 35, 14.53, 8.70, 63.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 2, 9.17, 35, 8.22, 1.34, 42.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 3, 1.27, 35, 0.96, 0.27, 5.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 4, 1.38, 35, 1.13, 0.26, 7.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.f', 'CXP', 5, 59.45, 35, 14.41, 30.31, 83.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.25, 35, 0.12, 1.01, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 1, 82.47, 35, 9.36, 55.78, 94.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 2, 12.49, 35, 8.73, 2.74, 41.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 3, 2.67, 35, 2.70, 0.33, 18.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 4, 2.00, 35, 1.54, 0.41, 9.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.h', 'CXP', 5, 0.37, 35, 0.38, 0.05, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CX', NULL, 1.81, 35, 0.32, 1.16, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 1, 65.45, 35, 12.74, 37.61, 85.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 2, 10.84, 35, 8.22, 2.12, 40.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 3, 7.68, 35, 4.11, 2.50, 21.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 4, 8.94, 35, 8.32, 1.21, 43.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.j', 'CXP', 5, 7.09, 35, 3.93, 2.22, 20.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 35, 0.21, 4.06, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 3, 17.85, 35, 10.19, 5.03, 47.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 4, 16.51, 35, 9.62, 4.57, 44.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.2.l', 'CXP', 5, 65.64, 35, 12.44, 38.38, 85.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CX', NULL, 4.95, 35, 0.03, 4.88, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 3, 1.08, 35, 1.11, 0.13, 8.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 4, 2.85, 35, 2.40, 0.50, 14.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.a.4', 'CXP', 5, 96.08, 35, 2.71, 85.07, 99.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.38, 35, 0.25, 3.86, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 1, 2.21, 35, 2.26, 0.27, 15.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 2, 8.57, 35, 8.21, 1.10, 44.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 3, 3.28, 35, 2.79, 0.56, 16.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 4, 20.75, 35, 9.82, 7.21, 46.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.e', 'CXP', 5, 65.19, 35, 11.12, 40.89, 83.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CX', NULL, 4.54, 35, 0.17, 4.19, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 3, 8.57, 35, 8.31, 1.07, 44.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 4, 28.63, 35, 12.09, 10.76, 57.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.f', 'CXP', 5, 62.81, 35, 12.53, 36.21, 83.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.33, 35, 0.32, 2.68, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 1, 17.52, 35, 10.15, 4.85, 46.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 2, 2.04, 35, 2.11, 0.24, 15.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 3, 29.72, 35, 11.26, 12.39, 55.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 4, 31.65, 35, 12.50, 12.52, 59.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.b.1.g', 'CXP', 5, 19.07, 35, 8.16, 7.45, 40.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CX', NULL, 3.45, 35, 0.33, 2.79, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 1, 18.16, 35, 8.82, 6.23, 42.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 2, 1.69, 35, 1.46, 0.29, 9.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 3, 27.45, 35, 11.92, 10.08, 56.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 4, 22.08, 35, 9.86, 8.12, 47.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.1', 'CXP', 5, 30.62, 35, 12.55, 11.73, 59.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CX', NULL, 2.96, 35, 0.29, 2.38, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 1, 8.95, 35, 6.97, 1.70, 35.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 2, 31.37, 35, 14.81, 10.15, 64.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 3, 17.30, 35, 9.61, 5.07, 45.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 4, 39.19, 35, 13.01, 17.53, 66.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.c.2', 'CXP', 5, 3.20, 35, 1.94, 0.91, 10.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CX', NULL, 3.25, 35, 0.23, 2.78, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 1, 11.63, 35, 7.47, 2.91, 36.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 2, 5.22, 35, 2.86, 1.67, 15.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 3, 32.52, 35, 14.46, 11.21, 64.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 4, 48.06, 35, 13.69, 23.29, 73.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.1', 'CXP', 5, 2.56, 35, 1.69, 0.66, 9.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CX', NULL, 3.66, 35, 0.20, 3.26, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 1, 2.21, 35, 2.26, 0.27, 15.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 2, 4.21, 35, 2.89, 1.01, 15.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 3, 35.17, 35, 14.29, 13.18, 65.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 4, 42.19, 35, 13.30, 19.42, 68.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.2', 'CXP', 5, 16.22, 35, 8.78, 4.95, 41.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CX', NULL, 2.28, 35, 0.25, 1.77, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 1, 25.42, 35, 8.93, 11.57, 47.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 2, 29.81, 35, 9.23, 14.77, 51.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 3, 35.84, 35, 12.45, 15.68, 62.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 4, 8.94, 35, 8.21, 1.25, 43.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CX', NULL, 3.89, 35, 0.46, 2.95, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 1, 26.31, 35, 11.63, 9.54, 54.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 4, 5.94, 35, 5.34, 0.90, 30.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.a', 'CXP', 5, 67.75, 35, 12.34, 40.00, 86.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.81, 35, 0.44, 1.00, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 1, 72.58, 35, 15.20, 35.92, 92.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 2, 8.94, 35, 7.30, 1.56, 37.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.74, 35, 0.42, 0.23, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.61, 35, 0.62, 0.08, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.b', 'CXP', 5, 17.14, 35, 9.95, 4.74, 46.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.69, 35, 0.24, 1.20, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 1, 60.98, 35, 14.78, 30.67, 84.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 2, 19.78, 35, 9.81, 6.56, 46.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 3, 9.31, 35, 7.26, 1.76, 37.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 4, 8.66, 35, 5.81, 2.08, 29.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.c', 'CXP', 5, 1.27, 35, 0.95, 0.28, 5.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.34, 35, 0.16, 1.02, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 1, 79.83, 35, 10.27, 52.00, 93.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 2, 10.31, 35, 8.42, 1.78, 42.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 3, 6.07, 35, 5.33, 0.96, 30.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 4, 3.15, 35, 2.33, 0.68, 13.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.64, 35, 0.66, 0.08, 5.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 35, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 1, 91.42, 35, 5.83, 70.19, 97.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.37, 35, 0.38, 0.04, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 4, 7.55, 35, 5.71, 1.52, 30.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.66, 35, 0.69, 0.08, 5.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 35, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 1, 97.59, 35, 2.17, 86.13, 99.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.37, 35, 0.38, 0.04, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 4, 2.04, 35, 2.11, 0.24, 15.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CX', NULL, 4.03, 35, 0.33, 3.35, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 1, 8.57, 35, 8.12, 1.13, 43.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 2, 2.21, 35, 2.26, 0.27, 15.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 3, 8.11, 35, 5.83, 1.76, 30.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 4, 40.00, 35, 13.50, 17.52, 67.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.a.3', 'CXP', 5, 41.11, 35, 14.20, 17.49, 69.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CX', NULL, 3.19, 35, 0.34, 2.49, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 1, 23.08, 35, 10.47, 8.30, 49.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 2, 5.11, 35, 3.22, 1.37, 17.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 3, 31.04, 35, 15.01, 9.77, 65.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 4, 11.72, 35, 8.47, 2.45, 41.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.a', 'CXP', 5, 29.06, 35, 12.00, 11.15, 57.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 35, 0.34, 1.00, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 1, 69.05, 35, 10.43, 45.28, 85.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 2, 16.15, 35, 8.18, 5.35, 39.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 3, 0.81, 35, 0.84, 0.10, 6.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 4, 5.43, 35, 3.56, 1.38, 19.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.b', 'CXP', 5, 8.57, 35, 8.31, 1.07, 44.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CX', NULL, 2.43, 35, 0.40, 1.62, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 1, 53.85, 35, 10.41, 33.26, 73.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 2, 3.57, 35, 1.81, 1.26, 9.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 3, 8.57, 35, 7.33, 1.38, 38.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 4, 13.90, 35, 9.69, 3.02, 45.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.c', 'CXP', 5, 20.11, 35, 11.23, 5.74, 51.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CX', NULL, 2.30, 35, 0.40, 1.49, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 1, 49.74, 35, 11.71, 27.64, 71.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 2, 10.45, 35, 7.17, 2.40, 35.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 3, 11.76, 35, 8.46, 2.48, 41.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 4, 15.94, 35, 9.96, 4.02, 46.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.d', 'CXP', 5, 12.11, 35, 8.36, 2.72, 40.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.52, 35, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 1, 81.96, 35, 9.14, 56.41, 94.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 2, 1.67, 35, 1.29, 0.34, 7.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 3, 1.66, 35, 1.28, 0.34, 7.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 4, 11.87, 35, 8.71, 2.42, 42.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.e', 'CXP', 5, 2.84, 35, 1.44, 1.01, 7.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.81, 35, 0.38, 1.05, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 1, 70.23, 35, 10.91, 44.95, 87.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 2, 8.57, 35, 7.33, 1.38, 38.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 3, 1.66, 35, 1.28, 0.34, 7.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 4, 8.57, 35, 8.12, 1.13, 43.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.b', 'CXP', 5, 10.97, 35, 8.48, 2.07, 41.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 35, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 1, 97.39, 35, 2.59, 82.44, 99.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 3, 2.61, 35, 2.59, 0.34, 17.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.20, 35, 0.17, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 1, 89.90, 35, 8.27, 58.31, 98.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 2, 1.17, 35, 0.90, 0.24, 5.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 3, 8.57, 35, 8.21, 1.10, 44.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.37, 35, 0.38, 0.04, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 35, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 1, 99.07, 35, 0.95, 92.83, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.93, 35, 0.95, 0.11, 7.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CX', NULL, 2.85, 34, 0.32, 2.20, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 1, 22.06, 34, 10.05, 7.93, 48.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 2, 21.33, 34, 8.93, 8.41, 44.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 3, 24.18, 34, 11.85, 7.89, 54.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 4, 13.99, 34, 9.40, 3.22, 44.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.c.1.f', 'CXP', 5, 18.44, 34, 9.96, 5.55, 46.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CX', NULL, 1.27, 34, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 1, 78.39, 34, 10.20, 51.58, 92.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 2, 16.24, 34, 8.94, 4.84, 42.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 3, 5.37, 34, 5.33, 0.67, 32.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CX', NULL, 4.76, 34, 0.13, 4.49, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 3, 5.37, 34, 5.33, 0.67, 32.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 4, 13.58, 34, 8.62, 3.40, 41.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.b', 'CXP', 5, 81.05, 34, 9.88, 53.61, 94.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 34, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 1, 94.05, 34, 3.19, 83.19, 98.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 2, 5.95, 34, 3.19, 1.94, 16.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CX', NULL, 3.74, 34, 0.27, 3.19, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 1, 4.24, 34, 2.79, 1.09, 15.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 2, 21.52, 34, 9.47, 8.06, 46.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 3, 15.17, 34, 9.01, 4.13, 42.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 4, 13.65, 34, 8.91, 3.28, 42.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.d', 'CXP', 5, 45.41, 34, 11.85, 23.92, 68.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.94, 34, 0.22, 1.48, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 1, 35.99, 34, 10.44, 18.27, 58.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 2, 42.27, 34, 11.47, 21.96, 65.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 3, 13.94, 34, 9.04, 3.38, 42.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 4, 7.43, 34, 6.68, 1.10, 36.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.37, 34, 0.38, 0.05, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.77, 34, 0.36, 1.03, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 1, 70.28, 34, 9.90, 47.41, 86.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 2, 13.52, 34, 6.99, 4.43, 34.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 4, 1.27, 34, 1.31, 0.15, 9.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.f', 'CXP', 5, 14.93, 34, 9.45, 3.72, 44.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.12, 34, 0.28, 3.54, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 1, 11.46, 34, 7.28, 2.92, 35.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 2, 1.49, 34, 1.23, 0.27, 7.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 3, 13.67, 34, 8.96, 3.27, 42.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 4, 10.30, 34, 8.35, 1.79, 41.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.g', 'CXP', 5, 63.08, 34, 11.29, 38.93, 82.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CX', NULL, 2.81, 35, 0.35, 2.09, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 1, 14.13, 35, 7.29, 4.62, 35.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 2, 36.83, 35, 11.38, 17.75, 61.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 3, 16.61, 35, 9.05, 5.01, 42.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 4, 18.76, 35, 10.21, 5.59, 47.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.h', 'CXP', 5, 13.68, 35, 8.72, 3.41, 41.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.98, 35, 0.33, 3.30, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 1, 2.58, 35, 2.31, 0.41, 14.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 2, 15.76, 35, 9.16, 4.40, 43.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 3, 15.17, 35, 9.43, 3.87, 44.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 4, 14.22, 35, 8.57, 3.82, 40.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.d.1.i', 'CXP', 5, 52.28, 35, 14.42, 25.29, 78.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.34, 35, 0.12, 1.09, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 1, 84.16, 35, 7.15, 64.10, 94.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 2, 9.74, 35, 7.26, 1.97, 36.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.d', 'CXP', 5, 6.11, 35, 3.02, 2.18, 15.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 35, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 1, 98.92, 35, 1.11, 91.67, 99.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 4, 1.08, 35, 1.11, 0.13, 8.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CX', NULL, 2.00, 35, 0.32, 1.35, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 1, 56.74, 35, 10.63, 35.24, 75.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 2, 4.55, 35, 2.17, 1.70, 11.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 3, 29.41, 35, 10.34, 13.15, 53.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 4, 0.37, 35, 0.38, 0.04, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.1', 'CXP', 5, 8.94, 35, 8.22, 1.25, 43.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 35, 0.22, 3.41, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 1, 2.21, 35, 2.26, 0.27, 15.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 2, 14.09, 35, 7.50, 4.45, 36.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 3, 4.82, 35, 2.30, 1.80, 12.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 4, 52.42, 35, 11.25, 30.57, 73.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.a', 'CXP', 5, 26.45, 35, 11.68, 9.60, 54.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 35, 0.25, 3.57, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 1, 7.10, 35, 4.34, 1.97, 22.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 2, 9.21, 35, 7.26, 1.70, 37.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 3, 9.68, 35, 8.35, 1.51, 42.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 4, 16.94, 35, 10.02, 4.58, 46.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.2.b', 'CXP', 5, 57.07, 35, 11.47, 33.93, 77.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CX', NULL, 4.05, 35, 0.16, 3.71, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 2, 4.48, 35, 2.94, 1.15, 15.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 3, 12.03, 35, 7.13, 3.36, 34.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 4, 57.75, 35, 11.16, 35.04, 77.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.a.4', 'CXP', 5, 25.75, 35, 11.69, 9.09, 54.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CX', NULL, 1.55, 34, 0.20, 1.14, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 1, 63.93, 34, 12.95, 36.13, 84.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 2, 19.51, 34, 10.47, 5.87, 48.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 3, 15.01, 34, 8.41, 4.41, 40.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 4, 0.89, 34, 0.92, 0.11, 7.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.2', 'CXP', 5, 0.66, 34, 0.68, 0.08, 5.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CX', NULL, 3.95, 35, 0.24, 3.47, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 1, 5.33, 35, 5.30, 0.66, 32.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 2, 3.96, 35, 2.69, 0.97, 14.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 3, 13.69, 35, 7.22, 4.38, 35.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 4, 44.68, 35, 11.75, 23.50, 67.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.4', 'CXP', 5, 32.35, 35, 12.67, 12.85, 60.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CX', NULL, 3.89, 35, 0.23, 3.42, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 1, 6.07, 35, 5.36, 0.95, 30.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 2, 4.03, 35, 2.62, 1.05, 14.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 3, 21.76, 35, 9.67, 8.06, 46.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 4, 31.56, 35, 13.12, 11.83, 61.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.7', 'CXP', 5, 36.58, 35, 10.88, 18.19, 59.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CX', NULL, 4.29, 35, 0.19, 3.92, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 2, 0.66, 35, 0.69, 0.08, 5.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 3, 13.77, 35, 7.02, 4.58, 34.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 4, 41.03, 35, 10.33, 22.62, 62.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.b.8', 'CXP', 5, 44.54, 35, 13.28, 21.21, 70.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CX', NULL, 2.70, 35, 0.40, 1.90, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 1, 27.06, 35, 9.98, 11.73, 50.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 2, 17.91, 35, 7.39, 7.29, 37.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 3, 32.05, 35, 12.66, 12.65, 60.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 4, 3.78, 35, 2.84, 0.80, 16.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.c.1', 'CXP', 5, 19.19, 35, 11.31, 5.12, 51.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CX', NULL, 1.91, 35, 0.33, 1.24, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 1, 70.50, 35, 9.93, 47.52, 86.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 2, 3.65, 35, 2.81, 0.74, 16.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 3, 2.08, 35, 1.54, 0.46, 8.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 4, 11.52, 35, 8.63, 2.27, 42.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.1', 'CXP', 5, 12.25, 35, 7.08, 3.54, 34.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CX', NULL, 1.14, 35, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 1, 94.21, 35, 3.28, 82.73, 98.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 3, 4.44, 35, 3.10, 1.05, 16.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 4, 0.74, 35, 0.42, 0.23, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.3', 'CXP', 5, 0.61, 35, 0.62, 0.08, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.4', 'CT', NULL, 1.59, 35, 0.22, 1.15, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.4', 'CTP', 1, 59.15, 35, 14.82, 29.39, 83.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.4', 'CTP', 2, 22.33, 35, 9.92, 8.24, 47.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.4', 'CTP', 3, 18.52, 35, 8.40, 6.83, 41.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.8', 'CT', NULL, 1.83, 35, 0.19, 1.44, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.8', 'CTP', 1, 30.66, 35, 14.38, 10.06, 63.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.8', 'CTP', 2, 55.45, 35, 14.15, 27.98, 79.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '4.C.3.d.8', 'CTP', 3, 13.89, 35, 8.84, 3.47, 42.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 19, 0.31, 1.01, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.c', 'CXP', 1, 69.07, 19, 10.84, 43.48, 86.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.c', 'CXP', 2, 18.82, 19, 10.34, 5.29, 49.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.c', 'CXP', 5, 12.11, 19, 8.33, 2.59, 41.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.f', 'CX', NULL, 3.22, 19, 0.53, 2.11, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.f', 'CXP', 1, 37.05, 19, 14.68, 13.56, 68.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.f', 'CXP', 3, 4.72, 19, 4.81, 0.52, 31.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.f', 'CXP', 4, 20.88, 19, 8.55, 8.17, 43.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.f', 'CXP', 5, 37.36, 19, 10.00, 19.54, 59.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.h', 'CX', NULL, 1.48, 18, 0.25, 1.00, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.h', 'CXP', 1, 83.97, 18, 8.18, 59.22, 94.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.h', 'CXP', 3, 4.73, 18, 4.82, 0.52, 32.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.h', 'CXP', 4, 6.58, 18, 5.99, 0.89, 35.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.h', 'CXP', 5, 4.73, 18, 4.59, 0.57, 29.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.j', 'CX', NULL, 2.01, 18, 0.39, 1.19, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.j', 'CXP', 1, 63.03, 18, 13.25, 33.94, 84.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.j', 'CXP', 2, 4.73, 18, 4.82, 0.52, 32.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.j', 'CXP', 3, 4.73, 18, 4.59, 0.57, 29.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.j', 'CXP', 4, 22.79, 18, 12.54, 6.16, 57.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.j', 'CXP', 5, 4.73, 18, 4.59, 0.57, 29.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.l', 'CX', NULL, 3.96, 19, 0.30, 3.33, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.l', 'CXP', 1, 4.97, 19, 4.83, 0.61, 30.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.l', 'CXP', 2, 10.38, 19, 8.21, 1.78, 42.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.l', 'CXP', 3, 12.57, 19, 7.67, 3.21, 38.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.l', 'CXP', 4, 27.48, 19, 10.64, 10.99, 53.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.2.l', 'CXP', 5, 44.61, 19, 13.86, 19.86, 72.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.4', 'CX', NULL, 4.09, 19, 0.42, 3.21, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.4', 'CXP', 1, 15.73, 19, 10.62, 3.35, 50.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.4', 'CXP', 2, 4.72, 19, 4.81, 0.52, 31.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.4', 'CXP', 4, 14.32, 19, 8.47, 3.77, 41.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.a.4', 'CXP', 5, 65.24, 19, 11.14, 40.07, 84.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.02, 19, 0.32, 3.34, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.e', 'CXP', 2, 14.96, 19, 10.58, 2.97, 50.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.e', 'CXP', 3, 14.01, 19, 9.45, 3.04, 45.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.e', 'CXP', 4, 25.47, 19, 16.35, 5.30, 67.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.e', 'CXP', 5, 45.57, 19, 16.17, 17.55, 76.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.83, 19, 0.33, 3.14, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.f', 'CXP', 2, 14.52, 19, 10.42, 2.83, 49.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.f', 'CXP', 3, 25.14, 19, 16.40, 5.11, 67.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.f', 'CXP', 4, 22.96, 19, 12.33, 6.45, 56.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.f', 'CXP', 5, 37.39, 19, 14.33, 14.17, 68.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 20, 0.37, 2.87, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.g', 'CXP', 1, 14.22, 20, 9.76, 3.01, 46.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.g', 'CXP', 2, 5.22, 20, 4.67, 0.75, 28.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.g', 'CXP', 3, 11.67, 20, 9.23, 1.99, 46.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.g', 'CXP', 4, 40.17, 20, 15.05, 15.33, 71.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.b.1.g', 'CXP', 5, 28.72, 20, 13.29, 9.39, 61.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.1', 'CX', NULL, 3.57, 20, 0.36, 2.82, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.1', 'CXP', 1, 2.27, 20, 1.76, 0.44, 10.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.1', 'CXP', 2, 26.15, 20, 13.66, 7.46, 60.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.1', 'CXP', 3, 22.94, 20, 10.95, 7.53, 52.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.1', 'CXP', 4, 9.78, 20, 6.29, 2.38, 32.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.1', 'CXP', 5, 38.86, 20, 12.29, 17.71, 65.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.2', 'CX', NULL, 3.10, 20, 0.40, 2.27, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.2', 'CXP', 1, 20.67, 20, 12.44, 5.05, 56.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.2', 'CXP', 2, 9.87, 20, 7.91, 1.67, 41.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.2', 'CXP', 3, 31.72, 20, 11.11, 13.71, 57.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.2', 'CXP', 4, 14.26, 20, 7.72, 4.25, 38.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.c.2', 'CXP', 5, 23.48, 20, 10.29, 8.47, 50.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.1', 'CX', NULL, 3.48, 20, 0.28, 2.90, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.1', 'CXP', 1, 4.48, 20, 4.58, 0.50, 30.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.1', 'CXP', 2, 23.42, 20, 11.16, 7.68, 52.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.1', 'CXP', 3, 21.08, 20, 10.40, 6.74, 49.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.1', 'CXP', 4, 21.80, 20, 13.66, 4.95, 59.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.1', 'CXP', 5, 29.21, 20, 10.70, 12.25, 54.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.2', 'CX', NULL, 4.09, 20, 0.24, 3.60, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.2', 'CXP', 2, 9.39, 20, 6.42, 2.09, 33.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.2', 'CXP', 3, 23.01, 20, 8.66, 9.70, 45.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.2', 'CXP', 4, 16.37, 20, 10.09, 4.02, 47.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.2', 'CXP', 5, 51.24, 20, 10.53, 30.31, 71.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.3', 'CX', NULL, 1.95, 19, 0.27, 1.37, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.3', 'CXP', 1, 43.50, 19, 14.47, 18.26, 72.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.3', 'CXP', 2, 27.65, 19, 12.14, 9.65, 57.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.3', 'CXP', 3, 19.64, 19, 10.01, 6.06, 48.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.3', 'CXP', 4, 9.21, 19, 8.00, 1.34, 43.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.a', 'CX', NULL, 3.46, 20, 0.61, 2.19, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.a', 'CXP', 1, 37.22, 20, 15.11, 13.28, 69.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.a', 'CXP', 4, 4.90, 20, 4.73, 0.61, 30.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.a', 'CXP', 5, 57.88, 20, 15.76, 26.20, 84.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.18, 20, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.b', 'CXP', 1, 95.52, 20, 4.37, 71.58, 99.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.b', 'CXP', 5, 4.48, 20, 4.37, 0.55, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.c', 'CX', NULL, 2.07, 20, 0.35, 1.34, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.c', 'CXP', 1, 64.30, 20, 11.77, 38.10, 84.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.c', 'CXP', 3, 13.80, 20, 9.96, 2.70, 48.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.c', 'CXP', 4, 8.27, 20, 7.77, 1.05, 43.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.c', 'CXP', 5, 13.62, 20, 8.21, 3.53, 40.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.37, 20, 0.32, 1.00, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.d', 'CXP', 1, 90.87, 20, 7.95, 57.28, 98.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.d', 'CXP', 5, 9.13, 20, 7.95, 1.34, 42.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 20, 0.16, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.f', 'CXP', 1, 90.87, 20, 7.95, 57.28, 98.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.f', 'CXP', 3, 9.13, 20, 7.95, 1.34, 42.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.3', 'CX', NULL, 4.27, 20, 0.15, 3.97, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.3', 'CXP', 3, 8.84, 20, 7.80, 1.26, 42.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.3', 'CXP', 4, 54.98, 20, 10.67, 33.13, 75.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.a.3', 'CXP', 5, 36.18, 20, 10.06, 18.55, 58.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.a', 'CX', NULL, 3.00, 20, 0.50, 1.95, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.a', 'CXP', 1, 36.90, 20, 14.88, 13.31, 69.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.a', 'CXP', 2, 7.03, 20, 6.87, 0.83, 40.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.a', 'CXP', 3, 13.62, 20, 8.55, 3.33, 41.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.a', 'CXP', 4, 4.48, 20, 4.58, 0.50, 30.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.a', 'CXP', 5, 37.97, 20, 11.78, 17.68, 63.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.b', 'CX', NULL, 3.45, 19, 0.50, 2.40, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.b', 'CXP', 1, 31.45, 19, 14.20, 10.31, 64.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.b', 'CXP', 3, 9.16, 19, 7.97, 1.33, 42.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.b', 'CXP', 4, 10.75, 19, 7.10, 2.48, 36.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.b', 'CXP', 5, 48.64, 19, 11.72, 26.11, 71.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.09, 20, 0.40, 1.25, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.c', 'CXP', 1, 59.20, 20, 15.64, 27.23, 84.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.c', 'CXP', 2, 4.48, 20, 4.58, 0.50, 30.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.c', 'CXP', 3, 18.27, 20, 15.90, 2.35, 67.48, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.c', 'CXP', 4, 4.48, 20, 4.58, 0.50, 30.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.c', 'CXP', 5, 13.57, 20, 8.72, 3.20, 42.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.d', 'CX', NULL, 2.93, 20, 0.44, 2.01, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.d', 'CXP', 1, 33.93, 20, 13.55, 12.67, 64.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.d', 'CXP', 2, 13.25, 20, 9.02, 2.87, 44.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.d', 'CXP', 3, 4.48, 20, 4.37, 0.55, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.d', 'CXP', 4, 22.75, 20, 15.86, 4.27, 66.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.d', 'CXP', 5, 25.58, 20, 10.98, 9.32, 53.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.e', 'CX', NULL, 2.16, 20, 0.40, 1.32, 3.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.e', 'CXP', 1, 61.82, 20, 12.35, 35.14, 82.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.e', 'CXP', 2, 4.48, 20, 4.37, 0.55, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.e', 'CXP', 3, 4.48, 20, 4.58, 0.50, 30.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.e', 'CXP', 4, 14.35, 20, 8.53, 3.77, 41.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.e', 'CXP', 5, 14.86, 20, 9.72, 3.38, 46.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.18, 20, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.f', 'CXP', 1, 95.52, 20, 4.37, 71.58, 99.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.b.1.f', 'CXP', 5, 4.48, 20, 4.37, 0.55, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.99, 18, 0.40, 1.14, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.b', 'CXP', 1, 72.46, 18, 10.74, 45.82, 89.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.77, 18, 0.79, 0.09, 6.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.b', 'CXP', 4, 9.59, 18, 8.28, 1.39, 44.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.b', 'CXP', 5, 17.18, 18, 10.56, 4.15, 49.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 19, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.c', 'CXP', 1, 95.31, 19, 4.57, 70.35, 99.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.c', 'CXP', 2, 4.69, 19, 4.57, 0.57, 29.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.66, 18, 0.39, 1.00, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.d', 'CXP', 1, 65.31, 18, 12.81, 36.35, 86.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.d', 'CXP', 2, 24.25, 18, 11.25, 8.08, 53.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.d', 'CXP', 5, 10.44, 18, 10.06, 1.19, 53.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.64, 19, 0.25, 1.11, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.e', 'CXP', 1, 73.23, 19, 8.87, 51.39, 87.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.e', 'CXP', 2, 9.56, 19, 8.26, 1.40, 44.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.e', 'CXP', 3, 4.69, 19, 4.80, 0.51, 31.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.e', 'CXP', 4, 5.13, 19, 4.95, 0.64, 31.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.e', 'CXP', 5, 7.38, 19, 5.98, 1.25, 33.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.f', 'CX', NULL, 3.69, 20, 0.48, 2.67, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.f', 'CXP', 1, 14.29, 20, 10.02, 2.92, 48.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.f', 'CXP', 2, 10.86, 20, 9.12, 1.67, 46.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.f', 'CXP', 3, 17.00, 20, 9.68, 4.64, 46.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.f', 'CXP', 4, 7.76, 20, 6.92, 1.10, 38.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.c.1.f', 'CXP', 5, 50.09, 20, 16.08, 20.71, 79.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.a', 'CX', NULL, 1.30, 20, 0.09, 1.11, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.a', 'CXP', 1, 71.05, 20, 9.09, 49.32, 86.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.a', 'CXP', 2, 28.22, 20, 9.03, 13.40, 49.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.a', 'CXP', 4, 0.73, 20, 0.75, 0.08, 6.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.b', 'CX', NULL, 4.81, 20, 0.08, 4.63, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.b', 'CXP', 4, 19.25, 20, 8.25, 7.28, 41.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.b', 'CXP', 5, 80.75, 20, 8.25, 58.02, 92.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 20, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.c', 'CXP', 1, 81.65, 20, 10.47, 50.76, 95.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.c', 'CXP', 2, 13.62, 20, 8.21, 3.53, 40.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.c', 'CXP', 4, 4.48, 20, 4.37, 0.55, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.24, 20, 0.25, 0.03, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.d', 'CX', NULL, 3.94, 20, 0.38, 3.14, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.d', 'CXP', 1, 13.80, 20, 9.96, 2.70, 48.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.d', 'CXP', 3, 10.54, 20, 9.49, 1.41, 49.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.d', 'CXP', 4, 29.43, 20, 10.15, 13.04, 53.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.d', 'CXP', 5, 46.23, 20, 11.68, 24.34, 69.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 20, 0.35, 1.28, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.e', 'CXP', 1, 43.44, 20, 14.73, 17.97, 72.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.e', 'CXP', 2, 22.18, 20, 12.26, 6.06, 55.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.e', 'CXP', 3, 25.00, 20, 10.78, 9.10, 52.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.e', 'CXP', 4, 9.13, 20, 7.95, 1.34, 42.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.24, 20, 0.25, 0.03, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.83, 20, 0.28, 1.24, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.f', 'CXP', 1, 45.71, 20, 15.89, 18.06, 76.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.f', 'CXP', 2, 39.75, 20, 15.69, 14.34, 72.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.f', 'CXP', 3, 4.90, 20, 4.73, 0.61, 30.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.f', 'CXP', 4, 4.90, 20, 4.73, 0.61, 30.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.f', 'CXP', 5, 4.73, 20, 4.38, 0.64, 27.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.g', 'CX', NULL, 4.00, 19, 0.43, 3.09, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.g', 'CXP', 1, 15.17, 19, 10.29, 3.22, 48.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.g', 'CXP', 2, 0.78, 19, 0.80, 0.09, 6.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.g', 'CXP', 3, 10.87, 19, 6.87, 2.68, 35.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.g', 'CXP', 4, 15.31, 19, 8.88, 4.11, 43.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.g', 'CXP', 5, 57.87, 19, 12.54, 31.79, 80.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.h', 'CX', NULL, 2.85, 20, 0.38, 2.05, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.h', 'CXP', 1, 9.32, 20, 9.05, 1.08, 49.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.h', 'CXP', 2, 44.31, 20, 15.07, 18.13, 74.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.h', 'CXP', 3, 13.25, 20, 9.02, 2.87, 44.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.h', 'CXP', 4, 18.27, 20, 15.90, 2.35, 67.48, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.h', 'CXP', 5, 14.86, 20, 9.72, 3.38, 46.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.i', 'CX', NULL, 4.02, 20, 0.36, 3.26, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.i', 'CXP', 1, 9.32, 20, 9.05, 1.08, 49.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.i', 'CXP', 3, 17.57, 20, 11.39, 3.95, 52.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.i', 'CXP', 4, 25.88, 20, 8.62, 12.00, 47.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.d.1.i', 'CXP', 5, 47.23, 20, 10.73, 26.67, 68.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.d', 'CX', NULL, 3.71, 19, 0.47, 2.73, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.d', 'CXP', 1, 32.19, 19, 11.70, 13.34, 59.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.d', 'CXP', 5, 67.81, 19, 11.70, 40.59, 86.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.73, 20, 0.41, 1.00, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.e', 'CXP', 1, 73.87, 20, 11.80, 44.02, 91.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.e', 'CXP', 2, 9.13, 20, 7.95, 1.34, 42.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.e', 'CXP', 4, 4.48, 20, 4.37, 0.55, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.2.e.1.e', 'CXP', 5, 12.51, 20, 8.67, 2.65, 42.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.1', 'CX', NULL, 2.24, 20, 0.22, 1.77, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.1', 'CXP', 1, 30.96, 20, 10.56, 13.76, 55.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.1', 'CXP', 2, 39.48, 20, 15.09, 14.82, 70.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.1', 'CXP', 3, 8.97, 20, 6.20, 1.97, 32.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.1', 'CXP', 4, 16.11, 20, 8.46, 4.92, 41.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.1', 'CXP', 5, 4.48, 20, 4.37, 0.55, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.22, 20, 0.41, 2.36, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.a', 'CXP', 1, 15.03, 20, 9.80, 3.43, 46.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.a', 'CXP', 2, 14.77, 20, 8.24, 4.22, 40.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.a', 'CXP', 3, 26.13, 20, 10.92, 9.77, 53.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.a', 'CXP', 4, 21.64, 20, 11.48, 6.27, 53.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.a', 'CXP', 5, 22.42, 20, 12.26, 6.20, 55.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.38, 19, 0.50, 2.33, 4.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.b', 'CXP', 1, 26.18, 19, 11.28, 9.43, 54.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.b', 'CXP', 2, 4.72, 19, 4.81, 0.52, 31.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.b', 'CXP', 3, 19.04, 19, 10.82, 5.11, 50.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.b', 'CXP', 4, 4.72, 19, 4.81, 0.52, 31.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.2.b', 'CXP', 5, 45.35, 19, 15.73, 17.95, 75.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.4', 'CX', NULL, 3.23, 20, 0.28, 2.64, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.4', 'CXP', 1, 9.39, 20, 6.11, 2.25, 31.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.4', 'CXP', 2, 14.04, 20, 8.28, 3.74, 40.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.4', 'CXP', 3, 26.22, 20, 11.62, 9.18, 55.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.4', 'CXP', 4, 44.90, 20, 15.15, 18.45, 74.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.a.4', 'CXP', 5, 5.46, 20, 4.70, 0.85, 27.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.2', 'CX', NULL, 2.33, 18, 0.28, 1.73, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.2', 'CXP', 1, 34.02, 18, 10.89, 15.63, 58.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.2', 'CXP', 2, 14.44, 18, 10.43, 2.77, 50.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.2', 'CXP', 3, 40.99, 18, 11.35, 20.51, 65.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.2', 'CXP', 4, 5.27, 18, 4.48, 0.83, 27.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.2', 'CXP', 5, 5.27, 18, 4.48, 0.83, 27.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.4', 'CX', NULL, 3.73, 20, 0.28, 3.14, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.4', 'CXP', 2, 10.19, 20, 6.50, 2.50, 33.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.4', 'CXP', 3, 35.46, 20, 14.45, 12.79, 67.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.4', 'CXP', 4, 25.13, 20, 10.08, 9.86, 50.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.4', 'CXP', 5, 29.21, 20, 10.70, 12.25, 54.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.7', 'CX', NULL, 3.27, 19, 0.37, 2.48, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.7', 'CXP', 1, 23.13, 19, 11.03, 7.55, 52.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.7', 'CXP', 2, 13.78, 19, 8.90, 3.20, 43.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.7', 'CXP', 3, 9.46, 19, 6.48, 2.09, 33.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.7', 'CXP', 4, 20.21, 19, 10.44, 6.10, 49.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.7', 'CXP', 5, 33.43, 19, 9.63, 16.83, 55.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.8', 'CX', NULL, 3.06, 20, 0.38, 2.27, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.8', 'CXP', 1, 13.62, 20, 8.21, 3.53, 40.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.8', 'CXP', 2, 29.07, 20, 13.49, 9.43, 61.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.8', 'CXP', 3, 16.16, 20, 9.59, 4.20, 45.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.8', 'CXP', 4, 19.56, 20, 9.52, 6.42, 46.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.b.8', 'CXP', 5, 21.58, 20, 10.80, 6.75, 51.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.c.1', 'CX', NULL, 3.31, 20, 0.36, 2.56, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.c.1', 'CXP', 1, 10.61, 20, 9.50, 1.44, 49.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.c.1', 'CXP', 2, 19.64, 20, 9.13, 6.79, 45.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.c.1', 'CXP', 3, 18.08, 20, 11.55, 4.14, 53.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.c.1', 'CXP', 4, 31.37, 20, 9.63, 15.20, 53.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.c.1', 'CXP', 5, 20.29, 20, 10.36, 6.24, 49.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.1', 'CX', NULL, 2.67, 19, 0.43, 1.75, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.1', 'CXP', 1, 35.22, 19, 14.40, 12.62, 67.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.1', 'CXP', 2, 16.82, 19, 9.50, 4.63, 45.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.1', 'CXP', 3, 16.17, 19, 8.76, 4.73, 42.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.1', 'CXP', 4, 9.61, 19, 8.26, 1.42, 43.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.1', 'CXP', 5, 22.18, 19, 10.74, 7.17, 51.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.3', 'CX', NULL, 1.95, 20, 0.31, 1.31, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.3', 'CXP', 1, 55.14, 20, 11.32, 32.04, 76.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.3', 'CXP', 2, 11.46, 20, 7.12, 2.89, 35.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.3', 'CXP', 3, 21.65, 20, 10.05, 7.41, 48.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.3', 'CXP', 4, 7.03, 20, 6.87, 0.83, 40.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.3', 'CXP', 5, 4.73, 20, 4.38, 0.64, 27.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.4', 'CT', NULL, 1.44, 19, 0.14, 1.16, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.4', 'CTP', 1, 60.92, 19, 11.93, 35.23, 81.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.4', 'CTP', 2, 33.83, 19, 11.89, 14.34, 60.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.4', 'CTP', 3, 5.26, 19, 4.72, 0.75, 28.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.8', 'CT', NULL, 1.89, 20, 0.27, 1.33, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.8', 'CTP', 1, 50.71, 20, 15.52, 21.91, 79.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.8', 'CTP', 2, 9.94, 20, 7.90, 1.71, 41.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3021.00', '4.C.3.d.8', 'CTP', 3, 39.34, 20, 12.25, 18.14, 65.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.c', 'CX', NULL, 1.97, 23, 0.37, 1.21, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.c', 'CXP', 1, 56.15, 23, 14.61, 27.23, 81.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.c', 'CXP', 2, 21.15, 23, 16.65, 3.27, 68.02, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.c', 'CXP', 3, 0.26, 23, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.c', 'CXP', 4, 14.29, 23, 12.54, 1.95, 58.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.c', 'CXP', 5, 8.16, 23, 7.08, 1.24, 38.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.f', 'CX', NULL, 2.39, 24, 0.58, 1.20, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.f', 'CXP', 1, 60.42, 24, 14.84, 29.73, 84.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.f', 'CXP', 3, 0.85, 24, 0.86, 0.10, 6.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.f', 'CXP', 4, 17.37, 24, 11.94, 3.62, 54.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.f', 'CXP', 5, 21.36, 24, 16.81, 3.31, 68.28, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.h', 'CX', NULL, 1.28, 23, 0.24, 1.00, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.h', 'CXP', 1, 86.24, 23, 12.22, 42.56, 98.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.h', 'CXP', 3, 13.76, 23, 12.22, 1.85, 57.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.j', 'CX', NULL, 1.68, 23, 0.22, 1.23, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.j', 'CXP', 1, 50.20, 23, 20.00, 16.09, 84.12, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.j', 'CXP', 2, 42.30, 23, 21.03, 10.93, 81.41, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.j', 'CXP', 3, 1.27, 23, 1.10, 0.21, 7.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.j', 'CXP', 4, 1.50, 23, 1.13, 0.31, 6.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.j', 'CXP', 5, 4.72, 23, 4.17, 0.72, 25.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.l', 'CX', NULL, 3.75, 23, 0.54, 2.63, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.l', 'CXP', 1, 14.99, 23, 15.74, 1.34, 69.54, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.l', 'CXP', 2, 4.90, 23, 4.55, 0.68, 28.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.l', 'CXP', 3, 15.02, 23, 12.49, 2.27, 57.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.l', 'CXP', 4, 20.26, 23, 12.25, 5.01, 55.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.2.l', 'CXP', 5, 44.83, 23, 15.25, 18.45, 74.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.4', 'CX', NULL, 4.09, 24, 0.65, 2.75, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.4', 'CXP', 1, 14.36, 24, 15.01, 1.33, 67.69, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.4', 'CXP', 2, 0.67, 24, 0.69, 0.08, 5.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.4', 'CXP', 3, 14.32, 24, 12.06, 2.14, 56.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.4', 'CXP', 4, 2.41, 24, 1.48, 0.67, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.a.4', 'CXP', 5, 68.24, 24, 19.41, 25.21, 93.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 24, 0.55, 2.96, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.e', 'CXP', 1, 13.62, 24, 14.91, 1.13, 68.45, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.e', 'CXP', 3, 6.39, 24, 4.15, 1.60, 22.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.e', 'CXP', 4, 21.53, 24, 11.37, 6.38, 52.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.e', 'CXP', 5, 58.46, 24, 13.98, 29.96, 82.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.f', 'CX', NULL, 3.45, 22, 0.68, 2.04, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.f', 'CXP', 1, 20.71, 22, 17.37, 2.81, 70.21, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.f', 'CXP', 3, 33.80, 22, 12.66, 13.60, 62.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.f', 'CXP', 4, 4.63, 22, 2.59, 1.41, 14.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.f', 'CXP', 5, 40.86, 22, 18.44, 12.39, 77.15, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.g', 'CX', NULL, 2.66, 23, 0.43, 1.77, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.g', 'CXP', 1, 15.07, 23, 15.14, 1.50, 67.35, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.g', 'CXP', 2, 33.00, 23, 18.94, 7.69, 74.42, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.g', 'CXP', 3, 26.26, 23, 12.33, 8.68, 57.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.g', 'CXP', 4, 22.66, 23, 12.76, 6.08, 57.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.b.1.g', 'CXP', 5, 3.02, 23, 1.75, 0.89, 9.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.1', 'CX', NULL, 2.87, 24, 0.25, 2.36, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.1', 'CXP', 1, 1.86, 24, 1.37, 0.40, 8.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.1', 'CXP', 2, 37.45, 24, 20.03, 9.26, 77.84, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.1', 'CXP', 3, 35.47, 24, 23.10, 6.38, 81.60, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.1', 'CXP', 4, 22.55, 24, 12.73, 6.06, 56.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.1', 'CXP', 5, 2.66, 24, 1.38, 0.91, 7.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.2', 'CX', NULL, 2.36, 24, 0.24, 1.86, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.2', 'CXP', 1, 2.63, 24, 1.56, 0.76, 8.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.2', 'CXP', 2, 63.43, 24, 23.58, 17.48, 93.42, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.2', 'CXP', 3, 30.64, 24, 23.98, 4.11, 82.01, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.2', 'CXP', 4, 2.37, 24, 1.44, 0.66, 8.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.c.2', 'CXP', 5, 0.93, 24, 0.78, 0.16, 5.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.1', 'CX', NULL, 2.38, 24, 0.35, 1.64, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.1', 'CXP', 1, 29.65, 24, 17.34, 7.02, 70.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.1', 'CXP', 2, 28.58, 24, 14.52, 8.42, 63.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.1', 'CXP', 3, 21.28, 24, 15.78, 3.71, 65.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.1', 'CXP', 4, 15.57, 24, 12.00, 2.71, 54.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.1', 'CXP', 5, 4.92, 24, 4.12, 0.83, 24.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.2', 'CX', NULL, 3.22, 24, 0.40, 2.40, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.2', 'CXP', 1, 3.00, 24, 1.58, 0.99, 8.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.2', 'CXP', 2, 30.62, 24, 19.35, 6.28, 74.39, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.2', 'CXP', 3, 22.58, 24, 12.69, 6.10, 56.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.2', 'CXP', 4, 28.50, 24, 13.56, 9.14, 61.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.2', 'CXP', 5, 15.30, 24, 12.33, 2.46, 56.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.3', 'CX', NULL, 1.31, 24, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.3', 'CXP', 1, 75.06, 24, 17.14, 31.17, 95.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.3', 'CXP', 2, 19.57, 24, 15.58, 3.04, 65.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.3', 'CXP', 3, 4.68, 24, 4.13, 0.71, 25.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.3', 'CXP', 4, 0.70, 24, 0.72, 0.08, 5.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.a', 'CX', NULL, 3.86, 22, 0.70, 2.40, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.a', 'CXP', 1, 28.54, 22, 17.49, 6.29, 70.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.a', 'CXP', 5, 71.46, 22, 17.49, 29.62, 93.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.b', 'CX', NULL, 1.64, 22, 0.36, 1.00, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.b', 'CXP', 1, 80.53, 22, 11.75, 46.54, 95.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.b', 'CXP', 4, 13.86, 22, 12.29, 1.85, 57.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.b', 'CXP', 5, 5.62, 22, 4.20, 1.13, 23.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.c', 'CX', NULL, 1.02, 23, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.c', 'CXP', 1, 98.73, 23, 1.09, 92.75, 99.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.c', 'CXP', 2, 1.02, 23, 1.05, 0.12, 8.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.c', 'CXP', 5, 0.25, 23, 0.25, 0.03, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 24, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.d', 'CXP', 1, 98.28, 24, 1.26, 92.43, 99.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.d', 'CXP', 2, 1.02, 24, 1.04, 0.12, 8.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.d', 'CXP', 4, 0.70, 24, 0.72, 0.08, 5.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 24, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.e', 'CXP', 1, 99.30, 24, 0.72, 94.37, 99.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.e', 'CXP', 4, 0.70, 24, 0.72, 0.08, 5.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 24, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.f', 'CXP', 1, 85.68, 24, 12.06, 43.90, 97.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.f', 'CXP', 2, 13.62, 24, 12.10, 1.84, 56.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.f', 'CXP', 3, 0.70, 24, 0.72, 0.08, 5.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.3', 'CX', NULL, 4.17, 24, 0.47, 3.18, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.3', 'CXP', 2, 13.62, 24, 14.91, 1.13, 68.45, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.3', 'CXP', 3, 8.05, 24, 6.83, 1.28, 37.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.3', 'CXP', 4, 26.42, 24, 17.26, 5.41, 69.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.a.3', 'CXP', 5, 51.92, 24, 21.72, 15.15, 86.72, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.a', 'CX', NULL, 2.86, 23, 0.50, 1.82, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.a', 'CXP', 1, 30.70, 23, 17.48, 7.46, 70.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.a', 'CXP', 2, 14.35, 23, 15.04, 1.31, 67.96, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.a', 'CXP', 3, 14.32, 23, 12.08, 2.12, 56.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.a', 'CXP', 4, 19.35, 23, 11.62, 4.87, 52.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.a', 'CXP', 5, 21.28, 23, 11.42, 6.17, 52.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.b', 'CX', NULL, 2.44, 24, 0.46, 1.49, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.b', 'CXP', 1, 59.07, 24, 13.96, 30.42, 82.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.b', 'CXP', 3, 0.24, 24, 0.25, 0.03, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.b', 'CXP', 4, 19.31, 24, 15.56, 2.94, 65.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.b', 'CXP', 5, 21.38, 24, 11.38, 6.28, 52.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 24, 0.16, 1.00, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.c', 'CXP', 1, 85.12, 24, 15.09, 32.73, 98.54, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.c', 'CXP', 2, 13.62, 24, 14.91, 1.13, 68.45, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.c', 'CXP', 5, 1.26, 24, 1.08, 0.21, 7.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.d', 'CX', NULL, 1.25, 24, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.d', 'CXP', 1, 93.22, 24, 4.17, 77.83, 98.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.d', 'CXP', 4, 2.11, 24, 1.42, 0.52, 8.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.d', 'CXP', 5, 4.68, 24, 4.13, 0.71, 25.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.e', 'CX', NULL, 2.31, 24, 0.59, 1.08, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.e', 'CXP', 1, 51.57, 24, 19.82, 17.10, 84.61, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.e', 'CXP', 3, 14.64, 24, 15.06, 1.40, 67.48, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.e', 'CXP', 4, 33.80, 24, 23.26, 5.61, 81.43, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.31, 24, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.b', 'CXP', 1, 91.10, 24, 4.26, 77.52, 96.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.b', 'CXP', 2, 0.67, 24, 0.69, 0.08, 5.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.b', 'CXP', 3, 1.26, 24, 1.09, 0.21, 7.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.b', 'CXP', 5, 6.97, 24, 4.21, 1.91, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.28, 24, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.c', 'CXP', 1, 81.71, 24, 15.43, 34.55, 97.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.c', 'CXP', 2, 13.62, 24, 14.91, 1.13, 68.45, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.c', 'CXP', 4, 4.68, 24, 4.13, 0.71, 25.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, 24, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.d', 'CXP', 1, 81.71, 24, 11.68, 47.02, 95.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.d', 'CXP', 2, 13.62, 24, 12.10, 1.84, 56.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.d', 'CXP', 4, 4.68, 24, 4.13, 0.71, 25.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.e', 'CX', NULL, 1.41, 24, 0.45, 1.00, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.e', 'CXP', 1, 86.38, 24, 14.91, 31.55, 98.87, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.e', 'CXP', 4, 13.62, 24, 14.91, 1.13, 68.45, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.f', 'CX', NULL, 3.20, 24, 0.67, 1.81, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.f', 'CXP', 1, 22.81, 24, 16.99, 3.86, 68.50, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.f', 'CXP', 2, 23.64, 24, 17.02, 4.22, 68.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.f', 'CXP', 3, 1.55, 24, 1.14, 0.33, 6.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.f', 'CXP', 4, 15.20, 24, 12.02, 2.54, 55.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.c.1.f', 'CXP', 5, 36.80, 24, 12.57, 16.00, 64.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.a', 'CX', NULL, 1.34, 24, 0.13, 1.07, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.a', 'CXP', 1, 65.73, 24, 13.15, 36.44, 86.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.a', 'CXP', 2, 34.27, 24, 13.15, 13.48, 63.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.b', 'CX', NULL, 4.70, 24, 0.30, 4.07, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.b', 'CXP', 3, 13.62, 24, 14.91, 1.13, 68.45, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.b', 'CXP', 4, 2.84, 24, 1.58, 0.88, 8.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.b', 'CXP', 5, 83.54, 24, 15.31, 33.65, 98.07, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 24, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.c', 'CXP', 1, 93.56, 24, 4.18, 77.54, 98.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.c', 'CXP', 2, 6.44, 24, 4.18, 1.61, 22.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.d', 'CX', NULL, 3.46, 24, 0.43, 2.56, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.d', 'CXP', 1, 1.63, 24, 1.07, 0.42, 6.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.d', 'CXP', 2, 28.35, 24, 13.55, 9.06, 61.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.d', 'CXP', 3, 23.01, 24, 12.73, 6.33, 56.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.d', 'CXP', 4, 16.50, 24, 15.33, 1.94, 66.38, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.d', 'CXP', 5, 30.51, 24, 14.43, 9.70, 64.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.e', 'CX', NULL, 1.68, 24, 0.18, 1.32, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.e', 'CXP', 1, 37.20, 24, 18.58, 10.26, 75.43, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.e', 'CXP', 2, 57.11, 24, 20.38, 19.23, 88.16, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.e', 'CXP', 3, 5.69, 24, 4.17, 1.19, 23.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 24, 0.13, 1.09, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.f', 'CXP', 1, 66.29, 24, 13.02, 37.08, 86.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.f', 'CXP', 2, 32.87, 24, 13.17, 12.46, 62.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.f', 'CXP', 4, 0.85, 24, 0.86, 0.10, 6.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.g', 'CX', NULL, 4.02, 23, 0.62, 2.74, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.g', 'CXP', 1, 19.91, 23, 15.74, 3.11, 65.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.g', 'CXP', 2, 0.68, 23, 0.69, 0.08, 5.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.g', 'CXP', 3, 0.90, 23, 0.74, 0.16, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.g', 'CXP', 4, 14.46, 23, 15.16, 1.31, 68.21, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.g', 'CXP', 5, 64.05, 23, 19.54, 23.46, 91.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.h', 'CX', NULL, 2.62, 24, 0.25, 2.11, 3.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.h', 'CXP', 1, 6.79, 24, 4.13, 1.86, 21.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.h', 'CXP', 2, 42.26, 24, 13.91, 18.37, 70.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.h', 'CXP', 3, 33.95, 24, 13.14, 13.27, 63.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.h', 'CXP', 4, 15.74, 24, 11.99, 2.80, 54.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.h', 'CXP', 5, 1.26, 24, 1.09, 0.21, 7.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.i', 'CX', NULL, 3.07, 24, 0.38, 2.28, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.i', 'CXP', 1, 19.74, 24, 15.59, 3.11, 65.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.i', 'CXP', 2, 2.47, 24, 1.69, 0.59, 9.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.i', 'CXP', 3, 52.56, 24, 19.70, 17.77, 85.03, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.i', 'CXP', 4, 1.95, 24, 1.31, 0.48, 7.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.d.1.i', 'CXP', 5, 23.28, 24, 11.32, 7.56, 52.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.d', 'CX', NULL, 3.07, 23, 0.75, 1.52, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.d', 'CXP', 1, 44.70, 23, 21.26, 11.95, 82.80, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.d', 'CXP', 4, 13.71, 23, 12.18, 1.84, 57.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.d', 'CXP', 5, 41.58, 23, 12.35, 19.87, 67.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.1', 'CX', NULL, 1.68, 21, 0.21, 1.24, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.1', 'CXP', 1, 60.62, 21, 12.87, 33.32, 82.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.1', 'CXP', 2, 15.85, 21, 12.53, 2.59, 57.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.1', 'CXP', 3, 20.29, 21, 12.35, 4.92, 55.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.1', 'CXP', 4, 1.08, 21, 1.10, 0.13, 8.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.1', 'CXP', 5, 2.16, 21, 1.53, 0.48, 9.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.a', 'CX', NULL, 2.78, 22, 0.30, 2.15, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.a', 'CXP', 1, 16.93, 22, 12.04, 3.32, 54.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.a', 'CXP', 2, 20.87, 22, 15.85, 3.46, 65.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.a', 'CXP', 3, 36.72, 22, 14.82, 13.34, 68.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.a', 'CXP', 4, 18.46, 22, 11.76, 4.27, 53.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.a', 'CXP', 5, 7.02, 22, 4.25, 1.91, 22.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 22, 0.46, 2.29, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.b', 'CXP', 1, 31.45, 22, 14.03, 10.60, 63.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.b', 'CXP', 2, 9.51, 22, 8.40, 1.36, 44.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.b', 'CXP', 3, 0.86, 22, 0.88, 0.10, 6.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.b', 'CXP', 4, 18.83, 22, 15.75, 2.65, 66.42, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.2.b', 'CXP', 5, 39.34, 22, 13.87, 16.22, 68.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.4', 'CX', NULL, 3.00, 23, 0.29, 2.41, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.4', 'CXP', 1, 19.10, 23, 11.67, 4.70, 53.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.4', 'CXP', 2, 14.84, 23, 15.18, 1.42, 67.79, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.4', 'CXP', 3, 20.47, 23, 11.58, 5.56, 52.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.4', 'CXP', 4, 38.03, 23, 14.84, 14.26, 69.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.a.4', 'CXP', 5, 7.55, 23, 4.20, 2.29, 22.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.2', 'CX', NULL, 2.17, 20, 0.51, 1.11, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.2', 'CXP', 1, 27.06, 20, 17.75, 5.35, 70.90, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.2', 'CXP', 2, 58.09, 20, 14.55, 28.41, 82.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.2', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.2', 'CXP', 4, 0.27, 20, 0.28, 0.03, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.2', 'CXP', 5, 14.58, 20, 12.77, 1.96, 59.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.4', 'CX', NULL, 2.31, 22, 0.39, 1.50, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.4', 'CXP', 1, 31.79, 22, 20.12, 6.34, 76.25, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.4', 'CXP', 2, 37.79, 22, 17.33, 11.60, 73.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.4', 'CXP', 3, 13.21, 22, 7.89, 3.51, 38.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.4', 'CXP', 4, 1.86, 22, 1.36, 0.40, 8.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.4', 'CXP', 5, 15.35, 22, 9.02, 4.10, 43.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.7', 'CX', NULL, 2.72, 21, 0.35, 1.98, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.7', 'CXP', 1, 24.51, 21, 16.80, 4.66, 68.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.7', 'CXP', 2, 16.64, 21, 16.61, 1.62, 70.80, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.7', 'CXP', 3, 30.70, 21, 17.84, 7.15, 71.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.7', 'CXP', 4, 19.02, 21, 13.54, 3.62, 59.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.7', 'CXP', 5, 9.13, 21, 4.75, 2.95, 24.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.8', 'CX', NULL, 3.00, 23, 0.20, 2.58, 3.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.8', 'CXP', 1, 0.68, 23, 0.69, 0.08, 5.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.8', 'CXP', 2, 20.30, 23, 15.76, 3.27, 65.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.8', 'CXP', 3, 59.69, 23, 19.34, 21.85, 88.69, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.8', 'CXP', 4, 16.61, 23, 12.06, 3.17, 54.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.b.8', 'CXP', 5, 2.73, 23, 1.71, 0.73, 9.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.c.1', 'CX', NULL, 2.20, 22, 0.21, 1.76, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.c.1', 'CXP', 1, 17.66, 22, 7.32, 7.00, 37.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.c.1', 'CXP', 2, 46.98, 22, 20.02, 14.27, 82.50, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.c.1', 'CXP', 3, 33.23, 22, 19.07, 7.69, 74.82, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.c.1', 'CXP', 4, 2.13, 22, 1.42, 0.52, 8.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.1', 'CX', NULL, 2.88, 22, 0.50, 1.84, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.1', 'CXP', 1, 30.48, 22, 17.92, 7.02, 71.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.1', 'CXP', 2, 13.86, 22, 15.20, 1.13, 69.44, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.1', 'CXP', 3, 13.86, 22, 12.29, 1.85, 57.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.1', 'CXP', 4, 21.23, 22, 13.02, 5.06, 57.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.1', 'CXP', 5, 20.58, 22, 11.67, 5.55, 53.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.3', 'CX', NULL, 2.31, 23, 0.44, 1.39, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.3', 'CXP', 1, 48.03, 23, 15.89, 19.80, 77.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.3', 'CXP', 2, 15.76, 23, 15.34, 1.68, 67.24, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.3', 'CXP', 3, 7.76, 23, 6.83, 1.15, 37.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.3', 'CXP', 4, 13.71, 23, 12.18, 1.84, 57.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.3', 'CXP', 5, 14.74, 23, 12.13, 2.28, 56.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.4', 'CT', NULL, 1.30, 23, 0.24, 1.00, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.4', 'CTP', 1, 71.29, 23, 24.28, 17.50, 96.67, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.4', 'CTP', 2, 27.69, 23, 24.34, 2.98, 82.66, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.4', 'CTP', 3, 1.02, 23, 1.05, 0.12, 8.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.8', 'CT', NULL, 1.08, 23, 0.04, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.8', 'CTP', 1, 92.10, 23, 4.36, 77.06, 97.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.8', 'CTP', 2, 7.90, 23, 4.36, 2.41, 22.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3022.00', '4.C.3.d.8', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.93, 50, 0.39, 2.15, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 1, 38.03, 50, 8.36, 23.13, 55.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 2, 11.72, 50, 5.52, 4.35, 27.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 3, 7.50, 50, 4.45, 2.19, 22.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 4, 4.57, 50, 3.59, 0.91, 20.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.c', 'CXP', 5, 38.18, 50, 11.58, 18.73, 62.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.09, 50, 0.28, 3.53, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 1, 12.84, 50, 6.57, 4.33, 32.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 2, 4.78, 50, 4.76, 0.61, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 3, 5.02, 50, 4.23, 0.88, 23.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 4, 15.09, 50, 6.60, 5.94, 33.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.f', 'CXP', 5, 62.27, 50, 10.78, 39.62, 80.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CX', NULL, 1.33, 50, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 1, 84.19, 50, 6.97, 65.01, 93.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 2, 9.57, 50, 5.97, 2.58, 29.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 3, 0.69, 50, 0.71, 0.09, 5.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 4, 0.23, 50, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.h', 'CXP', 5, 5.32, 50, 4.81, 0.82, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CX', NULL, 1.70, 49, 0.27, 1.17, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 1, 74.41, 49, 8.86, 53.29, 88.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 2, 3.61, 49, 2.66, 0.80, 14.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 3, 9.39, 49, 5.36, 2.84, 26.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 4, 2.40, 49, 1.91, 0.47, 11.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.j', 'CXP', 5, 10.19, 49, 5.55, 3.24, 27.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 50, 0.12, 4.50, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 1, 2.26, 50, 1.83, 0.44, 10.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 2, 0.52, 50, 0.53, 0.07, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 3, 5.25, 50, 4.79, 0.80, 27.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 4, 4.05, 50, 2.66, 1.05, 14.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.2.l', 'CXP', 5, 87.92, 50, 5.75, 71.03, 95.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CX', NULL, 4.93, 50, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 1, 0.49, 50, 0.51, 0.06, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 4, 4.78, 50, 4.50, 0.68, 26.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.a.4', 'CXP', 5, 94.72, 50, 4.52, 74.45, 99.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 50, 0.19, 4.09, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.49, 50, 0.51, 0.06, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 2, 0.47, 50, 0.34, 0.11, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 3, 19.25, 50, 9.70, 6.37, 45.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 4, 10.34, 50, 5.44, 3.43, 27.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.e', 'CXP', 5, 69.44, 50, 10.08, 46.66, 85.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CX', NULL, 4.02, 50, 0.17, 3.68, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 1, 7.81, 50, 3.47, 3.12, 18.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 2, 5.02, 50, 4.77, 0.70, 28.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 3, 12.07, 50, 5.60, 4.53, 28.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 4, 27.47, 50, 9.16, 13.07, 48.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.f', 'CXP', 5, 47.63, 50, 8.38, 31.65, 64.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 50, 0.27, 2.71, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 1, 9.16, 50, 5.00, 2.93, 25.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 2, 25.28, 50, 7.52, 13.20, 42.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 3, 15.83, 50, 4.68, 8.50, 27.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 4, 30.05, 50, 9.31, 14.99, 51.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.b.1.g', 'CXP', 5, 19.68, 50, 8.45, 7.72, 41.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CX', NULL, 2.93, 50, 0.23, 2.46, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 1, 11.33, 50, 5.64, 3.97, 28.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 2, 29.73, 50, 7.82, 16.63, 47.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 3, 33.55, 50, 9.19, 18.07, 53.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 4, 5.02, 50, 3.14, 1.39, 16.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.1', 'CXP', 5, 20.37, 50, 7.90, 8.77, 40.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CX', NULL, 3.01, 50, 0.25, 2.50, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 1, 8.00, 50, 3.47, 3.26, 18.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 2, 32.51, 50, 9.69, 16.55, 53.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 3, 30.42, 50, 9.83, 14.67, 52.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 4, 9.08, 50, 5.44, 2.58, 27.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.c.2', 'CXP', 5, 19.99, 50, 9.13, 7.35, 44.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CX', NULL, 2.79, 50, 0.22, 2.35, 3.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 1, 12.31, 50, 6.21, 4.23, 30.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 2, 29.38, 50, 7.59, 16.63, 46.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 3, 32.58, 50, 9.53, 16.81, 53.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 4, 18.05, 50, 7.98, 6.93, 39.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.1', 'CXP', 5, 7.68, 50, 5.03, 1.96, 25.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CX', NULL, 3.43, 50, 0.26, 2.90, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 1, 4.88, 50, 4.41, 0.75, 25.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 2, 20.91, 50, 9.79, 7.44, 46.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 3, 30.87, 50, 8.92, 16.17, 50.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 4, 13.23, 50, 5.23, 5.75, 27.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.2', 'CXP', 5, 30.11, 50, 8.28, 16.35, 48.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CX', NULL, 1.47, 50, 0.17, 1.12, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 1, 71.04, 50, 9.50, 49.23, 86.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 2, 20.16, 50, 8.34, 8.18, 41.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 3, 1.88, 50, 1.89, 0.24, 13.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 4, 4.78, 50, 4.71, 0.63, 28.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.1.d.3', 'CXP', 5, 2.13, 50, 1.59, 0.47, 9.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CX', NULL, 3.97, 49, 0.37, 3.24, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 1, 25.45, 49, 9.12, 11.49, 47.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 4, 0.75, 49, 0.59, 0.16, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.a', 'CXP', 5, 73.80, 49, 9.17, 52.04, 87.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 50, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 1, 91.07, 50, 5.27, 73.51, 97.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 2, 0.96, 50, 0.77, 0.19, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 3, 0.77, 50, 0.60, 0.16, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 4, 4.78, 50, 4.71, 0.63, 28.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.b', 'CXP', 5, 2.41, 50, 1.99, 0.45, 11.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CX', NULL, 1.82, 50, 0.32, 1.18, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 1, 75.02, 50, 8.97, 53.43, 88.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 2, 0.98, 50, 0.63, 0.27, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 3, 7.46, 50, 5.22, 1.73, 26.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 4, 0.27, 50, 0.27, 0.03, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.c', 'CXP', 5, 16.28, 50, 7.65, 5.92, 37.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.81, 50, 0.32, 1.16, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 1, 71.58, 50, 11.04, 45.83, 88.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 2, 3.44, 50, 2.59, 0.74, 14.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 3, 9.80, 50, 6.64, 2.35, 32.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 4, 2.94, 50, 2.57, 0.49, 15.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.d', 'CXP', 5, 12.24, 50, 6.51, 3.96, 32.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 50, 0.19, 1.00, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 1, 94.94, 50, 4.78, 71.78, 99.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.28, 50, 0.28, 0.03, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.e', 'CXP', 5, 4.78, 50, 4.76, 0.61, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CX', NULL, 1.38, 50, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 1, 83.85, 50, 7.22, 64.00, 93.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 2, 7.46, 50, 5.29, 1.70, 27.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 3, 0.27, 50, 0.27, 0.03, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 4, 3.64, 50, 3.52, 0.50, 22.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.1.f', 'CXP', 5, 4.78, 50, 4.76, 0.61, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CX', NULL, 4.10, 50, 0.21, 3.68, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 1, 4.78, 50, 4.76, 0.61, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 2, 1.25, 50, 1.27, 0.16, 9.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 3, 10.80, 50, 5.51, 3.69, 27.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 4, 45.34, 50, 8.36, 29.63, 62.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.a.3', 'CXP', 5, 37.83, 50, 10.45, 19.94, 59.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CX', NULL, 1.99, 50, 0.29, 1.41, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 1, 64.40, 50, 8.67, 45.84, 79.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 2, 3.41, 50, 2.59, 0.72, 14.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 3, 11.52, 50, 5.95, 3.87, 29.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 4, 9.68, 50, 5.54, 2.91, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.a', 'CXP', 5, 10.98, 50, 5.79, 3.61, 28.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CX', NULL, 2.03, 50, 0.18, 1.66, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 1, 57.40, 50, 6.96, 43.19, 70.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 2, 15.64, 50, 7.88, 5.29, 38.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 3, 2.66, 50, 1.98, 0.58, 11.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 4, 15.40, 50, 6.60, 6.17, 33.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.b', 'CXP', 5, 8.90, 50, 4.54, 3.08, 23.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.25, 50, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 1, 92.95, 50, 4.95, 74.28, 98.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 2, 0.50, 50, 0.37, 0.11, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 3, 0.47, 50, 0.34, 0.11, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 4, 0.54, 50, 0.40, 0.12, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.c', 'CXP', 5, 5.54, 50, 4.80, 0.92, 27.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CX', NULL, 1.93, 50, 0.37, 1.19, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 1, 68.81, 50, 10.50, 45.23, 85.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 2, 8.45, 50, 5.43, 2.20, 27.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 3, 0.50, 50, 0.37, 0.11, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 4, 5.54, 50, 4.51, 1.03, 24.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.d', 'CXP', 5, 16.70, 50, 7.49, 6.37, 37.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CX', NULL, 2.02, 50, 0.37, 1.28, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 1, 69.24, 50, 10.34, 45.90, 85.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 2, 5.81, 50, 4.83, 1.03, 26.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 4, 3.47, 50, 2.60, 0.75, 14.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.e', 'CXP', 5, 21.49, 50, 8.75, 8.80, 43.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 50, 0.19, 1.00, 1.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 1, 94.98, 50, 4.77, 71.67, 99.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 2, 0.23, 50, 0.24, 0.03, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.b.1.f', 'CXP', 5, 4.78, 50, 4.76, 0.61, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 50, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 1, 97.60, 50, 1.98, 88.17, 99.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.52, 50, 0.53, 0.07, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 4, 1.88, 50, 1.89, 0.24, 13.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 49, 0.26, 1.08, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 1, 82.23, 49, 7.21, 63.20, 92.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 2, 0.24, 49, 0.24, 0.03, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 3, 2.18, 49, 1.91, 0.37, 11.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 4, 5.74, 49, 3.54, 1.61, 18.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.b', 'CXP', 5, 9.60, 49, 5.37, 2.97, 26.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.32, 50, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 1, 86.05, 50, 7.32, 64.42, 95.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 2, 5.25, 50, 4.74, 0.81, 27.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 3, 3.91, 50, 3.52, 0.61, 21.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.c', 'CXP', 5, 4.78, 50, 4.76, 0.61, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.23, 50, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 1, 92.20, 50, 5.11, 73.90, 98.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 2, 2.24, 50, 1.78, 0.44, 10.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.26, 50, 0.26, 0.03, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.52, 50, 0.53, 0.07, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.d', 'CXP', 5, 4.78, 50, 4.76, 0.61, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.26, 50, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 1, 88.34, 50, 6.26, 69.09, 96.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 2, 6.87, 50, 4.24, 1.91, 21.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.e', 'CXP', 5, 4.78, 50, 4.76, 0.61, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CX', NULL, 2.57, 50, 0.26, 2.04, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 1, 30.19, 50, 9.36, 15.05, 51.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 2, 30.09, 50, 10.44, 13.70, 53.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 3, 9.59, 50, 5.40, 2.94, 27.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 4, 12.97, 50, 5.95, 4.92, 30.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.c.1.f', 'CXP', 5, 17.15, 50, 6.58, 7.55, 34.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CX', NULL, 1.50, 50, 0.15, 1.20, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 1, 56.16, 50, 11.56, 33.27, 76.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 2, 38.32, 50, 9.06, 22.34, 57.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 3, 5.28, 50, 4.21, 1.02, 23.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 4, 0.23, 50, 0.24, 0.03, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CX', NULL, 4.65, 50, 0.13, 4.38, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 2, 0.23, 50, 0.24, 0.03, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 3, 5.75, 50, 4.18, 1.28, 22.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 4, 22.98, 50, 9.47, 9.24, 46.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.b', 'CXP', 5, 71.03, 50, 10.78, 46.11, 87.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 50, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 1, 90.81, 50, 5.85, 70.73, 97.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 2, 4.41, 50, 3.56, 0.84, 20.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 4, 4.78, 50, 4.76, 0.61, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CX', NULL, 4.69, 50, 0.14, 4.42, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 1, 0.23, 50, 0.24, 0.03, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 2, 0.52, 50, 0.53, 0.07, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 3, 6.79, 50, 4.70, 1.61, 24.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 4, 14.95, 50, 5.40, 6.96, 29.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.d', 'CXP', 5, 77.51, 50, 9.12, 54.63, 90.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CX', NULL, 2.14, 50, 0.23, 1.68, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 1, 32.68, 50, 8.49, 18.27, 51.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 2, 45.30, 50, 11.47, 24.63, 67.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 3, 4.03, 50, 3.74, 0.60, 22.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 4, 11.72, 50, 6.89, 3.36, 33.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.e', 'CXP', 5, 6.27, 50, 4.95, 1.21, 26.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.90, 50, 0.25, 1.39, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 1, 60.34, 50, 9.53, 40.60, 77.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 2, 13.97, 50, 6.07, 5.55, 30.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 3, 9.86, 50, 5.53, 3.04, 27.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 4, 6.55, 50, 4.09, 1.80, 21.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.f', 'CXP', 5, 9.29, 50, 5.38, 2.76, 26.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CX', NULL, 3.64, 50, 0.31, 3.02, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 1, 15.97, 50, 4.59, 8.72, 27.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 2, 21.64, 50, 9.56, 8.17, 46.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 3, 0.23, 50, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 4, 6.86, 50, 4.10, 1.98, 21.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.g', 'CXP', 5, 55.29, 50, 9.36, 36.63, 72.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CX', NULL, 2.77, 49, 0.22, 2.33, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 1, 3.11, 49, 1.93, 0.88, 10.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 2, 59.48, 49, 10.03, 38.87, 77.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 3, 11.09, 49, 7.00, 2.91, 34.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 4, 9.48, 49, 4.41, 3.59, 22.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.h', 'CXP', 5, 16.84, 49, 7.33, 6.61, 36.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CX', NULL, 3.39, 48, 0.32, 2.75, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 1, 5.98, 48, 5.14, 1.00, 28.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 2, 30.00, 48, 12.59, 11.37, 58.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 3, 15.12, 48, 6.46, 6.07, 32.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 4, 16.92, 48, 6.57, 7.37, 34.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.d.1.i', 'CXP', 5, 31.98, 48, 9.58, 16.24, 53.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CX', NULL, 2.67, 49, 0.44, 1.79, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 1, 56.49, 49, 11.11, 34.35, 76.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 3, 2.10, 49, 1.84, 0.36, 11.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 4, 2.60, 49, 2.57, 0.35, 16.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.d', 'CXP', 5, 38.80, 49, 10.98, 20.01, 61.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 49, 0.15, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 1, 94.98, 49, 4.98, 69.89, 99.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 4, 5.02, 49, 4.98, 0.65, 30.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CX', NULL, 2.10, 49, 0.26, 1.58, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 1, 40.55, 49, 10.21, 22.54, 61.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 2, 30.11, 49, 8.13, 16.53, 48.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 3, 14.15, 49, 7.53, 4.52, 36.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 4, 8.86, 49, 5.47, 2.43, 27.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.1', 'CXP', 5, 6.34, 49, 4.18, 1.62, 21.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CX', NULL, 3.57, 48, 0.33, 2.90, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 1, 7.89, 48, 5.06, 2.07, 25.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 2, 19.78, 48, 7.29, 8.92, 38.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 3, 13.49, 48, 6.66, 4.71, 32.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 4, 25.24, 48, 9.57, 10.85, 48.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.a', 'CXP', 5, 33.60, 48, 10.19, 16.80, 55.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CX', NULL, 3.76, 49, 0.37, 3.02, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 1, 18.97, 49, 7.18, 8.38, 37.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 2, 5.02, 49, 4.68, 0.73, 27.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 3, 11.32, 49, 6.29, 3.49, 31.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 4, 10.21, 49, 5.25, 3.47, 26.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.2.b', 'CXP', 5, 54.47, 49, 11.53, 31.96, 75.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CX', NULL, 3.72, 49, 0.26, 3.19, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 2, 24.93, 49, 8.58, 11.67, 45.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 3, 11.93, 49, 6.28, 3.92, 31.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 4, 29.29, 49, 7.56, 16.58, 46.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.a.4', 'CXP', 5, 33.85, 49, 10.35, 16.81, 56.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CX', NULL, 1.48, 48, 0.17, 1.13, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 1, 70.83, 48, 7.71, 53.39, 83.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 2, 17.72, 48, 5.18, 9.53, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 3, 5.01, 48, 3.78, 1.05, 20.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 4, 5.52, 48, 5.04, 0.83, 28.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.2', 'CXP', 5, 0.93, 48, 0.95, 0.12, 7.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CX', NULL, 3.51, 48, 0.28, 2.95, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 1, 5.03, 48, 4.72, 0.72, 27.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 2, 17.72, 48, 7.14, 7.44, 36.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 3, 27.91, 48, 8.12, 14.68, 46.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 4, 20.02, 48, 8.30, 8.11, 41.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.4', 'CXP', 5, 29.32, 48, 10.34, 13.19, 53.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CX', NULL, 2.79, 48, 0.27, 2.24, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 1, 33.48, 48, 8.85, 18.45, 52.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 2, 6.29, 48, 5.04, 1.19, 27.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 3, 21.25, 48, 6.19, 11.37, 36.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 4, 25.79, 48, 7.64, 13.48, 43.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.7', 'CXP', 5, 13.19, 48, 6.12, 4.92, 30.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CX', NULL, 3.38, 48, 0.19, 2.98, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 1, 3.31, 48, 2.37, 0.77, 13.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 2, 17.24, 48, 6.66, 7.54, 34.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 3, 35.71, 48, 7.62, 22.17, 52.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 4, 25.99, 48, 6.55, 15.04, 41.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.b.8', 'CXP', 5, 17.74, 48, 8.74, 6.07, 41.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CX', NULL, 2.61, 49, 0.23, 2.15, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 1, 14.93, 49, 5.03, 7.34, 28.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 2, 35.03, 49, 8.79, 19.88, 53.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 3, 28.84, 49, 8.13, 15.45, 47.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 4, 16.87, 49, 7.27, 6.68, 36.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.c.1', 'CXP', 5, 4.32, 49, 3.77, 0.72, 22.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CX', NULL, 2.33, 49, 0.32, 1.69, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 1, 49.29, 49, 9.50, 31.15, 67.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 2, 12.42, 49, 6.05, 4.43, 30.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 3, 14.25, 49, 6.35, 5.53, 32.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 4, 3.66, 49, 2.62, 0.85, 14.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.1', 'CXP', 5, 20.38, 49, 9.01, 7.73, 43.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CX', NULL, 1.32, 49, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 1, 87.78, 49, 5.90, 70.41, 95.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 2, 2.98, 49, 2.51, 0.54, 14.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 3, 3.69, 49, 2.48, 0.93, 13.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 4, 0.50, 49, 0.52, 0.06, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.3', 'CXP', 5, 5.04, 49, 4.80, 0.70, 28.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.4', 'CT', NULL, 1.33, 49, 0.09, 1.14, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.4', 'CTP', 1, 73.96, 49, 7.31, 56.97, 85.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.4', 'CTP', 2, 19.34, 49, 7.78, 8.08, 39.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.4', 'CTP', 3, 6.70, 49, 4.35, 1.74, 22.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.8', 'CT', NULL, 1.49, 50, 0.13, 1.23, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.8', 'CTP', 1, 62.72, 50, 8.33, 45.12, 77.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.8', 'CTP', 2, 25.96, 50, 6.61, 14.93, 41.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '4.C.3.d.8', 'CTP', 3, 11.32, 50, 5.95, 3.73, 29.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CX', NULL, 2.10, 26, 0.28, 1.52, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 1, 41.97, 26, 12.89, 19.56, 68.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 2, 29.14, 26, 12.67, 10.41, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 3, 17.18, 26, 11.28, 3.90, 51.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.c', 'CXP', 5, 11.71, 26, 6.66, 3.40, 33.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CX', NULL, 3.70, 28, 0.37, 2.95, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 1, 9.35, 28, 5.35, 2.75, 27.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 2, 23.27, 28, 13.38, 6.12, 58.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 4, 22.52, 28, 10.89, 7.48, 51.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.f', 'CXP', 5, 44.86, 28, 11.78, 23.44, 68.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CX', NULL, 1.69, 27, 0.30, 1.07, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 1, 77.01, 27, 8.97, 54.16, 90.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 2, 5.54, 27, 4.00, 1.20, 22.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 3, 3.35, 27, 3.39, 0.40, 22.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.h', 'CXP', 5, 14.11, 27, 7.29, 4.55, 36.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CX', NULL, 2.77, 27, 0.39, 1.97, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 1, 36.71, 27, 12.45, 16.16, 63.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 2, 13.65, 27, 10.86, 2.33, 51.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 3, 6.62, 27, 4.77, 1.43, 25.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 4, 22.33, 27, 11.14, 7.13, 51.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.j', 'CXP', 5, 20.70, 27, 9.17, 7.65, 45.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.13, 28, 0.34, 3.43, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 1, 5.80, 28, 3.59, 1.58, 19.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 2, 11.64, 28, 10.71, 1.53, 52.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 3, 13.87, 28, 7.42, 4.31, 36.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 4, 1.13, 28, 1.16, 0.13, 8.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.2.l', 'CXP', 5, 67.57, 28, 12.05, 40.27, 86.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CX', NULL, 4.78, 28, 0.12, 4.54, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 2, 2.42, 28, 1.78, 0.53, 10.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 4, 15.01, 28, 10.81, 3.01, 50.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.a.4', 'CXP', 5, 82.57, 28, 10.85, 50.23, 95.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CX', NULL, 4.49, 28, 0.21, 4.06, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 3, 15.18, 28, 10.74, 3.13, 49.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 4, 21.03, 28, 10.94, 6.45, 50.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.e', 'CXP', 5, 63.79, 28, 12.80, 36.11, 84.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CX', NULL, 3.39, 28, 0.41, 2.56, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 1, 22.09, 28, 10.78, 7.27, 50.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 2, 16.74, 28, 11.15, 3.75, 50.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 3, 2.25, 28, 2.28, 0.27, 16.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 4, 17.57, 28, 11.03, 4.28, 50.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.f', 'CXP', 5, 41.35, 28, 11.81, 20.61, 65.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.34, 28, 0.44, 2.45, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 1, 23.21, 28, 10.87, 7.96, 51.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 2, 11.81, 28, 7.15, 3.17, 35.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 3, 10.11, 28, 5.14, 3.40, 26.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 4, 17.18, 28, 8.36, 5.85, 40.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.b.1.g', 'CXP', 5, 37.69, 28, 12.87, 16.42, 65.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CX', NULL, 3.71, 28, 0.31, 3.08, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 1, 6.10, 28, 4.69, 1.19, 25.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 2, 16.59, 28, 10.88, 3.81, 49.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 3, 11.08, 28, 5.29, 3.98, 27.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 4, 32.92, 28, 12.08, 13.78, 60.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.1', 'CXP', 5, 33.31, 28, 11.92, 14.25, 60.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CX', NULL, 3.36, 27, 0.31, 2.73, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 1, 7.31, 27, 4.84, 1.79, 25.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 2, 20.24, 27, 10.99, 5.89, 50.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 3, 23.62, 27, 11.57, 7.65, 53.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 4, 26.31, 27, 10.25, 10.74, 51.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.c.2', 'CXP', 5, 22.52, 27, 11.25, 7.17, 52.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CX', NULL, 2.55, 28, 0.35, 1.84, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 1, 38.06, 28, 12.85, 16.72, 65.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 2, 8.71, 28, 4.74, 2.73, 24.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 3, 16.20, 28, 8.40, 5.15, 40.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 4, 34.72, 28, 11.84, 15.41, 60.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.1', 'CXP', 5, 2.32, 28, 1.70, 0.50, 10.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CX', NULL, 3.32, 28, 0.36, 2.58, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 1, 15.22, 28, 10.75, 3.15, 49.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 2, 2.65, 28, 2.00, 0.55, 11.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 3, 35.22, 28, 12.64, 14.85, 62.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 4, 28.70, 28, 9.19, 13.80, 50.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.2', 'CXP', 5, 18.21, 28, 10.61, 4.91, 48.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CX', NULL, 1.37, 28, 0.22, 1.00, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 1, 80.47, 28, 11.16, 48.98, 94.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 2, 2.25, 28, 2.28, 0.27, 16.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 3, 17.28, 28, 11.04, 4.11, 50.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CX', NULL, 4.01, 28, 0.44, 3.10, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 1, 21.15, 28, 10.95, 6.52, 50.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 2, 3.22, 28, 3.25, 0.39, 21.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 4, 4.81, 28, 4.54, 0.66, 27.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.a', 'CXP', 5, 70.81, 28, 12.04, 42.34, 88.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.51, 27, 0.32, 1.00, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 1, 77.41, 27, 11.37, 47.37, 92.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 2, 8.39, 27, 4.68, 2.55, 24.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 4, 14.21, 27, 10.73, 2.64, 50.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.56, 28, 0.34, 1.00, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 1, 82.41, 28, 9.52, 54.90, 94.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 2, 3.22, 28, 3.25, 0.39, 21.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 4, 4.81, 28, 4.54, 0.66, 27.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.c', 'CXP', 5, 9.56, 28, 7.00, 1.96, 35.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.47, 28, 0.29, 1.00, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 1, 79.10, 28, 9.85, 52.71, 92.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 2, 11.34, 28, 6.22, 3.47, 31.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 4, 2.40, 28, 2.27, 0.34, 15.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.d', 'CXP', 5, 7.15, 28, 6.87, 0.92, 39.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.43, 28, 0.29, 1.00, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 1, 88.04, 28, 7.83, 61.55, 97.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 4, 4.81, 28, 4.54, 0.66, 27.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.e', 'CXP', 5, 7.15, 28, 6.87, 0.92, 39.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 28, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 1, 98.81, 28, 1.22, 90.76, 99.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 4, 1.19, 28, 1.22, 0.14, 9.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CX', NULL, 3.99, 27, 0.19, 3.60, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 1, 3.25, 27, 2.38, 0.71, 13.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 2, 1.99, 27, 2.01, 0.25, 14.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 3, 12.53, 27, 11.45, 1.65, 55.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 4, 56.62, 27, 12.77, 30.96, 79.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.a.3', 'CXP', 5, 25.60, 27, 9.08, 11.44, 47.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 27, 0.45, 1.65, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 1, 45.86, 27, 12.56, 23.04, 70.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 2, 12.02, 27, 6.80, 3.52, 33.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 3, 3.05, 27, 3.00, 0.39, 20.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 4, 16.22, 27, 11.46, 3.31, 52.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.a', 'CXP', 5, 22.85, 27, 11.69, 7.05, 53.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CX', NULL, 2.58, 27, 0.50, 1.55, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 1, 52.50, 27, 13.19, 27.15, 76.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 2, 5.12, 27, 3.23, 1.36, 17.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 3, 3.82, 27, 2.68, 0.88, 15.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 4, 9.40, 27, 4.58, 3.32, 23.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.b', 'CXP', 5, 29.16, 27, 12.40, 10.71, 58.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 28, 0.34, 1.00, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 1, 83.85, 28, 11.02, 49.44, 96.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 4, 11.64, 28, 10.71, 1.53, 52.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.c', 'CXP', 5, 4.52, 28, 3.62, 0.84, 20.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CX', NULL, 2.70, 26, 0.39, 1.90, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 1, 40.35, 26, 11.62, 20.01, 64.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 2, 5.87, 26, 4.02, 1.37, 21.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 3, 24.27, 26, 13.84, 6.37, 60.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 4, 2.34, 26, 2.38, 0.28, 17.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.d', 'CXP', 5, 27.17, 26, 11.72, 9.92, 55.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 25, 0.43, 1.19, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 1, 55.33, 25, 13.54, 28.55, 79.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 2, 23.65, 25, 12.35, 7.02, 55.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.e', 'CXP', 5, 21.02, 25, 11.51, 5.98, 52.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 26, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 1, 97.66, 26, 2.38, 82.98, 99.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 4, 2.34, 26, 2.38, 0.28, 17.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CX', NULL, 3.38, 25, 0.44, 2.47, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 1, 19.10, 25, 10.42, 5.54, 48.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 2, 14.04, 25, 7.70, 4.20, 37.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 3, 19.28, 25, 12.27, 4.48, 54.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 4, 5.08, 25, 4.07, 0.92, 23.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.b', 'CXP', 5, 42.50, 25, 14.38, 17.99, 71.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 26, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 1, 80.23, 26, 11.51, 47.67, 94.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 3, 17.84, 26, 11.47, 4.15, 52.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.c', 'CXP', 5, 1.93, 26, 1.94, 0.24, 14.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CX', NULL, 2.31, 25, 0.49, 1.31, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 1, 56.12, 25, 13.78, 28.72, 80.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 2, 8.40, 25, 6.30, 1.66, 33.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 3, 3.41, 25, 3.43, 0.41, 23.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 4, 12.29, 25, 11.26, 1.59, 54.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.d', 'CXP', 5, 19.79, 25, 11.86, 5.01, 53.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.71, 26, 0.45, 1.00, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 1, 80.49, 26, 11.53, 47.62, 94.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 3, 3.36, 26, 3.39, 0.41, 22.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.e', 'CXP', 5, 16.15, 26, 11.30, 3.34, 51.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CX', NULL, 3.09, 28, 0.35, 2.37, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 1, 24.61, 28, 9.21, 10.54, 47.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 2, 11.65, 28, 7.63, 2.80, 37.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 3, 24.79, 28, 13.35, 7.05, 58.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 4, 8.22, 28, 5.08, 2.20, 26.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.c.1.f', 'CXP', 5, 30.73, 28, 11.69, 12.57, 57.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CX', NULL, 1.79, 28, 0.30, 1.19, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 1, 47.94, 28, 12.48, 24.81, 71.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 2, 36.46, 28, 11.97, 16.58, 62.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 3, 3.97, 28, 3.99, 0.48, 26.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 4, 11.64, 28, 10.71, 1.53, 52.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CX', NULL, 4.43, 28, 0.23, 3.96, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 2, 8.32, 28, 6.95, 1.38, 37.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 3, 3.97, 28, 3.99, 0.48, 26.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 4, 24.40, 28, 11.19, 8.51, 52.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.b', 'CXP', 5, 63.30, 28, 12.39, 36.60, 83.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 28, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 1, 93.63, 28, 4.06, 78.42, 98.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 2, 1.19, 28, 1.22, 0.14, 9.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 3, 3.33, 28, 3.36, 0.40, 22.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.c', 'CXP', 5, 1.85, 28, 1.86, 0.23, 13.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CX', NULL, 3.91, 28, 0.34, 3.21, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 1, 1.85, 28, 1.86, 0.23, 13.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 2, 19.96, 28, 11.92, 5.11, 53.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 3, 11.33, 28, 5.41, 4.06, 27.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 4, 19.44, 28, 8.32, 7.51, 41.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.d', 'CXP', 5, 47.42, 28, 12.60, 24.24, 71.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 28, 0.19, 1.65, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 1, 30.87, 28, 10.21, 14.33, 54.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 2, 46.54, 28, 12.78, 23.28, 71.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 3, 14.04, 28, 10.61, 2.62, 49.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 4, 5.57, 28, 4.12, 1.17, 22.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.e', 'CXP', 5, 2.98, 28, 2.23, 0.63, 13.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 28, 0.20, 1.12, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 1, 71.67, 28, 11.32, 44.62, 88.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 2, 15.12, 28, 10.73, 3.10, 49.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 3, 4.65, 28, 3.16, 1.12, 17.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 4, 5.23, 28, 4.04, 1.02, 22.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.f', 'CXP', 5, 3.33, 28, 3.36, 0.40, 22.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CX', NULL, 3.85, 28, 0.36, 3.11, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 1, 13.44, 28, 7.73, 3.82, 37.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 2, 11.63, 28, 7.62, 2.80, 37.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 3, 12.93, 28, 10.72, 2.06, 51.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.g', 'CXP', 5, 62.00, 28, 12.61, 35.24, 83.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CX', NULL, 2.74, 28, 0.23, 2.27, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 1, 2.40, 28, 2.27, 0.34, 15.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 2, 57.12, 28, 11.94, 32.88, 78.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 3, 21.28, 28, 11.07, 6.51, 51.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 4, 2.32, 28, 1.70, 0.50, 10.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.h', 'CXP', 5, 16.88, 28, 7.40, 6.44, 37.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CX', NULL, 3.41, 27, 0.36, 2.68, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 1, 11.99, 27, 7.27, 3.20, 35.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 2, 25.23, 27, 11.71, 8.61, 54.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 3, 3.64, 27, 2.24, 1.01, 12.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 4, 28.54, 27, 12.46, 10.21, 58.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.d.1.i', 'CXP', 5, 30.60, 27, 11.82, 12.32, 58.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CX', NULL, 3.20, 28, 0.48, 2.23, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 1, 41.11, 28, 12.87, 19.00, 67.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 2, 1.17, 28, 1.19, 0.14, 8.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 4, 11.64, 28, 10.71, 1.53, 52.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.d', 'CXP', 5, 46.08, 28, 12.62, 23.16, 70.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.58, 28, 0.34, 1.00, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 1, 80.94, 28, 11.13, 49.14, 94.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 2, 2.25, 28, 2.28, 0.27, 16.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 4, 11.64, 28, 10.71, 1.53, 52.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.2.e.1.e', 'CXP', 5, 5.18, 28, 3.81, 1.10, 21.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CX', NULL, 2.11, 27, 0.36, 1.37, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 1, 49.37, 27, 13.56, 24.23, 74.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 2, 19.32, 27, 7.96, 7.74, 40.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 3, 10.32, 27, 5.37, 3.37, 27.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 4, 13.21, 27, 8.57, 3.17, 41.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.1', 'CXP', 5, 7.79, 27, 6.45, 1.32, 34.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CX', NULL, 2.94, 28, 0.26, 2.40, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 1, 8.62, 28, 5.00, 2.50, 25.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 2, 31.99, 28, 13.00, 12.12, 61.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 3, 29.26, 28, 11.95, 11.24, 57.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 4, 16.90, 28, 7.93, 6.00, 39.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.a', 'CXP', 5, 13.23, 28, 7.12, 4.09, 35.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CX', NULL, 2.90, 28, 0.42, 2.05, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 1, 31.11, 28, 11.28, 13.29, 57.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 2, 16.78, 28, 11.12, 3.78, 50.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 3, 12.27, 28, 6.02, 4.25, 30.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 4, 10.38, 28, 7.50, 2.17, 37.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.2.b', 'CXP', 5, 29.47, 28, 11.79, 11.54, 57.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CX', NULL, 3.23, 28, 0.35, 2.51, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 1, 16.63, 28, 11.10, 3.72, 50.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 2, 13.66, 28, 5.85, 5.41, 30.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 3, 12.62, 28, 5.66, 4.79, 29.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 4, 43.96, 28, 12.73, 21.36, 69.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.a.4', 'CXP', 5, 13.13, 28, 7.85, 3.55, 38.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CX', NULL, 1.80, 25, 0.23, 1.33, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 1, 49.15, 25, 13.73, 23.72, 75.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 2, 25.50, 25, 12.27, 8.28, 56.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 3, 21.71, 25, 10.36, 7.31, 49.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 4, 3.65, 25, 3.69, 0.43, 24.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CX', NULL, 3.76, 28, 0.18, 3.40, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 1, 5.72, 28, 3.88, 1.36, 20.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 2, 3.41, 28, 2.62, 0.69, 15.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 3, 18.44, 28, 10.92, 4.85, 50.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 4, 54.07, 28, 12.64, 29.29, 76.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.4', 'CXP', 5, 18.36, 28, 8.09, 6.92, 40.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CX', NULL, 3.07, 28, 0.35, 2.35, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 1, 23.27, 28, 10.60, 8.23, 50.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 2, 15.05, 28, 10.81, 3.03, 50.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 3, 13.09, 28, 6.34, 4.58, 32.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 4, 28.69, 28, 12.07, 10.71, 57.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.7', 'CXP', 5, 19.90, 28, 8.19, 7.97, 41.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CX', NULL, 3.23, 28, 0.33, 2.55, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 1, 17.59, 28, 11.11, 4.24, 50.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 2, 7.01, 28, 4.12, 2.02, 21.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 3, 17.58, 28, 8.38, 6.11, 41.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 4, 50.63, 28, 13.54, 25.23, 75.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.b.8', 'CXP', 5, 7.19, 28, 5.12, 1.58, 27.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CX', NULL, 1.96, 27, 0.23, 1.49, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 1, 43.30, 27, 12.83, 20.68, 69.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 2, 24.11, 27, 11.01, 8.44, 52.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 3, 26.38, 27, 10.05, 11.01, 50.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 4, 6.21, 27, 4.07, 1.56, 21.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CX', NULL, 3.25, 28, 0.51, 2.20, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 1, 34.92, 28, 13.32, 13.88, 64.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 2, 11.43, 28, 6.19, 3.55, 31.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 4, 1.13, 28, 1.16, 0.13, 8.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.1', 'CXP', 5, 52.53, 28, 12.95, 27.60, 76.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CX', NULL, 1.88, 28, 0.30, 1.26, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 1, 61.19, 28, 12.67, 34.55, 82.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 2, 18.63, 28, 11.11, 4.84, 50.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 3, 2.98, 28, 2.23, 0.63, 13.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 4, 5.69, 28, 3.83, 1.38, 20.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.3', 'CXP', 5, 11.51, 28, 6.51, 3.39, 32.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.4', 'CT', NULL, 1.26, 28, 0.11, 1.03, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.4', 'CTP', 1, 78.52, 28, 8.86, 55.44, 91.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.4', 'CTP', 2, 16.67, 28, 8.40, 5.47, 40.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.4', 'CTP', 3, 4.81, 28, 4.54, 0.66, 27.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.8', 'CT', NULL, 1.30, 27, 0.12, 1.05, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.8', 'CTP', 1, 72.77, 27, 11.46, 44.89, 89.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.8', 'CTP', 2, 24.74, 27, 11.20, 8.72, 53.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '4.C.3.d.8', 'CTP', 3, 2.49, 27, 2.34, 0.35, 15.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CX', NULL, 1.59, 29, 0.24, 1.09, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 1, 69.71, 29, 12.21, 41.31, 88.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 2, 2.89, 29, 1.91, 0.74, 10.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 3, 26.97, 29, 11.77, 9.80, 55.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.c', 'CXP', 5, 0.42, 29, 0.44, 0.05, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 30, 0.53, 2.39, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 1, 36.48, 30, 13.55, 14.80, 65.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 4, 5.98, 30, 5.96, 0.72, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.f', 'CXP', 5, 57.54, 30, 13.49, 30.46, 80.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CX', NULL, 1.42, 30, 0.30, 1.00, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 1, 84.63, 30, 9.37, 55.77, 96.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 2, 5.98, 30, 5.96, 0.72, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 4, 1.84, 30, 1.43, 0.37, 8.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.h', 'CXP', 5, 7.55, 30, 7.40, 0.92, 41.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CX', NULL, 2.35, 30, 0.53, 1.28, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 1, 54.33, 30, 14.52, 26.45, 79.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 2, 10.20, 30, 6.93, 2.36, 34.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 3, 4.90, 30, 2.78, 1.49, 14.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 4, 6.89, 30, 5.50, 1.27, 29.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.j', 'CXP', 5, 23.68, 30, 13.01, 6.65, 57.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.06, 30, 0.55, 2.93, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 1, 19.34, 30, 14.47, 3.47, 61.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 3, 1.84, 30, 1.43, 0.37, 8.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 4, 12.70, 30, 11.59, 1.69, 55.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.2.l', 'CXP', 5, 66.13, 30, 15.69, 31.79, 89.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CX', NULL, 4.88, 30, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 3, 1.62, 30, 1.32, 0.30, 8.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 4, 8.43, 30, 6.37, 1.68, 33.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.a.4', 'CXP', 5, 89.94, 30, 6.58, 66.91, 97.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.15, 30, 0.25, 3.63, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 1, 2.03, 30, 2.10, 0.24, 15.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 3, 25.26, 30, 14.46, 6.59, 61.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 4, 26.08, 30, 10.21, 10.67, 51.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.e', 'CXP', 5, 46.63, 30, 12.39, 23.99, 70.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CX', NULL, 3.80, 30, 0.36, 3.07, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 1, 9.50, 30, 6.01, 2.45, 30.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 2, 5.25, 30, 4.91, 0.73, 29.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 3, 30.36, 30, 15.13, 9.16, 65.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 4, 5.98, 30, 5.96, 0.72, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.f', 'CXP', 5, 48.90, 30, 15.30, 21.48, 77.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 29, 0.33, 2.74, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 1, 10.27, 29, 5.50, 3.26, 28.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 2, 6.16, 29, 5.72, 0.86, 33.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 3, 47.34, 29, 14.40, 21.59, 74.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 4, 3.76, 29, 2.34, 1.02, 12.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.b.1.g', 'CXP', 5, 32.48, 29, 13.94, 11.57, 63.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CX', NULL, 3.35, 29, 0.31, 2.71, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 1, 1.99, 29, 1.54, 0.40, 9.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 2, 28.33, 29, 14.91, 8.08, 64.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 3, 16.01, 29, 9.43, 4.34, 44.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 4, 39.94, 29, 14.11, 16.61, 68.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.1', 'CXP', 5, 13.73, 29, 6.87, 4.63, 34.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CX', NULL, 2.78, 29, 0.44, 1.89, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 1, 29.55, 29, 15.53, 8.34, 65.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 2, 11.66, 29, 5.32, 4.38, 27.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 3, 18.33, 29, 8.62, 6.46, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 4, 31.67, 29, 14.22, 10.77, 64.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.c.2', 'CXP', 5, 8.77, 29, 5.82, 2.13, 29.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CX', NULL, 2.95, 29, 0.42, 2.09, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 1, 23.76, 29, 14.82, 5.51, 62.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 2, 9.07, 29, 6.93, 1.75, 35.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 3, 35.87, 29, 13.76, 14.11, 65.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 4, 11.07, 29, 8.10, 2.25, 40.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.1', 'CXP', 5, 20.23, 29, 9.23, 7.28, 45.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CX', NULL, 3.44, 29, 0.49, 2.44, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 1, 18.07, 29, 15.36, 2.57, 64.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 2, 10.64, 29, 6.58, 2.80, 32.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 3, 10.61, 29, 8.08, 2.03, 40.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 4, 30.55, 29, 13.64, 10.55, 62.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.2', 'CXP', 5, 30.13, 29, 11.20, 12.66, 56.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CX', NULL, 1.94, 29, 0.32, 1.29, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 1, 50.01, 29, 14.24, 23.75, 76.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 2, 26.96, 29, 13.17, 8.58, 59.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 3, 8.07, 29, 5.98, 1.66, 31.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 4, 8.62, 29, 7.94, 1.18, 42.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.1.d.3', 'CXP', 5, 6.33, 29, 5.73, 0.92, 32.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CX', NULL, 3.55, 29, 0.60, 2.33, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 1, 30.81, 29, 15.42, 9.19, 66.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 2, 5.23, 29, 5.23, 0.63, 32.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 4, 6.47, 29, 6.40, 0.79, 37.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.a', 'CXP', 5, 57.49, 29, 15.15, 27.53, 82.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CX', NULL, 1.64, 29, 0.30, 1.02, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 1, 70.98, 29, 12.13, 42.25, 89.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 2, 15.05, 29, 9.52, 3.71, 44.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 4, 6.47, 29, 6.40, 0.79, 37.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.b', 'CXP', 5, 7.50, 29, 5.89, 1.40, 31.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 30, 0.18, 1.06, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 1, 76.20, 30, 9.36, 52.69, 90.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 2, 13.53, 30, 8.33, 3.52, 40.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 3, 3.31, 30, 2.27, 0.80, 12.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 4, 5.30, 30, 4.92, 0.75, 29.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.c', 'CXP', 5, 1.66, 30, 1.34, 0.32, 8.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 30, 0.18, 1.07, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 1, 71.90, 30, 11.63, 44.07, 89.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 2, 14.08, 30, 9.00, 3.45, 42.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 3, 13.02, 30, 7.86, 3.50, 38.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 4, 0.58, 30, 0.59, 0.07, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.d', 'CXP', 5, 0.42, 30, 0.44, 0.05, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.40, 30, 0.26, 1.00, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 1, 88.02, 30, 7.73, 62.12, 97.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 3, 0.58, 30, 0.59, 0.07, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 4, 6.56, 30, 6.01, 0.94, 34.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.e', 'CXP', 5, 4.83, 30, 4.87, 0.58, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 30, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 1, 86.72, 30, 7.89, 61.66, 96.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 2, 6.09, 30, 5.08, 1.04, 28.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 4, 5.98, 30, 5.96, 0.72, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.1.f', 'CXP', 5, 1.20, 30, 1.23, 0.15, 9.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CX', NULL, 3.99, 30, 0.22, 3.54, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 1, 4.83, 30, 4.87, 0.58, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 2, 6.41, 30, 6.00, 0.88, 34.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 3, 1.16, 30, 1.19, 0.14, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 4, 60.46, 30, 13.65, 32.23, 83.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.a.3', 'CXP', 5, 27.14, 30, 11.25, 10.42, 54.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CX', NULL, 3.11, 30, 0.46, 2.17, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 1, 24.86, 30, 11.85, 8.29, 54.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 2, 13.07, 30, 7.21, 3.95, 35.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 3, 22.02, 30, 10.57, 7.42, 49.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 4, 6.30, 30, 5.25, 1.08, 29.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.a', 'CXP', 5, 33.75, 30, 13.77, 12.63, 64.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CX', NULL, 2.17, 30, 0.34, 1.49, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 1, 47.85, 30, 14.59, 21.73, 75.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 2, 11.36, 30, 7.29, 2.84, 36.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 3, 28.63, 30, 14.50, 8.59, 63.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.b', 'CXP', 5, 12.16, 30, 6.42, 3.89, 32.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.56, 30, 0.29, 1.00, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 1, 77.32, 30, 10.70, 49.48, 92.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 2, 7.55, 30, 7.40, 0.92, 41.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 3, 6.09, 30, 5.08, 1.04, 28.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.c', 'CXP', 5, 9.03, 30, 6.58, 1.90, 33.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CX', NULL, 2.79, 30, 0.59, 1.59, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 1, 46.20, 30, 15.08, 19.89, 74.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 2, 7.55, 30, 7.40, 0.92, 41.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 3, 5.98, 30, 5.96, 0.72, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 4, 1.26, 30, 1.29, 0.15, 9.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.d', 'CXP', 5, 39.01, 30, 15.60, 14.34, 70.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 30, 0.30, 1.23, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 1, 62.35, 30, 13.29, 34.23, 84.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 2, 7.55, 30, 7.40, 0.92, 41.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 3, 16.41, 30, 8.90, 4.95, 42.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 4, 9.47, 30, 6.56, 2.14, 33.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.e', 'CXP', 5, 4.22, 30, 3.11, 0.91, 17.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 30, 0.20, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 1, 89.18, 30, 7.60, 62.22, 97.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 2, 5.98, 30, 5.96, 0.72, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.b.1.f', 'CXP', 5, 4.83, 30, 4.87, 0.58, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 30, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 1, 89.18, 30, 7.60, 62.22, 97.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 4, 10.82, 30, 7.60, 2.37, 37.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.85, 30, 0.33, 1.19, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 1, 64.05, 30, 11.62, 38.84, 83.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 2, 15.10, 30, 9.14, 3.97, 43.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 3, 5.98, 30, 5.96, 0.72, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 4, 1.20, 30, 1.23, 0.15, 9.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.b', 'CXP', 5, 13.66, 30, 7.82, 3.92, 38.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.37, 30, 0.26, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 1, 87.33, 30, 7.90, 61.53, 96.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 3, 6.69, 30, 5.29, 1.25, 28.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.c', 'CXP', 5, 5.98, 30, 5.96, 0.72, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.58, 30, 0.25, 1.07, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 1, 74.26, 30, 9.98, 49.79, 89.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 2, 7.55, 30, 6.77, 1.11, 37.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 3, 4.83, 30, 4.87, 0.58, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 4, 12.51, 30, 7.99, 3.12, 38.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.d', 'CXP', 5, 0.84, 30, 0.64, 0.18, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CX', NULL, 2.04, 29, 0.38, 1.25, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 1, 66.79, 29, 11.09, 41.93, 84.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 2, 6.06, 29, 5.08, 1.03, 28.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 3, 1.86, 29, 1.91, 0.22, 13.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 4, 7.28, 29, 6.16, 1.20, 33.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.e', 'CXP', 5, 18.01, 29, 9.09, 5.86, 43.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CX', NULL, 2.74, 30, 0.49, 1.74, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 1, 33.45, 30, 15.66, 10.65, 67.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 2, 23.80, 30, 10.87, 8.40, 51.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 3, 10.18, 30, 7.02, 2.30, 35.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 4, 0.58, 30, 0.59, 0.07, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.c.1.f', 'CXP', 5, 32.00, 30, 11.01, 14.32, 56.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CX', NULL, 1.46, 30, 0.17, 1.11, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 1, 61.44, 30, 14.66, 31.01, 84.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 2, 30.74, 30, 14.33, 10.08, 63.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 3, 7.82, 30, 6.17, 1.45, 32.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CX', NULL, 4.68, 30, 0.11, 4.45, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 3, 1.26, 30, 1.29, 0.15, 9.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 4, 29.18, 30, 10.71, 12.48, 54.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.b', 'CXP', 5, 69.56, 30, 10.92, 44.32, 86.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.50, 30, 0.31, 1.00, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 1, 82.23, 30, 9.41, 55.36, 94.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 2, 6.96, 30, 5.46, 1.31, 29.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.c', 'CXP', 5, 10.82, 30, 7.60, 2.37, 37.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CX', NULL, 4.42, 30, 0.25, 3.90, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 1, 4.83, 30, 4.87, 0.58, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 2, 1.84, 30, 1.43, 0.37, 8.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 3, 11.51, 30, 7.84, 2.62, 38.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 4, 10.55, 30, 6.89, 2.58, 34.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.d', 'CXP', 5, 71.28, 30, 10.51, 46.47, 87.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CX', NULL, 2.05, 30, 0.36, 1.32, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 1, 48.01, 30, 15.29, 20.87, 76.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 2, 18.72, 30, 7.91, 7.36, 40.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 3, 13.95, 30, 8.33, 3.78, 40.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 4, 19.32, 30, 8.47, 7.30, 42.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CX', NULL, 2.08, 30, 0.34, 1.38, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 1, 50.42, 30, 12.95, 26.06, 74.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 2, 20.79, 30, 10.03, 7.02, 47.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 3, 14.16, 30, 7.82, 4.24, 38.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.f', 'CXP', 5, 14.63, 30, 8.23, 4.27, 39.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CX', NULL, 3.66, 30, 0.56, 2.51, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 1, 28.97, 30, 14.50, 8.80, 63.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 2, 3.80, 30, 3.68, 0.50, 23.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 4, 7.03, 30, 6.04, 1.13, 33.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.g', 'CXP', 5, 60.20, 30, 14.57, 30.38, 83.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CX', NULL, 3.00, 30, 0.46, 2.06, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 1, 19.47, 30, 14.30, 3.61, 60.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 2, 31.05, 30, 13.09, 11.42, 61.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 3, 2.78, 30, 1.83, 0.71, 10.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 4, 23.23, 30, 9.58, 9.17, 47.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.h', 'CXP', 5, 23.47, 30, 9.18, 9.73, 46.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CX', NULL, 3.51, 30, 0.49, 2.50, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 1, 21.64, 30, 14.32, 4.68, 60.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 2, 1.84, 30, 1.43, 0.37, 8.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 3, 14.43, 30, 8.00, 4.29, 38.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 4, 28.42, 30, 10.68, 11.95, 53.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.d.1.i', 'CXP', 5, 33.67, 30, 13.81, 12.53, 64.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CX', NULL, 3.21, 30, 0.49, 2.20, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 1, 40.17, 30, 12.90, 18.30, 66.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 2, 2.63, 30, 2.71, 0.31, 19.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 4, 10.82, 30, 7.60, 2.37, 37.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.d', 'CXP', 5, 46.39, 30, 12.72, 23.31, 71.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 30, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 1, 89.18, 30, 7.60, 62.22, 97.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 2, 4.83, 30, 4.87, 0.58, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 3, 5.98, 30, 5.96, 0.72, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CX', NULL, 2.26, 28, 0.32, 1.60, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 1, 33.03, 28, 14.79, 11.12, 66.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 2, 29.78, 28, 13.67, 9.98, 61.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 3, 22.60, 28, 13.97, 5.37, 60.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 4, 7.25, 28, 6.16, 1.18, 33.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.1', 'CXP', 5, 7.35, 28, 5.64, 1.43, 30.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CX', NULL, 2.71, 30, 0.44, 1.80, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 1, 35.81, 30, 15.89, 11.94, 69.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 2, 10.58, 30, 6.22, 2.99, 31.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 3, 17.45, 30, 13.45, 3.03, 58.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 4, 19.63, 30, 9.65, 6.53, 46.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.a', 'CXP', 5, 16.54, 30, 7.51, 6.12, 37.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CX', NULL, 2.74, 30, 0.53, 1.66, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 1, 47.65, 30, 15.56, 20.26, 76.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 2, 0.46, 30, 0.48, 0.06, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 3, 14.53, 30, 9.29, 3.55, 43.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 4, 5.41, 30, 4.93, 0.79, 29.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.2.b', 'CXP', 5, 31.94, 30, 11.98, 13.19, 59.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CX', NULL, 4.11, 30, 0.18, 3.73, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 2, 3.44, 30, 2.78, 0.64, 16.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 3, 12.99, 30, 7.20, 3.89, 35.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 4, 53.17, 30, 15.16, 24.63, 79.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.a.4', 'CXP', 5, 30.40, 30, 14.34, 9.85, 63.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CX', NULL, 2.41, 29, 0.30, 1.79, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 1, 21.70, 29, 13.68, 5.06, 59.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 2, 35.60, 29, 14.25, 13.40, 66.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 3, 25.58, 29, 14.94, 6.44, 63.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 4, 14.27, 29, 9.00, 3.56, 42.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.2', 'CXP', 5, 2.85, 29, 2.20, 0.57, 12.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CX', NULL, 3.51, 30, 0.28, 2.92, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 1, 2.32, 30, 1.99, 0.39, 12.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 2, 15.79, 30, 11.75, 2.98, 53.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 3, 35.90, 30, 16.38, 11.55, 70.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 4, 21.00, 30, 10.03, 7.16, 47.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.4', 'CXP', 5, 24.99, 30, 10.05, 10.01, 49.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CX', NULL, 2.68, 30, 0.46, 1.73, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 1, 39.24, 30, 16.14, 13.93, 72.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 2, 1.84, 30, 1.43, 0.37, 8.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 3, 21.68, 30, 10.67, 7.11, 50.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 4, 26.25, 30, 12.63, 8.58, 57.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.7', 'CXP', 5, 10.98, 30, 5.24, 3.96, 26.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CX', NULL, 3.98, 30, 0.12, 3.74, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 1, 0.93, 30, 0.96, 0.11, 7.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 2, 1.26, 30, 1.29, 0.15, 9.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 3, 11.32, 30, 6.31, 3.41, 31.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 4, 71.87, 30, 11.37, 44.73, 88.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.b.8', 'CXP', 5, 14.62, 30, 9.07, 3.73, 43.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CX', NULL, 2.03, 30, 0.39, 1.24, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 1, 51.26, 30, 15.22, 23.22, 78.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 2, 17.08, 30, 9.41, 5.02, 44.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 3, 8.61, 30, 4.67, 2.72, 24.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 4, 23.06, 30, 12.55, 6.59, 56.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CX', NULL, 2.58, 30, 0.42, 1.72, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 1, 45.56, 30, 13.00, 22.27, 70.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 2, 10.18, 30, 7.83, 1.93, 39.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 3, 9.13, 30, 6.77, 1.86, 34.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 4, 11.40, 30, 7.64, 2.66, 37.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.1', 'CXP', 5, 23.73, 30, 9.47, 9.64, 47.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CX', NULL, 2.12, 30, 0.42, 1.26, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 1, 57.44, 30, 14.66, 28.36, 82.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 2, 1.00, 30, 0.76, 0.21, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 3, 18.80, 30, 10.36, 5.46, 48.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 4, 17.92, 30, 13.55, 3.21, 58.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.3', 'CXP', 5, 4.83, 30, 4.87, 0.58, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.4', 'CT', NULL, 1.02, 30, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.4', 'CTP', 1, 98.65, 30, 1.08, 93.30, 99.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.4', 'CTP', 2, 0.88, 30, 0.67, 0.19, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.4', 'CTP', 3, 0.46, 30, 0.48, 0.06, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.8', 'CT', NULL, 1.33, 30, 0.13, 1.06, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.8', 'CTP', 1, 68.85, 30, 13.13, 38.73, 88.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.8', 'CTP', 2, 28.89, 30, 13.12, 9.91, 59.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '4.C.3.d.8', 'CTP', 3, 2.26, 30, 1.52, 0.56, 8.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CX', NULL, 1.89, 26, 0.31, 1.25, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 1, 54.08, 26, 15.71, 24.24, 81.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 2, 6.03, 26, 6.00, 0.72, 36.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 3, 36.87, 26, 15.19, 13.22, 69.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 4, 3.02, 26, 2.54, 0.52, 15.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CX', NULL, 1.62, 28, 0.27, 1.07, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 1, 78.67, 28, 9.02, 55.04, 91.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 2, 1.08, 28, 1.12, 0.12, 8.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 3, 4.56, 28, 3.24, 1.03, 18.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 4, 10.67, 28, 6.97, 2.59, 34.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.f', 'CXP', 5, 5.02, 28, 3.59, 1.12, 19.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CX', NULL, 1.24, 28, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 1, 87.68, 28, 7.05, 65.10, 96.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 2, 7.29, 28, 6.57, 1.06, 36.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 4, 2.94, 28, 2.91, 0.37, 19.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.h', 'CXP', 5, 2.09, 28, 2.15, 0.25, 15.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CX', NULL, 1.51, 28, 0.30, 1.00, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 1, 75.73, 28, 11.12, 47.41, 91.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 2, 10.79, 28, 6.88, 2.72, 34.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 4, 13.48, 28, 10.18, 2.53, 48.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CX', NULL, 3.43, 28, 0.24, 2.95, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 1, 21.29, 28, 9.27, 8.00, 45.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 2, 0.71, 28, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 3, 32.25, 28, 13.17, 12.14, 62.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 4, 5.43, 28, 5.43, 0.65, 33.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.2.l', 'CXP', 5, 40.32, 28, 8.48, 24.70, 58.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CX', NULL, 3.47, 27, 0.39, 2.66, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 1, 14.66, 27, 8.78, 3.90, 42.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 2, 23.36, 27, 11.96, 7.17, 54.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 4, 24.62, 27, 8.42, 11.39, 45.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.a.4', 'CXP', 5, 37.35, 27, 12.90, 16.10, 64.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CX', NULL, 3.72, 28, 0.31, 3.08, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 1, 2.38, 28, 2.45, 0.28, 17.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 2, 20.50, 28, 11.53, 5.70, 52.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 3, 17.04, 28, 8.37, 5.74, 40.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 4, 23.22, 28, 11.47, 7.47, 53.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.e', 'CXP', 5, 36.87, 28, 12.09, 16.74, 62.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CX', NULL, 3.14, 27, 0.41, 2.31, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 1, 20.08, 27, 9.64, 6.81, 46.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 2, 12.60, 27, 10.32, 2.05, 49.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 3, 13.72, 27, 10.25, 2.62, 48.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 4, 39.99, 27, 12.60, 18.46, 66.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.f', 'CXP', 5, 13.61, 27, 8.79, 3.27, 42.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 28, 0.32, 2.60, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 1, 13.77, 28, 7.42, 4.25, 36.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 2, 8.93, 28, 6.58, 1.83, 34.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 3, 25.85, 28, 13.35, 7.70, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 4, 40.64, 28, 9.36, 23.60, 60.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.b.1.g', 'CXP', 5, 10.80, 28, 8.66, 1.88, 43.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CX', NULL, 3.29, 28, 0.23, 2.81, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 1, 12.44, 28, 7.22, 3.52, 35.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 2, 17.72, 28, 9.27, 5.52, 44.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 3, 20.65, 28, 10.87, 6.25, 50.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 4, 26.45, 28, 11.25, 9.90, 54.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.1', 'CXP', 5, 22.74, 28, 9.02, 9.31, 45.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CX', NULL, 3.20, 28, 0.41, 2.36, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 1, 22.75, 28, 11.74, 6.96, 53.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 2, 10.51, 28, 6.92, 2.53, 34.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 3, 17.15, 28, 10.92, 4.10, 50.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 4, 22.96, 28, 9.35, 9.15, 46.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.c.2', 'CXP', 5, 26.63, 28, 9.13, 12.21, 48.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CX', NULL, 2.34, 27, 0.25, 1.83, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 1, 40.34, 27, 11.43, 20.31, 64.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 2, 15.75, 27, 8.40, 4.84, 40.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 3, 26.93, 27, 11.87, 9.64, 56.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 4, 3.74, 27, 3.08, 0.67, 18.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.1', 'CXP', 5, 13.24, 27, 8.80, 3.06, 42.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CX', NULL, 2.29, 27, 0.32, 1.64, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 1, 53.99, 27, 11.96, 30.37, 75.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 2, 1.91, 27, 1.49, 0.38, 9.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 3, 20.41, 27, 13.17, 4.62, 57.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 4, 8.36, 27, 5.87, 1.85, 30.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.2', 'CXP', 5, 15.33, 27, 8.58, 4.45, 41.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CX', NULL, 2.02, 28, 0.56, 1.00, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 1, 53.58, 28, 16.60, 22.69, 81.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 2, 22.31, 28, 13.66, 5.39, 59.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 3, 3.23, 28, 2.52, 0.64, 14.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 4, 10.44, 28, 8.69, 1.70, 43.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.1.d.3', 'CXP', 5, 10.44, 28, 8.69, 1.70, 43.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CX', NULL, 3.55, 28, 0.39, 2.75, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 1, 34.60, 28, 9.93, 17.70, 56.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 2, 2.04, 28, 2.12, 0.24, 15.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.a', 'CXP', 5, 63.35, 28, 9.82, 42.05, 80.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CX', NULL, 1.76, 28, 0.34, 1.06, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 1, 80.91, 28, 8.53, 57.70, 92.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 4, 0.71, 28, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.b', 'CXP', 5, 18.38, 28, 8.56, 6.53, 42.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CX', NULL, 2.35, 28, 0.43, 1.47, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 1, 56.38, 28, 13.39, 29.73, 79.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 2, 2.94, 28, 2.91, 0.37, 19.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 3, 1.08, 28, 1.12, 0.12, 8.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 4, 28.12, 28, 12.17, 10.21, 57.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.c', 'CXP', 5, 11.48, 28, 6.90, 3.12, 34.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 28, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 1, 91.72, 28, 4.72, 75.57, 97.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 2, 5.02, 28, 3.59, 1.12, 19.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 4, 0.59, 28, 0.62, 0.07, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.d', 'CXP', 5, 2.67, 28, 2.75, 0.31, 19.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 28, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 1, 99.29, 28, 0.73, 94.28, 99.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.71, 28, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CX', NULL, 1.06, 28, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 1, 96.36, 28, 2.99, 82.13, 99.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 2, 2.94, 28, 2.91, 0.37, 19.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.1.f', 'CXP', 5, 0.71, 28, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CX', NULL, 3.65, 28, 0.20, 3.23, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 1, 5.04, 28, 3.80, 1.03, 21.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 2, 14.21, 28, 8.55, 3.78, 41.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 3, 17.58, 28, 11.25, 4.16, 51.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 4, 37.06, 28, 12.81, 16.03, 64.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.a.3', 'CXP', 5, 26.10, 28, 8.78, 12.19, 47.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CX', NULL, 3.26, 28, 0.53, 2.18, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 1, 38.65, 28, 13.22, 16.71, 66.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 2, 0.68, 28, 0.71, 0.08, 5.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 3, 7.47, 28, 5.91, 1.38, 31.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 4, 2.09, 28, 2.15, 0.25, 15.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.a', 'CXP', 5, 51.12, 28, 13.93, 24.99, 76.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CX', NULL, 2.73, 26, 0.62, 1.44, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 1, 46.68, 26, 15.52, 19.51, 75.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 2, 5.02, 26, 3.42, 1.19, 18.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 3, 11.24, 26, 7.95, 2.40, 39.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 4, 2.67, 26, 1.79, 0.66, 10.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.b', 'CXP', 5, 34.39, 26, 16.87, 10.10, 70.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CX', NULL, 2.54, 28, 0.55, 1.41, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 1, 55.89, 28, 15.09, 26.52, 81.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 2, 4.07, 28, 3.06, 0.84, 17.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 4, 10.44, 28, 8.69, 1.70, 43.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.c', 'CXP', 5, 29.59, 28, 10.35, 13.17, 53.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CX', NULL, 3.13, 28, 0.49, 2.13, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 1, 34.41, 28, 11.75, 15.28, 60.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 2, 0.56, 28, 0.59, 0.07, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 3, 13.37, 28, 10.18, 2.48, 48.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 4, 20.53, 28, 10.87, 6.18, 50.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.d', 'CXP', 5, 31.12, 28, 16.84, 8.27, 69.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.89, 28, 0.30, 1.27, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 1, 71.41, 28, 9.96, 47.86, 87.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 4, 24.95, 28, 9.87, 10.13, 49.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.e', 'CXP', 5, 3.64, 28, 2.53, 0.85, 14.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 28, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 1, 99.29, 28, 0.73, 94.28, 99.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.71, 28, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.83, 28, 0.31, 1.19, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 1, 71.00, 28, 8.86, 50.31, 85.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 2, 6.20, 28, 5.53, 0.93, 31.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 3, 2.04, 28, 2.12, 0.24, 15.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 4, 9.96, 28, 6.96, 2.20, 35.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.b', 'CXP', 5, 10.80, 28, 8.66, 1.88, 43.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 28, 0.22, 1.00, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 1, 94.57, 28, 5.43, 66.52, 99.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.c', 'CXP', 5, 5.43, 28, 5.43, 0.65, 33.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CX', NULL, 2.15, 28, 0.32, 1.49, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 1, 59.01, 28, 9.83, 38.47, 76.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 2, 5.99, 28, 5.49, 0.86, 32.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 3, 6.82, 28, 4.02, 1.96, 21.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 4, 17.74, 28, 10.98, 4.40, 50.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.d', 'CXP', 5, 10.44, 28, 8.69, 1.70, 43.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 28, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 1, 91.75, 28, 5.86, 69.45, 98.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 3, 5.43, 28, 5.43, 0.65, 33.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 4, 0.68, 28, 0.71, 0.08, 5.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.e', 'CXP', 5, 2.14, 28, 1.65, 0.43, 9.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CX', NULL, 4.24, 28, 0.33, 3.57, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 1, 12.33, 28, 7.00, 3.59, 34.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 2, 3.11, 28, 2.45, 0.60, 14.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 3, 2.02, 28, 1.56, 0.41, 9.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 4, 13.32, 28, 7.95, 3.60, 38.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.c.1.f', 'CXP', 5, 69.22, 28, 12.29, 40.78, 88.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CX', NULL, 1.30, 28, 0.11, 1.07, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 1, 70.33, 28, 11.41, 43.57, 87.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 2, 28.96, 28, 11.45, 11.52, 56.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 3, 0.71, 28, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CX', NULL, 4.95, 28, 0.03, 4.88, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 4, 5.17, 28, 3.48, 1.26, 18.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.b', 'CXP', 5, 94.83, 28, 3.48, 81.05, 98.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 28, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 1, 79.92, 28, 11.38, 48.16, 94.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 2, 18.81, 28, 11.31, 4.82, 51.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.68, 28, 0.71, 0.08, 5.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.59, 28, 0.62, 0.07, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CX', NULL, 4.06, 28, 0.41, 3.22, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 1, 2.38, 28, 2.45, 0.28, 17.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 2, 13.72, 28, 8.58, 3.47, 41.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 3, 20.40, 28, 9.39, 7.25, 45.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 4, 2.28, 28, 1.50, 0.58, 8.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.d', 'CXP', 5, 61.22, 28, 16.40, 27.66, 86.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.77, 27, 0.18, 1.40, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 1, 49.24, 27, 9.36, 31.00, 67.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 2, 38.07, 27, 11.28, 18.69, 62.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.71, 27, 0.74, 0.08, 5.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 4, 10.71, 27, 7.00, 2.59, 35.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.e', 'CXP', 5, 1.28, 27, 0.99, 0.26, 6.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CX', NULL, 2.19, 27, 0.51, 1.14, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 1, 56.00, 27, 16.71, 23.99, 83.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 2, 6.62, 27, 5.89, 0.99, 33.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 3, 11.99, 27, 9.06, 2.28, 44.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 4, 13.51, 27, 10.81, 2.28, 51.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.f', 'CXP', 5, 11.87, 27, 9.06, 2.22, 44.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CX', NULL, 4.65, 28, 0.20, 4.24, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 1, 2.38, 28, 2.45, 0.28, 17.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 2, 6.15, 28, 5.19, 1.02, 29.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 3, 0.71, 28, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 4, 5.98, 28, 4.03, 1.44, 21.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.g', 'CXP', 5, 84.79, 28, 7.53, 62.73, 94.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CX', NULL, 3.98, 28, 0.24, 3.49, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 1, 4.92, 28, 3.70, 1.01, 20.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 2, 5.98, 28, 3.31, 1.86, 17.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 3, 21.41, 28, 9.23, 8.12, 45.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 4, 21.70, 28, 11.40, 6.54, 52.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.h', 'CXP', 5, 45.99, 28, 12.46, 23.33, 70.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CX', NULL, 4.30, 28, 0.25, 3.78, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 1, 2.38, 28, 2.45, 0.28, 17.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 2, 13.72, 28, 8.58, 3.47, 41.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 4, 19.49, 28, 9.05, 6.91, 44.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.d.1.i', 'CXP', 5, 64.41, 28, 10.19, 42.09, 81.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CX', NULL, 3.33, 28, 0.60, 2.11, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 1, 37.08, 28, 15.20, 13.41, 69.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 3, 1.08, 28, 1.12, 0.12, 8.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 4, 16.25, 28, 9.40, 4.49, 44.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.d', 'CXP', 5, 45.59, 28, 16.21, 17.97, 76.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.47, 28, 0.34, 1.00, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 1, 86.76, 28, 8.59, 58.57, 96.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 3, 2.79, 28, 2.29, 0.51, 13.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.2.e.1.e', 'CXP', 5, 10.44, 28, 8.69, 1.70, 43.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CX', NULL, 2.04, 28, 0.29, 1.44, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 1, 52.34, 28, 14.61, 24.83, 78.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 2, 1.76, 28, 1.42, 0.33, 8.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 3, 35.02, 28, 17.11, 10.33, 71.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 4, 10.88, 28, 6.97, 2.71, 34.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.1', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CX', NULL, 3.21, 27, 0.42, 2.34, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 1, 25.96, 27, 11.76, 9.07, 55.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 2, 0.73, 27, 0.76, 0.08, 6.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 3, 19.43, 27, 11.88, 4.82, 53.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 4, 34.43, 27, 10.56, 16.72, 57.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.a', 'CXP', 5, 19.45, 27, 8.82, 7.05, 43.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CX', NULL, 2.91, 26, 0.61, 1.66, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 1, 40.53, 26, 15.20, 15.68, 71.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 2, 2.32, 26, 2.38, 0.27, 17.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 3, 18.25, 26, 12.13, 4.02, 54.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 4, 3.32, 26, 2.66, 0.62, 15.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.2.b', 'CXP', 5, 35.58, 26, 17.55, 10.24, 72.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CX', NULL, 3.06, 28, 0.53, 1.96, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 1, 26.52, 28, 11.77, 9.46, 55.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 2, 15.40, 28, 10.85, 3.19, 50.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 3, 14.69, 28, 7.39, 4.88, 36.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 4, 12.58, 28, 6.76, 3.92, 33.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.a.4', 'CXP', 5, 30.81, 28, 16.52, 8.32, 68.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CX', NULL, 2.87, 27, 0.37, 2.11, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 1, 22.85, 27, 12.01, 6.81, 54.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 2, 11.84, 27, 7.18, 3.16, 35.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 3, 39.91, 27, 9.78, 22.31, 60.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 4, 5.88, 27, 3.58, 1.63, 19.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.2', 'CXP', 5, 19.52, 27, 9.52, 6.53, 45.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CX', NULL, 3.60, 28, 0.31, 2.96, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 1, 14.37, 28, 8.10, 4.17, 39.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 2, 1.27, 28, 0.98, 0.26, 5.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 3, 14.96, 28, 10.19, 3.29, 47.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 4, 48.61, 28, 11.98, 26.11, 71.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.4', 'CXP', 5, 20.79, 28, 9.37, 7.55, 45.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CX', NULL, 2.41, 27, 0.33, 1.73, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 1, 45.55, 27, 11.01, 25.14, 67.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 2, 0.38, 27, 0.40, 0.04, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 3, 28.27, 27, 11.12, 11.32, 54.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 4, 19.46, 27, 10.18, 5.98, 47.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.7', 'CXP', 5, 6.33, 27, 6.24, 0.77, 36.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CX', NULL, 3.57, 27, 0.49, 2.56, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 1, 8.11, 27, 6.20, 1.57, 32.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 2, 30.80, 27, 15.25, 9.28, 65.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 3, 1.08, 27, 1.13, 0.12, 8.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 4, 16.47, 27, 7.89, 5.71, 39.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.b.8', 'CXP', 5, 43.54, 27, 16.60, 16.14, 75.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CX', NULL, 2.96, 27, 0.44, 2.06, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 1, 18.24, 27, 8.60, 6.38, 42.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 2, 27.96, 27, 13.40, 9.00, 60.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 3, 9.64, 27, 6.32, 2.35, 32.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 4, 27.48, 27, 10.97, 10.89, 54.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.c.1', 'CXP', 5, 16.68, 27, 8.83, 5.15, 42.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CX', NULL, 3.82, 28, 0.50, 2.79, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 1, 22.23, 28, 11.68, 6.67, 53.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 2, 7.11, 28, 5.94, 1.19, 32.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 3, 1.19, 28, 1.25, 0.14, 9.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 4, 5.66, 28, 5.09, 0.84, 29.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.1', 'CXP', 5, 63.80, 28, 13.97, 33.74, 85.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CX', NULL, 3.76, 28, 0.33, 3.08, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 1, 8.42, 28, 5.91, 1.87, 30.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 2, 7.52, 28, 5.90, 1.40, 31.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 3, 8.18, 28, 5.65, 1.86, 29.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 4, 51.01, 28, 15.86, 22.06, 79.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.3', 'CXP', 5, 24.88, 28, 16.93, 4.91, 67.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.4', 'CT', NULL, 1.19, 28, 0.09, 1.01, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.4', 'CTP', 1, 81.07, 28, 8.87, 56.69, 93.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.4', 'CTP', 2, 18.93, 28, 8.87, 6.66, 43.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.8', 'CT', NULL, 1.32, 28, 0.13, 1.05, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.8', 'CTP', 1, 68.16, 28, 13.20, 38.06, 88.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.8', 'CTP', 2, 31.84, 28, 13.20, 11.82, 61.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '4.C.3.d.8', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 28, 0.55, 1.11, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 1, 64.49, 28, 14.82, 32.49, 87.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 2, 1.07, 28, 1.07, 0.14, 7.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 3, 7.46, 28, 6.08, 1.31, 32.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 4, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.c', 'CXP', 5, 26.01, 28, 13.25, 7.88, 59.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, 28, 0.13, 4.47, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 1, 1.07, 28, 1.07, 0.14, 7.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 4, 22.41, 28, 12.18, 6.42, 54.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.f', 'CXP', 5, 76.52, 28, 12.23, 44.65, 92.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CX', NULL, 1.59, 28, 0.31, 1.00, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 1, 74.02, 28, 13.03, 41.51, 91.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 2, 9.94, 28, 8.80, 1.45, 45.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 3, 2.15, 28, 2.14, 0.27, 15.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 4, 10.90, 28, 9.20, 1.72, 46.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.h', 'CXP', 5, 2.98, 28, 2.35, 0.58, 13.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CX', NULL, 1.66, 28, 0.27, 1.11, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 1, 66.34, 28, 13.72, 35.85, 87.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 2, 10.38, 28, 6.95, 2.43, 34.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 3, 18.26, 28, 10.77, 4.84, 49.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 4, 0.84, 28, 0.88, 0.10, 6.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.j', 'CXP', 5, 4.19, 28, 3.40, 0.76, 19.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 28, 0.08, 4.67, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 2, 1.25, 28, 1.30, 0.15, 9.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 3, 2.04, 28, 1.50, 0.44, 8.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 4, 7.62, 28, 6.12, 1.37, 32.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.2.l', 'CXP', 5, 89.09, 28, 6.71, 66.47, 97.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CX', NULL, 4.98, 28, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 4, 2.04, 28, 1.50, 0.44, 8.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.a.4', 'CXP', 5, 97.96, 28, 1.50, 91.16, 99.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 28, 0.18, 4.06, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 3, 23.73, 28, 9.12, 9.97, 46.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 4, 10.87, 28, 6.90, 2.75, 34.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.e', 'CXP', 5, 65.39, 28, 9.73, 43.89, 82.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.56, 28, 0.58, 2.36, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 1, 21.82, 28, 13.43, 5.26, 58.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 2, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 3, 21.54, 28, 8.53, 8.87, 43.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 4, 11.14, 28, 9.17, 1.84, 45.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.f', 'CXP', 5, 44.54, 28, 16.35, 17.12, 75.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CX', NULL, 3.17, 27, 0.56, 2.01, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 1, 34.28, 27, 12.84, 13.91, 62.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 2, 0.84, 27, 0.89, 0.09, 7.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 3, 18.92, 27, 7.40, 7.97, 38.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 4, 5.68, 27, 3.07, 1.82, 16.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.b.1.g', 'CXP', 5, 40.28, 27, 15.77, 14.91, 72.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CX', NULL, 2.37, 28, 0.44, 1.47, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 1, 43.17, 28, 11.90, 21.93, 67.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 2, 14.61, 28, 6.15, 5.86, 32.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 3, 10.07, 28, 6.77, 2.36, 34.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 4, 25.92, 28, 13.33, 7.76, 59.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.1', 'CXP', 5, 6.23, 28, 6.37, 0.71, 38.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CX', NULL, 2.65, 28, 0.33, 1.98, 3.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 1, 24.75, 28, 9.15, 10.72, 47.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 2, 18.82, 28, 7.37, 7.94, 38.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 3, 29.32, 28, 9.57, 13.86, 51.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 4, 20.48, 28, 11.72, 5.55, 52.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.c.2', 'CXP', 5, 6.63, 28, 5.85, 1.01, 33.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CX', NULL, 3.07, 28, 0.42, 2.21, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 1, 14.37, 28, 6.83, 5.10, 34.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 2, 21.54, 28, 8.53, 8.87, 43.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 3, 25.47, 28, 8.82, 11.64, 46.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 4, 20.41, 28, 10.14, 6.65, 47.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.1', 'CXP', 5, 18.22, 28, 12.25, 3.96, 54.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CX', NULL, 4.02, 28, 0.18, 3.64, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 2, 13.12, 28, 6.90, 4.18, 34.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 3, 7.68, 28, 6.08, 1.41, 32.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 4, 43.43, 28, 11.17, 23.20, 66.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.2', 'CXP', 5, 35.77, 28, 10.23, 18.25, 58.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CX', NULL, 1.56, 28, 0.25, 1.04, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 1, 65.06, 28, 14.27, 33.94, 87.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 2, 20.03, 28, 10.84, 5.87, 50.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 3, 9.12, 28, 7.22, 1.65, 37.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 4, 5.79, 28, 5.74, 0.70, 34.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.74, 28, 0.24, 4.25, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 1, 5.88, 28, 5.85, 0.71, 35.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.a', 'CXP', 5, 93.16, 28, 5.97, 66.58, 98.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.70, 28, 0.32, 1.04, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 1, 72.19, 28, 9.27, 50.18, 87.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 2, 9.11, 28, 7.04, 1.72, 36.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 3, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 4, 12.03, 28, 8.63, 2.50, 42.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.b', 'CXP', 5, 5.71, 28, 5.86, 0.64, 36.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 28, 0.24, 1.00, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 1, 80.54, 28, 9.99, 52.80, 93.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 2, 1.91, 28, 1.40, 0.42, 8.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 3, 10.80, 28, 7.25, 2.52, 36.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 4, 6.75, 28, 5.87, 1.06, 32.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.67, 28, 0.40, 1.00, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 1, 79.94, 28, 10.88, 49.75, 94.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 2, 0.84, 28, 0.88, 0.10, 6.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 4, 9.16, 28, 6.58, 1.95, 33.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.d', 'CXP', 5, 9.11, 28, 8.74, 1.13, 46.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 28, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 1, 97.96, 28, 1.50, 91.16, 99.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 2, 2.04, 28, 1.50, 0.44, 8.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 28, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 1, 96.89, 28, 2.40, 85.86, 99.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 2, 2.15, 28, 2.14, 0.27, 15.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CX', NULL, 4.17, 28, 0.17, 3.81, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 2, 1.51, 28, 1.61, 0.16, 12.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 3, 16.18, 28, 10.91, 3.57, 50.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 4, 45.95, 28, 11.54, 24.69, 68.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.a.3', 'CXP', 5, 36.37, 28, 9.54, 19.70, 57.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.62, 28, 0.36, 1.88, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 1, 44.07, 28, 10.98, 24.01, 66.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 2, 4.00, 28, 2.25, 1.23, 12.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 3, 11.02, 28, 6.73, 2.94, 33.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 4, 27.93, 28, 9.56, 12.76, 50.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.a', 'CXP', 5, 12.99, 28, 8.76, 2.95, 42.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CX', NULL, 2.21, 28, 0.33, 1.53, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 1, 62.56, 28, 10.08, 40.87, 80.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 2, 2.87, 28, 1.29, 1.13, 7.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 3, 2.53, 28, 2.68, 0.28, 19.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 4, 15.34, 28, 10.72, 3.22, 49.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.b', 'CXP', 5, 16.70, 28, 7.52, 6.20, 37.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.42, 28, 0.28, 1.00, 2.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 1, 88.37, 28, 7.30, 63.89, 97.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 3, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 4, 2.53, 28, 2.68, 0.28, 19.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.c', 'CXP', 5, 8.14, 28, 6.60, 1.43, 35.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.46, 28, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 1, 76.90, 28, 11.31, 47.40, 92.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 2, 12.51, 28, 9.01, 2.57, 43.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 4, 8.55, 28, 6.26, 1.78, 32.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.d', 'CXP', 5, 2.04, 28, 1.50, 0.44, 8.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.90, 28, 0.45, 1.00, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 1, 73.00, 28, 12.60, 42.14, 90.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 2, 0.84, 28, 0.88, 0.10, 6.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 3, 6.23, 28, 6.37, 0.71, 38.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 4, 3.00, 28, 2.32, 0.60, 13.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.e', 'CXP', 5, 16.94, 28, 10.30, 4.34, 47.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 1, 99.04, 28, 1.01, 92.20, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 28, 0.20, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 1, 92.80, 28, 6.51, 63.58, 98.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 4, 7.20, 28, 6.51, 1.04, 36.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.36, 28, 0.25, 1.00, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 1, 90.37, 28, 6.37, 67.62, 97.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 3, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.b', 'CXP', 5, 7.70, 28, 5.94, 1.48, 31.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 1, 99.04, 28, 1.01, 92.20, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 1, 99.04, 28, 1.01, 92.20, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.39, 28, 0.35, 1.00, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 1, 89.93, 28, 8.81, 54.84, 98.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.e', 'CXP', 5, 9.11, 28, 8.74, 1.13, 46.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.78, 28, 0.31, 1.13, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 1, 55.26, 28, 16.30, 24.21, 82.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 2, 24.22, 28, 12.64, 7.22, 56.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 3, 9.61, 28, 6.33, 2.33, 32.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 4, 9.11, 28, 8.74, 1.13, 46.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.c.1.f', 'CXP', 5, 1.80, 28, 1.39, 0.36, 8.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CX', NULL, 1.34, 28, 0.16, 1.00, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 1, 75.85, 28, 11.98, 45.09, 92.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 2, 18.63, 28, 10.97, 4.93, 50.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 3, 1.51, 28, 1.61, 0.16, 12.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 4, 4.01, 28, 3.53, 0.63, 21.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CX', NULL, 4.87, 28, 0.11, 4.65, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 2, 4.01, 28, 3.53, 0.63, 21.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 4, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.b', 'CXP', 5, 95.03, 28, 3.78, 78.76, 99.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 28, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 1, 99.04, 28, 1.01, 92.20, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CX', NULL, 4.21, 28, 0.21, 3.79, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 2, 4.01, 28, 3.53, 0.63, 21.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 3, 10.90, 28, 6.81, 2.82, 34.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 4, 45.25, 28, 11.52, 24.14, 68.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.d', 'CXP', 5, 39.83, 28, 15.12, 15.36, 70.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 28, 0.30, 1.04, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 1, 64.50, 28, 13.91, 34.31, 86.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 2, 19.53, 28, 9.65, 6.44, 46.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 3, 9.11, 28, 8.74, 1.13, 46.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.e', 'CXP', 5, 6.87, 28, 5.83, 1.12, 32.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 28, 0.50, 1.00, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 1, 72.58, 28, 13.15, 40.55, 91.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 2, 3.29, 28, 2.05, 0.90, 11.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 4, 2.04, 28, 1.50, 0.44, 8.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.f', 'CXP', 5, 22.10, 28, 12.33, 6.13, 55.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CX', NULL, 3.12, 28, 0.41, 2.29, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 1, 18.83, 28, 11.21, 4.90, 51.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 2, 19.18, 28, 13.91, 3.62, 59.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 3, 23.51, 28, 9.04, 9.87, 46.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 4, 7.77, 28, 4.70, 2.14, 24.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.g', 'CXP', 5, 30.72, 28, 13.35, 10.91, 61.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CX', NULL, 2.33, 27, 0.48, 1.34, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 1, 39.77, 27, 19.11, 11.36, 77.29, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 2, 25.45, 27, 12.32, 8.24, 56.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 3, 11.42, 27, 9.34, 1.89, 46.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 4, 9.18, 27, 8.82, 1.14, 47.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.h', 'CXP', 5, 14.18, 27, 8.92, 3.53, 42.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CX', NULL, 3.16, 28, 0.41, 2.31, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 1, 15.65, 28, 10.67, 3.41, 49.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 2, 23.86, 28, 13.22, 6.58, 58.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 3, 23.67, 28, 9.11, 9.92, 46.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 4, 2.87, 28, 1.29, 1.13, 7.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.d.1.i', 'CXP', 5, 33.95, 28, 13.85, 12.64, 64.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CX', NULL, 2.15, 28, 0.38, 1.37, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 1, 69.32, 28, 9.43, 47.63, 84.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 2, 1.91, 28, 1.40, 0.42, 8.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 3, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.d', 'CXP', 5, 27.80, 28, 9.55, 12.67, 50.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 1, 99.04, 28, 1.01, 92.20, 99.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CX', NULL, 1.99, 27, 0.34, 1.29, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 1, 37.35, 27, 12.39, 16.73, 63.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 2, 48.20, 27, 11.41, 26.68, 70.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 3, 2.36, 27, 1.94, 0.43, 11.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 4, 1.81, 27, 0.59, 0.93, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.1', 'CXP', 5, 10.27, 27, 8.84, 1.57, 45.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CX', NULL, 3.10, 28, 0.56, 1.94, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 1, 23.93, 28, 13.56, 6.38, 59.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 2, 13.25, 28, 6.47, 4.59, 32.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 3, 14.56, 28, 9.78, 3.28, 46.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 4, 25.57, 28, 12.64, 8.08, 57.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.a', 'CXP', 5, 22.69, 28, 11.45, 7.14, 52.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CX', NULL, 3.09, 28, 0.61, 1.83, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 1, 34.83, 28, 12.86, 14.32, 63.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 2, 11.02, 28, 6.71, 2.95, 33.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 3, 6.23, 28, 6.37, 0.71, 38.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 4, 6.59, 28, 4.23, 1.70, 22.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.2.b', 'CXP', 5, 41.32, 28, 15.41, 16.04, 72.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CX', NULL, 3.23, 28, 0.41, 2.40, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 1, 9.11, 28, 7.04, 1.72, 36.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 2, 15.34, 28, 7.94, 4.92, 38.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 3, 34.71, 28, 9.78, 17.98, 56.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 4, 24.98, 28, 11.88, 8.32, 55.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.a.4', 'CXP', 5, 15.86, 28, 10.29, 3.73, 47.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CX', NULL, 2.01, 28, 0.30, 1.39, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 1, 46.72, 28, 11.82, 24.87, 69.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 2, 18.70, 28, 7.36, 7.85, 38.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 3, 21.94, 28, 11.53, 6.59, 52.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 4, 11.81, 28, 7.52, 2.95, 37.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.2', 'CXP', 5, 0.84, 28, 0.87, 0.10, 6.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CX', NULL, 4.02, 28, 0.27, 3.46, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 2, 13.49, 28, 6.36, 4.85, 32.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 3, 21.92, 28, 8.99, 8.73, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 4, 14.08, 28, 7.81, 4.17, 38.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.4', 'CXP', 5, 50.51, 28, 11.49, 28.44, 72.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CX', NULL, 2.93, 28, 0.32, 2.26, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 1, 18.24, 28, 7.40, 7.46, 38.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 2, 27.89, 28, 9.61, 12.67, 50.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 3, 12.04, 28, 7.35, 3.19, 36.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 4, 26.25, 28, 9.72, 11.27, 49.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.7', 'CXP', 5, 15.58, 28, 9.49, 4.03, 44.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CX', NULL, 3.10, 28, 0.39, 2.31, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 1, 9.94, 28, 6.93, 2.21, 35.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 2, 22.90, 28, 9.11, 9.34, 46.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 3, 32.96, 28, 9.82, 16.50, 55.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 4, 15.14, 28, 9.61, 3.70, 45.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.b.8', 'CXP', 5, 19.05, 28, 10.40, 5.57, 48.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CX', NULL, 2.44, 28, 0.50, 1.41, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 1, 39.91, 28, 18.90, 11.65, 76.99, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 2, 16.44, 28, 9.97, 4.25, 46.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 3, 15.80, 28, 9.39, 4.22, 44.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 4, 15.74, 28, 10.70, 3.44, 49.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.c.1', 'CXP', 5, 12.12, 28, 8.71, 2.51, 42.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CX', NULL, 3.32, 28, 0.38, 2.54, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 1, 36.08, 28, 9.68, 19.27, 57.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 2, 2.21, 28, 1.70, 0.45, 10.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 3, 2.34, 28, 1.92, 0.43, 11.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 4, 12.22, 28, 8.98, 2.44, 43.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.1', 'CXP', 5, 47.14, 28, 11.80, 25.23, 70.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CX', NULL, 1.25, 28, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 1, 83.00, 28, 9.59, 54.75, 95.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 2, 10.24, 28, 7.38, 2.15, 37.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 3, 5.79, 28, 5.74, 0.70, 34.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 4, 0.96, 28, 1.01, 0.11, 7.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.4', 'CT', NULL, 1.13, 28, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.4', 'CTP', 1, 87.15, 28, 7.41, 63.55, 96.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.4', 'CTP', 2, 12.85, 28, 7.41, 3.65, 36.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.8', 'CT', NULL, 1.43, 28, 0.17, 1.07, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.8', 'CTP', 1, 64.08, 28, 14.01, 33.85, 86.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.8', 'CTP', 2, 29.20, 28, 12.97, 10.22, 59.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '4.C.3.d.8', 'CTP', 3, 6.72, 28, 5.95, 1.02, 33.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 33, 0.31, 1.00, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 1, 64.88, 33, 18.08, 26.85, 90.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 2, 13.41, 33, 10.06, 2.58, 47.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 3, 21.16, 33, 14.28, 4.48, 60.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 4, 0.55, 33, 0.55, 0.07, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.35, 33, 0.45, 3.44, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 1, 11.65, 33, 10.20, 1.72, 49.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 3, 8.10, 33, 8.18, 0.93, 45.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 4, 1.90, 33, 1.24, 0.49, 7.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.f', 'CXP', 5, 78.35, 33, 13.61, 41.37, 94.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.18, 33, 0.36, 3.45, 4.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 1, 15.27, 33, 10.18, 3.50, 47.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.21, 33, 0.19, 0.03, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 4, 20.58, 33, 12.13, 5.41, 54.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.h', 'CXP', 5, 63.94, 33, 10.63, 40.94, 81.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.41, 33, 0.31, 3.78, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 1, 5.08, 33, 4.32, 0.86, 24.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.26, 33, 0.21, 0.05, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 3, 8.63, 33, 8.25, 1.11, 44.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 4, 21.07, 33, 12.17, 5.67, 54.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.j', 'CXP', 5, 64.96, 33, 17.18, 28.49, 89.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 32, 0.23, 4.21, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 2, 4.60, 32, 4.28, 0.66, 26.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 3, 9.05, 32, 9.09, 1.04, 48.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 4, 0.05, 32, 0.05, 0.01, 0.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.2.l', 'CXP', 5, 86.30, 32, 10.41, 51.13, 97.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CX', NULL, 4.82, 33, 0.13, 4.57, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 1, 1.86, 33, 2.00, 0.20, 15.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 2, 0.13, 33, 0.15, 0.01, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 3, 0.72, 33, 0.78, 0.08, 6.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 4, 8.41, 33, 8.22, 1.03, 44.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.a.4', 'CXP', 5, 88.87, 33, 8.82, 56.47, 98.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 32, 0.18, 4.08, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 1, 3.82, 32, 4.05, 0.42, 27.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 3, 0.70, 32, 0.66, 0.10, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 4, 39.49, 32, 11.25, 20.00, 63.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.e', 'CXP', 5, 55.99, 32, 10.99, 33.88, 75.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.19, 32, 0.20, 3.78, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 1, 4.39, 32, 4.16, 0.60, 25.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 2, 0.39, 32, 0.43, 0.04, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 3, 20.59, 32, 12.21, 5.35, 54.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 4, 21.45, 32, 13.67, 4.96, 58.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.f', 'CXP', 5, 53.18, 32, 10.91, 31.73, 73.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.85, 33, 0.31, 3.23, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 1, 3.79, 33, 4.01, 0.42, 27.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 2, 9.25, 33, 8.37, 1.32, 43.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 3, 20.96, 33, 12.03, 5.70, 53.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 4, 30.05, 33, 11.53, 12.32, 56.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.b.1.g', 'CXP', 5, 35.94, 33, 18.42, 9.90, 74.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CX', NULL, 4.34, 33, 0.35, 3.62, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 3, 20.24, 33, 12.23, 5.15, 54.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 4, 25.57, 33, 11.02, 9.55, 52.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.1', 'CXP', 5, 54.19, 33, 22.98, 15.22, 88.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CX', NULL, 4.26, 33, 0.33, 3.59, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 2, 0.53, 33, 0.58, 0.06, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 3, 19.50, 33, 12.43, 4.60, 54.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 4, 33.39, 33, 10.96, 15.52, 57.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.c.2', 'CXP', 5, 46.58, 33, 21.15, 13.37, 83.12, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CX', NULL, 3.71, 33, 0.29, 3.12, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 2, 17.02, 33, 11.56, 3.73, 52.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 3, 29.88, 33, 11.40, 12.33, 56.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 4, 18.40, 33, 11.35, 4.61, 51.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.1', 'CXP', 5, 34.70, 33, 12.25, 15.01, 61.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CX', NULL, 3.75, 33, 0.23, 3.28, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 2, 17.16, 33, 10.73, 4.26, 49.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 3, 21.41, 33, 11.91, 6.05, 53.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 4, 30.75, 33, 17.12, 7.95, 69.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.2', 'CXP', 5, 30.68, 33, 11.75, 12.56, 57.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CX', NULL, 1.60, 33, 0.33, 1.00, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 1, 63.62, 33, 18.81, 25.04, 90.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 2, 13.01, 33, 10.33, 2.28, 48.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 3, 23.32, 33, 15.70, 4.84, 64.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.1.d.3', 'CXP', 5, 0.05, 33, 0.05, 0.01, 0.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.93, 33, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 1, 0.41, 33, 0.32, 0.08, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 3, 1.86, 33, 2.00, 0.20, 15.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 4, 1.88, 33, 1.36, 0.43, 7.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.a', 'CXP', 5, 95.85, 33, 2.76, 84.93, 98.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.65, 33, 0.35, 1.00, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 1, 67.02, 33, 17.52, 28.79, 91.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 2, 18.05, 33, 13.71, 3.22, 59.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.05, 33, 0.05, 0.01, 0.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 4, 12.66, 33, 9.65, 2.39, 46.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.b', 'CXP', 5, 2.22, 33, 1.50, 0.55, 8.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.85, 33, 0.45, 1.00, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 1, 63.05, 33, 18.54, 25.22, 89.62, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 2, 18.88, 33, 14.03, 3.48, 60.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.23, 33, 0.18, 0.05, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 4, 5.76, 33, 4.35, 1.18, 23.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.c', 'CXP', 5, 12.08, 33, 9.43, 2.20, 45.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.54, 33, 0.26, 1.00, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 1, 60.17, 33, 19.52, 22.33, 88.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 2, 27.96, 33, 16.76, 6.65, 67.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 3, 10.52, 33, 9.16, 1.59, 46.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.50, 33, 0.54, 0.05, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.85, 33, 0.82, 0.12, 5.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.25, 33, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 1, 91.16, 33, 5.47, 72.11, 97.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.66, 33, 0.59, 0.10, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 3, 1.82, 33, 1.23, 0.45, 7.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 4, 4.50, 33, 3.98, 0.71, 23.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.e', 'CXP', 5, 1.86, 33, 2.00, 0.20, 15.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 33, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 1, 78.94, 33, 12.00, 46.29, 94.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 2, 10.99, 33, 9.37, 1.72, 46.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 3, 2.32, 33, 1.46, 0.64, 8.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 4, 4.21, 33, 3.89, 0.61, 23.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.1.f', 'CXP', 5, 3.53, 33, 2.14, 1.01, 11.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CX', NULL, 3.54, 33, 0.27, 3.00, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 2, 2.82, 33, 2.46, 0.46, 15.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 3, 52.66, 33, 21.33, 16.30, 86.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 4, 31.87, 33, 17.22, 8.51, 70.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.a.3', 'CXP', 5, 12.66, 33, 9.65, 2.39, 46.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CX', NULL, 2.06, 33, 0.23, 1.60, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 1, 44.37, 33, 10.91, 24.48, 66.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 2, 20.04, 33, 14.18, 3.96, 60.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 3, 22.59, 33, 11.72, 6.94, 53.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 4, 10.90, 33, 9.22, 1.74, 45.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.a', 'CXP', 5, 2.10, 33, 1.41, 0.53, 7.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.74, 33, 0.38, 1.00, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 1, 63.44, 33, 18.45, 25.56, 89.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 2, 18.80, 33, 14.02, 3.44, 60.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 3, 1.80, 33, 1.25, 0.44, 7.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 4, 11.89, 33, 9.41, 2.12, 45.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.b', 'CXP', 5, 4.07, 33, 3.88, 0.56, 24.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, 33, 0.42, 1.00, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 1, 60.93, 33, 19.40, 22.88, 89.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 2, 24.76, 33, 16.19, 5.31, 65.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.95, 33, 0.84, 0.16, 5.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 4, 4.62, 33, 3.30, 1.04, 18.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.c', 'CXP', 5, 8.75, 33, 8.88, 0.98, 48.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.91, 33, 0.56, 2.77, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 1, 4.58, 33, 4.20, 0.67, 25.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 2, 26.81, 33, 16.54, 6.17, 67.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 3, 2.00, 33, 2.03, 0.24, 14.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 4, 6.28, 33, 4.48, 1.40, 24.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.d', 'CXP', 5, 60.34, 33, 19.33, 22.69, 88.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.54, 33, 0.32, 1.00, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 1, 70.83, 33, 15.66, 34.15, 91.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 2, 16.11, 33, 11.22, 3.42, 51.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 3, 1.28, 33, 0.88, 0.32, 5.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 4, 11.78, 33, 9.39, 2.07, 45.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 33, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 1, 98.11, 33, 1.22, 93.16, 99.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 2, 1.52, 33, 1.10, 0.34, 6.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.37, 33, 0.29, 0.07, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 33, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 1, 91.25, 33, 8.88, 51.93, 99.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 2, 8.75, 33, 8.88, 0.98, 48.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CX', NULL, 3.77, 33, 0.63, 2.48, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 1, 19.36, 33, 12.14, 4.69, 53.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 2, 13.80, 33, 13.16, 1.65, 60.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 3, 1.59, 33, 1.14, 0.37, 6.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 4, 1.32, 33, 1.04, 0.26, 6.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.b', 'CXP', 5, 63.93, 33, 18.46, 25.76, 90.05, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.36, 33, 0.28, 1.00, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 1, 85.59, 33, 9.92, 53.58, 96.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 2, 2.11, 33, 1.45, 0.51, 8.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 3, 3.25, 33, 1.89, 0.98, 10.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 4, 9.06, 33, 8.92, 1.08, 47.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.81, 33, 0.48, 1.00, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 1, 69.97, 33, 15.95, 33.18, 91.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 2, 9.68, 33, 9.02, 1.29, 46.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 3, 3.59, 33, 2.12, 1.06, 11.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 4, 2.58, 33, 2.72, 0.29, 19.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.d', 'CXP', 5, 14.17, 33, 10.85, 2.61, 50.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.09, 33, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 1, 94.97, 33, 2.69, 85.69, 98.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 2, 1.42, 33, 1.09, 0.29, 6.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 3, 2.99, 33, 1.87, 0.82, 10.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.41, 33, 0.32, 0.08, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.21, 33, 0.17, 0.04, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.50, 33, 0.23, 1.02, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 1, 63.91, 33, 18.30, 26.03, 89.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 2, 27.72, 33, 16.48, 6.70, 67.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 3, 3.19, 33, 1.91, 0.92, 10.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 4, 5.09, 33, 3.74, 1.10, 20.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.09, 33, 0.09, 0.01, 0.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.25, 33, 0.28, 1.67, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 1, 8.89, 33, 8.30, 1.20, 44.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 2, 73.76, 33, 16.02, 34.26, 93.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 3, 0.93, 33, 0.75, 0.18, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 4, 16.41, 33, 13.51, 2.57, 59.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.92, 33, 0.20, 3.51, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 2, 5.87, 33, 4.79, 1.06, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 3, 16.05, 33, 13.39, 2.46, 59.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 4, 58.02, 33, 19.98, 20.62, 88.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.b', 'CXP', 5, 20.06, 33, 12.82, 4.69, 56.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 33, 0.19, 1.01, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 1, 60.32, 33, 19.35, 22.65, 88.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 2, 39.32, 33, 19.27, 11.12, 77.05, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.13, 33, 0.15, 0.01, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.23, 33, 0.25, 0.02, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.79, 33, 0.32, 3.15, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 1, 2.08, 33, 2.24, 0.23, 16.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 2, 18.88, 33, 14.04, 3.47, 60.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 3, 2.10, 33, 1.34, 0.57, 7.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 4, 51.58, 33, 21.63, 15.44, 86.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.d', 'CXP', 5, 25.36, 33, 14.27, 6.81, 61.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, 33, 0.42, 1.07, 2.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 1, 47.79, 33, 22.47, 12.75, 85.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 2, 28.31, 33, 16.74, 6.86, 67.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 3, 11.27, 33, 9.50, 1.80, 46.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 4, 8.81, 33, 8.29, 1.17, 44.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.e', 'CXP', 5, 3.82, 33, 3.80, 0.48, 24.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.41, 33, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 1, 74.03, 33, 14.42, 38.22, 92.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 2, 14.83, 33, 9.91, 3.40, 46.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 3, 9.10, 33, 8.93, 1.10, 47.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.12, 33, 0.13, 0.01, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.f', 'CXP', 5, 1.91, 33, 2.01, 0.22, 14.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.97, 33, 0.51, 1.93, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 1, 6.71, 33, 5.00, 1.39, 26.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 2, 55.33, 33, 20.46, 18.67, 86.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 3, 0.60, 33, 0.50, 0.11, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 4, 8.71, 33, 5.80, 2.11, 29.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.g', 'CXP', 5, 28.65, 33, 16.12, 7.46, 66.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.64, 31, 0.40, 1.82, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 1, 6.77, 31, 5.49, 1.21, 30.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 2, 64.81, 31, 18.65, 25.74, 90.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 3, 0.97, 31, 0.92, 0.14, 6.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 4, 12.86, 31, 10.61, 2.09, 50.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.h', 'CXP', 5, 14.59, 31, 10.78, 2.83, 50.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.69, 32, 0.37, 1.94, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 1, 5.94, 32, 4.81, 1.08, 26.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 2, 52.70, 32, 21.36, 16.25, 86.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 3, 20.07, 32, 14.11, 4.01, 60.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 4, 8.81, 32, 8.90, 1.00, 48.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.d.1.i', 'CXP', 5, 12.49, 32, 9.41, 2.41, 45.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CX', NULL, 3.84, 32, 0.60, 2.62, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 1, 15.37, 32, 10.24, 3.52, 47.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 2, 15.12, 32, 13.31, 2.10, 59.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 3, 1.00, 32, 0.79, 0.19, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 4, 7.13, 32, 4.39, 1.95, 22.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.d', 'CXP', 5, 61.39, 32, 18.90, 23.83, 88.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.46, 32, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 1, 57.92, 32, 24.02, 15.56, 91.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 2, 40.22, 32, 24.54, 7.74, 84.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 4, 1.86, 32, 2.01, 0.20, 15.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CX', NULL, 3.03, 31, 0.86, 1.28, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 1, 33.27, 31, 18.29, 8.48, 72.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 2, 16.34, 31, 10.89, 3.70, 49.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 3, 3.93, 31, 3.11, 0.76, 18.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 4, 7.08, 31, 5.07, 1.55, 26.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.1', 'CXP', 5, 39.37, 31, 24.97, 7.13, 84.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.35, 32, 0.42, 2.49, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 1, 17.78, 32, 12.85, 3.48, 56.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 2, 4.19, 32, 4.09, 0.54, 25.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 3, 15.17, 32, 13.31, 2.13, 59.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 4, 50.65, 32, 21.85, 14.72, 85.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.a', 'CXP', 5, 12.20, 32, 9.48, 2.24, 45.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.21, 32, 0.43, 3.33, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 2, 14.56, 32, 11.03, 2.72, 50.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 3, 14.39, 32, 13.24, 1.85, 60.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 4, 6.66, 32, 4.31, 1.71, 22.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.2.b', 'CXP', 5, 64.39, 32, 18.40, 26.04, 90.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CX', NULL, 4.58, 32, 0.21, 4.16, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 2, 2.53, 32, 2.71, 0.28, 19.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 3, 3.52, 32, 2.09, 1.03, 11.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 4, 27.12, 32, 16.40, 6.41, 66.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.a.4', 'CXP', 5, 66.83, 32, 17.65, 28.44, 91.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CX', NULL, 1.82, 32, 0.44, 1.00, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 1, 64.53, 32, 18.42, 26.05, 90.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 2, 1.96, 32, 1.33, 0.48, 7.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 3, 20.71, 32, 14.43, 4.17, 61.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 4, 12.80, 32, 10.48, 2.12, 49.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CX', NULL, 3.51, 33, 0.26, 2.99, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 2, 4.13, 33, 3.87, 0.58, 24.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 3, 50.49, 33, 21.92, 14.60, 85.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 4, 35.33, 33, 18.18, 9.75, 73.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.4', 'CXP', 5, 10.05, 33, 8.52, 1.61, 43.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CX', NULL, 2.22, 33, 0.57, 1.05, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 1, 54.60, 33, 20.81, 17.86, 86.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 2, 4.55, 33, 3.24, 1.03, 17.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 3, 16.31, 33, 13.42, 2.56, 59.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 4, 13.09, 33, 10.00, 2.45, 47.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.7', 'CXP', 5, 11.45, 33, 8.88, 2.12, 43.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CX', NULL, 4.29, 33, 0.18, 3.93, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 2, 2.53, 33, 2.71, 0.28, 19.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 3, 2.66, 33, 1.67, 0.72, 9.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 4, 57.93, 33, 19.81, 20.82, 87.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.b.8', 'CXP', 5, 36.88, 33, 18.47, 10.40, 74.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CX', NULL, 2.36, 33, 0.60, 1.14, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 1, 44.93, 33, 23.22, 10.77, 84.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 2, 4.39, 33, 3.94, 0.67, 23.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 3, 28.00, 33, 16.52, 6.82, 67.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 4, 14.71, 33, 11.05, 2.79, 50.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.c.1', 'CXP', 5, 7.97, 33, 8.16, 0.89, 45.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CX', NULL, 3.98, 33, 0.46, 3.04, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 1, 1.86, 33, 2.00, 0.20, 15.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 2, 15.49, 33, 11.19, 3.11, 51.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 3, 13.95, 33, 10.17, 2.80, 47.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 4, 19.92, 33, 14.09, 3.96, 60.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.1', 'CXP', 5, 48.78, 33, 22.37, 13.33, 85.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CX', NULL, 1.72, 33, 0.38, 1.00, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 1, 62.68, 33, 18.82, 24.60, 89.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 2, 13.44, 33, 10.06, 2.60, 47.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 3, 14.48, 33, 13.23, 1.88, 59.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 4, 7.97, 33, 8.16, 0.89, 45.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.3', 'CXP', 5, 1.43, 33, 1.08, 0.30, 6.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.4', 'CT', NULL, 1.05, 33, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.4', 'CTP', 1, 95.40, 33, 2.51, 86.60, 98.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.4', 'CTP', 2, 4.60, 33, 2.51, 1.48, 13.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.8', 'CT', NULL, 2.10, 33, 0.17, 1.76, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.8', 'CTP', 1, 11.36, 33, 9.44, 1.86, 46.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.8', 'CTP', 2, 67.03, 33, 17.55, 28.75, 91.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '4.C.3.d.8', 'CTP', 3, 21.61, 33, 14.29, 4.71, 60.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CX', NULL, 1.74, 37, 0.19, 1.34, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 1, 48.19, 37, 14.56, 22.18, 75.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 2, 32.17, 37, 15.00, 10.53, 65.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 3, 17.38, 37, 8.83, 5.70, 42.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 4, 2.26, 37, 1.45, 0.61, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 37, 0.05, 4.78, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 3, 2.79, 37, 1.92, 0.68, 10.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 4, 5.62, 37, 3.25, 1.69, 17.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.f', 'CXP', 5, 91.59, 37, 3.91, 79.53, 96.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CX', NULL, 3.92, 37, 0.39, 3.13, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 1, 18.81, 37, 9.06, 6.50, 43.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 2, 3.78, 37, 2.99, 0.74, 17.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 3, 2.95, 37, 2.35, 0.57, 13.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 4, 15.90, 37, 9.20, 4.47, 43.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.h', 'CXP', 5, 58.57, 37, 13.39, 31.59, 81.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.59, 37, 0.19, 3.21, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.44, 37, 0.46, 0.05, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 2, 8.52, 37, 6.66, 1.62, 34.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 3, 31.02, 37, 14.47, 10.24, 63.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 4, 51.34, 37, 14.71, 24.23, 77.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.j', 'CXP', 5, 8.68, 37, 4.83, 2.69, 24.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 37, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 3, 0.51, 37, 0.53, 0.06, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 4, 5.30, 37, 3.77, 1.21, 20.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.2.l', 'CXP', 5, 94.18, 37, 3.85, 79.57, 98.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CX', NULL, 4.66, 37, 0.15, 4.35, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 2, 0.38, 37, 0.39, 0.05, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 4, 33.14, 37, 15.19, 10.98, 66.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.a.4', 'CXP', 5, 66.49, 37, 15.16, 33.29, 88.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.73, 37, 0.15, 4.43, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 4, 27.46, 37, 14.53, 7.93, 62.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.e', 'CXP', 5, 72.54, 37, 14.53, 37.56, 92.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.92, 37, 0.22, 3.48, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 1, 7.97, 37, 6.64, 1.36, 35.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 2, 1.07, 37, 0.82, 0.23, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 3, 3.56, 37, 2.46, 0.85, 13.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 4, 66.03, 37, 11.64, 40.43, 84.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.f', 'CXP', 5, 21.36, 37, 8.60, 8.78, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CX', NULL, 3.96, 36, 0.33, 3.29, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 1, 6.74, 36, 6.58, 0.85, 37.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 2, 0.63, 36, 0.66, 0.08, 5.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 3, 21.45, 36, 15.40, 4.09, 63.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 4, 32.17, 36, 11.69, 13.78, 58.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.b.1.g', 'CXP', 5, 39.01, 36, 14.33, 15.85, 68.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CX', NULL, 4.29, 37, 0.13, 4.03, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 3, 5.49, 37, 3.37, 1.53, 17.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 4, 60.21, 37, 13.11, 33.29, 82.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.1', 'CXP', 5, 34.30, 37, 12.49, 14.50, 61.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CX', NULL, 4.75, 36, 0.11, 4.53, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 3, 0.76, 36, 0.79, 0.09, 6.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 4, 23.83, 36, 10.28, 9.02, 49.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.c.2', 'CXP', 5, 75.41, 36, 10.37, 49.63, 90.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CX', NULL, 3.15, 37, 0.25, 2.65, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 1, 1.17, 37, 0.90, 0.25, 5.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 2, 23.71, 37, 15.14, 5.39, 62.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 3, 36.16, 37, 14.57, 13.61, 67.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 4, 37.15, 37, 13.15, 15.87, 64.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.1', 'CXP', 5, 1.80, 37, 1.18, 0.47, 6.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CX', NULL, 2.86, 37, 0.24, 2.38, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 1, 7.88, 37, 6.68, 1.31, 35.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 2, 19.19, 37, 14.01, 3.67, 59.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 3, 58.13, 37, 14.71, 28.95, 82.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 4, 8.19, 37, 5.85, 1.81, 30.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.2', 'CXP', 5, 6.61, 37, 5.37, 1.20, 29.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CX', NULL, 1.54, 37, 0.15, 1.23, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 1, 50.46, 37, 15.10, 23.02, 77.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 2, 47.71, 37, 15.15, 21.03, 75.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 3, 0.49, 37, 0.51, 0.06, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 4, 0.55, 37, 0.44, 0.11, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.1.d.3', 'CXP', 5, 0.79, 37, 0.61, 0.17, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CX', NULL, 3.06, 35, 0.46, 2.12, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 1, 37.21, 35, 14.36, 14.53, 67.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 2, 2.25, 35, 1.27, 0.71, 6.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 3, 18.80, 35, 15.72, 2.78, 65.23, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 4, 0.82, 35, 0.63, 0.17, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.a', 'CXP', 5, 40.92, 35, 13.43, 18.30, 68.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CX', NULL, 3.20, 35, 0.47, 2.25, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 1, 33.26, 35, 12.79, 13.39, 61.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 2, 5.53, 35, 3.81, 1.31, 20.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 3, 1.89, 35, 1.46, 0.39, 8.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 4, 26.11, 35, 15.81, 6.26, 65.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.b', 'CXP', 5, 33.20, 35, 14.56, 11.57, 65.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CX', NULL, 4.76, 37, 0.10, 4.55, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 3, 1.99, 37, 1.39, 0.47, 7.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 4, 20.45, 37, 9.45, 7.33, 45.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.c', 'CXP', 5, 77.57, 37, 9.70, 52.76, 91.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CX', NULL, 2.86, 37, 0.35, 2.15, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 1, 30.33, 37, 11.52, 12.60, 56.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 2, 5.00, 37, 3.77, 1.04, 20.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 3, 21.89, 37, 14.27, 4.90, 60.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 4, 33.84, 37, 15.57, 11.09, 67.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.d', 'CXP', 5, 8.94, 37, 6.72, 1.81, 34.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CX', NULL, 3.71, 37, 0.36, 2.99, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 1, 19.01, 37, 9.24, 6.50, 44.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 2, 2.68, 37, 1.68, 0.74, 9.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 3, 3.10, 37, 2.30, 0.68, 13.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 4, 38.63, 37, 15.02, 14.83, 69.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.e', 'CXP', 5, 36.58, 37, 14.57, 13.89, 67.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CX', NULL, 4.13, 37, 0.23, 3.67, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 1, 0.44, 37, 0.46, 0.05, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 2, 3.44, 37, 3.48, 0.42, 22.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 3, 20.29, 37, 10.12, 6.67, 47.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 4, 33.95, 37, 14.30, 12.36, 65.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.1.f', 'CXP', 5, 41.89, 37, 14.79, 17.37, 71.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CX', NULL, 3.68, 35, 0.13, 3.41, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 2, 5.33, 35, 3.28, 1.48, 17.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 3, 22.77, 35, 9.90, 8.59, 48.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 4, 70.89, 35, 11.44, 44.13, 88.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.a.3', 'CXP', 5, 1.00, 35, 0.79, 0.20, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CX', NULL, 3.77, 37, 0.23, 3.31, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 1, 6.55, 37, 5.66, 1.06, 31.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 2, 5.44, 37, 4.33, 1.03, 24.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 3, 12.39, 37, 7.68, 3.26, 37.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 4, 55.21, 37, 14.27, 27.67, 79.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.a', 'CXP', 5, 20.41, 37, 9.44, 7.31, 45.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CX', NULL, 3.74, 37, 0.21, 3.32, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 2, 7.05, 37, 5.48, 1.37, 29.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 3, 31.09, 37, 14.24, 10.49, 63.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 4, 42.36, 37, 15.07, 17.36, 71.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.b', 'CXP', 5, 19.50, 37, 9.22, 6.86, 44.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CX', NULL, 3.06, 37, 0.34, 2.37, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 1, 20.74, 37, 10.12, 6.98, 47.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 2, 14.07, 37, 8.23, 3.95, 39.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 3, 20.94, 37, 14.16, 4.47, 60.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 4, 26.51, 37, 15.25, 6.87, 63.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.c', 'CXP', 5, 17.74, 37, 9.12, 5.73, 43.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CX', NULL, 4.24, 36, 0.20, 3.84, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 1, 3.58, 36, 2.93, 0.66, 17.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 2, 0.22, 36, 0.23, 0.03, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 3, 11.28, 36, 7.58, 2.66, 37.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 4, 38.54, 36, 15.32, 14.43, 69.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.d', 'CXP', 5, 46.38, 36, 14.53, 20.90, 73.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CX', NULL, 2.22, 36, 0.32, 1.57, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 1, 34.96, 36, 14.69, 12.65, 66.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 2, 21.78, 36, 9.61, 8.14, 46.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 3, 29.26, 36, 15.27, 8.46, 64.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 4, 14.00, 36, 8.72, 3.60, 41.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CX', NULL, 2.57, 35, 0.34, 1.88, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 1, 30.51, 35, 11.80, 12.41, 57.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 2, 13.90, 35, 8.25, 3.82, 39.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 3, 24.33, 35, 15.37, 5.56, 63.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 4, 30.82, 35, 14.87, 9.75, 64.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.44, 35, 0.46, 0.05, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 36, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 1, 98.71, 36, 0.84, 95.23, 99.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.49, 36, 0.52, 0.06, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.80, 36, 0.61, 0.17, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.93, 35, 0.33, 1.25, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 1, 56.20, 35, 15.77, 25.87, 82.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 2, 3.20, 35, 1.74, 1.04, 9.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 3, 33.09, 35, 16.16, 10.09, 68.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 4, 6.66, 35, 6.20, 0.93, 35.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.b', 'CXP', 5, 0.86, 35, 0.66, 0.18, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CX', NULL, 2.40, 36, 0.40, 1.59, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 1, 28.80, 36, 14.32, 8.93, 62.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 2, 27.29, 36, 11.24, 10.63, 54.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 3, 18.56, 36, 9.13, 6.27, 43.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 4, 25.34, 36, 15.58, 6.00, 64.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CX', NULL, 2.81, 36, 0.41, 1.98, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 1, 28.97, 36, 14.32, 9.04, 62.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 2, 8.66, 36, 6.77, 1.64, 34.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 3, 19.49, 36, 9.71, 6.45, 45.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 4, 37.91, 36, 15.22, 14.11, 69.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.d', 'CXP', 5, 4.96, 36, 2.77, 1.56, 14.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CX', NULL, 3.45, 36, 0.44, 2.57, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 1, 20.26, 36, 14.01, 4.19, 59.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 3, 9.72, 36, 6.90, 2.13, 34.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 4, 54.20, 36, 14.98, 25.79, 80.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.e', 'CXP', 5, 15.82, 36, 7.82, 5.40, 38.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CX', NULL, 3.66, 37, 0.22, 3.21, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 1, 8.94, 37, 6.02, 2.14, 30.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 2, 9.29, 37, 6.84, 1.94, 34.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 3, 7.42, 37, 5.06, 1.77, 26.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 4, 55.38, 37, 14.03, 28.18, 79.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.c.1.f', 'CXP', 5, 18.97, 37, 8.46, 7.12, 41.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CX', NULL, 2.23, 37, 0.10, 2.02, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 1, 3.35, 37, 2.87, 0.57, 17.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 2, 71.44, 37, 11.44, 44.53, 88.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 3, 24.29, 37, 10.27, 9.36, 49.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 4, 0.49, 37, 0.51, 0.06, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.a', 'CXP', 5, 0.44, 37, 0.45, 0.05, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CX', NULL, 3.53, 36, 0.15, 3.22, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 2, 3.08, 36, 2.33, 0.65, 13.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 3, 44.38, 36, 14.94, 18.93, 73.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 4, 48.94, 36, 15.05, 22.01, 76.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.b', 'CXP', 5, 3.60, 36, 2.91, 0.68, 17.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.68, 37, 0.16, 1.36, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 1, 37.91, 37, 14.62, 14.77, 68.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 2, 59.09, 37, 14.62, 29.76, 83.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 4, 3.00, 37, 2.29, 0.62, 13.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CX', NULL, 3.03, 36, 0.28, 2.45, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 2, 42.39, 36, 14.87, 17.61, 71.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 3, 13.04, 36, 7.94, 3.49, 38.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 4, 44.13, 36, 14.56, 19.23, 72.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.d', 'CXP', 5, 0.44, 36, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CX', NULL, 2.45, 37, 0.18, 2.09, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 1, 3.74, 37, 2.97, 0.72, 17.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 2, 62.68, 37, 14.59, 32.17, 85.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 3, 20.83, 37, 14.10, 4.44, 59.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 4, 9.92, 37, 6.89, 2.26, 34.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.e', 'CXP', 5, 2.83, 37, 2.80, 0.37, 18.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CX', NULL, 2.01, 35, 0.20, 1.60, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 1, 23.13, 35, 10.55, 8.26, 50.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 2, 67.69, 35, 12.52, 39.57, 87.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 4, 3.63, 35, 2.60, 0.82, 14.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.f', 'CXP', 5, 5.55, 35, 5.55, 0.68, 33.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CX', NULL, 3.27, 35, 0.27, 2.73, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 1, 3.33, 35, 2.90, 0.55, 17.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 2, 19.95, 35, 15.71, 3.26, 64.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 3, 29.89, 35, 14.80, 9.22, 64.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 4, 39.60, 35, 13.54, 17.18, 67.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.g', 'CXP', 5, 7.23, 35, 3.71, 2.47, 19.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CX', NULL, 2.56, 37, 0.18, 2.20, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 1, 2.83, 37, 2.80, 0.37, 18.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 2, 52.29, 37, 15.09, 24.33, 78.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 3, 31.27, 37, 14.94, 10.00, 65.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 4, 13.01, 37, 7.33, 3.86, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.h', 'CXP', 5, 0.61, 37, 0.50, 0.11, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.45, 37, 0.15, 2.14, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 1, 2.83, 37, 2.80, 0.37, 18.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 2, 60.37, 37, 14.61, 30.63, 84.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 3, 28.20, 37, 14.46, 8.45, 62.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 4, 6.64, 37, 3.47, 2.24, 18.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.d.1.i', 'CXP', 5, 1.96, 37, 1.66, 0.34, 10.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CX', NULL, 4.31, 37, 0.17, 3.97, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 2, 3.27, 37, 2.85, 0.54, 17.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 3, 8.96, 37, 6.77, 1.80, 34.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 4, 40.78, 37, 15.96, 15.27, 72.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.d', 'CXP', 5, 46.98, 37, 14.49, 21.41, 74.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.88, 37, 0.24, 1.39, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 1, 42.58, 37, 15.08, 17.51, 72.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 2, 36.58, 37, 14.64, 13.82, 67.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 3, 12.30, 37, 7.50, 3.31, 36.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 4, 7.59, 37, 5.99, 1.43, 31.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.95, 37, 0.72, 0.20, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CX', NULL, 3.08, 37, 0.33, 2.42, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 1, 9.84, 37, 5.68, 2.89, 28.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 2, 28.19, 37, 14.17, 8.67, 61.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 3, 22.31, 37, 11.03, 7.32, 51.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 4, 23.66, 37, 15.21, 5.32, 63.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.1', 'CXP', 5, 16.00, 37, 8.24, 5.21, 39.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 37, 0.14, 3.92, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.69, 37, 0.72, 0.08, 5.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 3, 9.53, 37, 6.99, 1.99, 35.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 4, 57.41, 37, 13.95, 29.76, 81.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.a', 'CXP', 5, 32.38, 37, 12.04, 13.57, 59.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.44, 37, 0.28, 3.88, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 1, 7.39, 37, 6.64, 1.10, 36.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 4, 25.94, 37, 15.00, 6.71, 63.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.2.b', 'CXP', 5, 66.66, 37, 15.11, 33.50, 88.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CX', NULL, 4.33, 37, 0.14, 4.05, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 3, 5.95, 37, 5.33, 0.91, 30.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 4, 54.77, 37, 14.01, 27.77, 79.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.a.4', 'CXP', 5, 39.27, 37, 12.81, 17.87, 65.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CX', NULL, 2.28, 36, 0.21, 1.86, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 1, 21.14, 36, 9.53, 7.75, 46.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 2, 32.13, 36, 14.17, 11.24, 63.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 3, 44.65, 36, 15.21, 18.78, 73.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 4, 1.64, 36, 0.96, 0.50, 5.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.2', 'CXP', 5, 0.44, 36, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CX', NULL, 3.43, 36, 0.20, 3.03, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 2, 7.13, 36, 6.61, 1.00, 36.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 3, 55.66, 36, 14.30, 27.92, 80.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 4, 24.31, 36, 10.41, 9.25, 50.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.4', 'CXP', 5, 12.90, 36, 7.29, 3.81, 35.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CX', NULL, 2.60, 36, 0.33, 1.93, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 1, 26.16, 36, 14.60, 7.10, 62.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 2, 12.22, 36, 7.52, 3.24, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 3, 37.89, 36, 15.13, 14.20, 69.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 4, 23.02, 36, 9.88, 8.79, 48.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.7', 'CXP', 5, 0.71, 36, 0.65, 0.11, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CX', NULL, 4.55, 36, 0.15, 4.24, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 3, 1.53, 36, 1.58, 0.19, 11.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 4, 42.19, 36, 14.80, 17.55, 71.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.b.8', 'CXP', 5, 56.28, 36, 14.81, 27.50, 81.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CX', NULL, 2.80, 35, 0.35, 2.09, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 1, 8.37, 35, 7.04, 1.39, 37.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 2, 54.09, 35, 14.89, 25.84, 79.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 3, 4.54, 35, 2.76, 1.29, 14.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 4, 15.57, 35, 8.23, 4.91, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.c.1', 'CXP', 5, 17.43, 35, 9.37, 5.32, 44.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CX', NULL, 4.12, 36, 0.20, 3.71, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 3, 20.80, 36, 10.11, 7.03, 47.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 4, 46.40, 36, 15.20, 20.03, 74.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.1', 'CXP', 5, 32.80, 36, 14.74, 11.15, 65.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CX', NULL, 2.33, 36, 0.35, 1.62, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 1, 42.52, 36, 14.77, 17.82, 71.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 2, 6.03, 36, 3.43, 1.84, 17.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 3, 34.98, 36, 15.62, 11.77, 68.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 4, 8.53, 36, 5.07, 2.43, 25.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.3', 'CXP', 5, 7.95, 36, 6.07, 1.58, 31.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.4', 'CT', NULL, 1.60, 33, 0.22, 1.15, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.4', 'CTP', 1, 58.34, 33, 14.75, 28.91, 82.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.4', 'CTP', 2, 23.51, 33, 10.70, 8.38, 50.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.4', 'CTP', 3, 18.16, 33, 9.12, 5.98, 43.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.8', 'CT', NULL, 2.49, 37, 0.15, 2.19, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.8', 'CTP', 1, 0.44, 37, 0.46, 0.05, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.8', 'CTP', 2, 49.73, 37, 14.87, 22.84, 76.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '4.C.3.d.8', 'CTP', 3, 49.83, 37, 14.86, 22.92, 76.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.22, 36, 0.10, 1.01, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 1, 82.92, 36, 9.07, 56.94, 94.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 2, 13.93, 36, 8.93, 3.44, 42.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 3, 1.60, 36, 1.60, 0.20, 11.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 4, 1.56, 36, 1.57, 0.20, 11.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CX', NULL, 2.78, 37, 0.37, 2.04, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 1, 34.77, 37, 11.54, 15.96, 59.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 2, 6.78, 37, 4.15, 1.88, 21.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 3, 17.57, 37, 7.56, 6.89, 38.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 4, 27.37, 37, 10.41, 11.53, 52.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.f', 'CXP', 5, 13.51, 37, 7.63, 3.99, 37.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CX', NULL, 1.67, 36, 0.27, 1.12, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 1, 77.27, 36, 10.15, 51.26, 91.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 3, 9.70, 36, 8.94, 1.34, 46.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 4, 4.79, 36, 2.89, 1.38, 15.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.h', 'CXP', 5, 8.23, 36, 5.15, 2.20, 26.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.39, 36, 0.26, 1.85, 2.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 1, 41.09, 36, 9.76, 23.53, 61.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 2, 6.00, 36, 3.90, 1.54, 20.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 3, 35.00, 36, 10.23, 17.76, 57.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 4, 9.04, 36, 4.59, 3.10, 23.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.j', 'CXP', 5, 8.87, 36, 6.17, 2.03, 31.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 37, 0.18, 4.01, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 2, 5.01, 37, 5.00, 0.62, 30.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 3, 9.48, 37, 5.17, 2.99, 26.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 4, 27.79, 37, 8.75, 13.72, 48.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.2.l', 'CXP', 5, 57.72, 37, 10.06, 37.17, 75.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CX', NULL, 3.83, 35, 0.24, 3.34, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 2, 21.81, 35, 9.26, 8.47, 45.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 3, 8.37, 35, 5.56, 2.05, 28.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 4, 35.26, 35, 12.53, 15.15, 62.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.a.4', 'CXP', 5, 34.56, 35, 10.83, 16.64, 58.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.61, 37, 0.22, 3.17, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 1, 7.00, 37, 4.17, 2.01, 21.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 2, 16.57, 37, 8.28, 5.56, 40.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 3, 18.62, 37, 7.72, 7.53, 39.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 4, 24.37, 37, 9.90, 9.78, 48.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.e', 'CXP', 5, 33.44, 37, 9.40, 17.58, 54.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.48, 36, 0.30, 1.87, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 1, 38.70, 36, 8.80, 22.91, 57.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 2, 14.93, 36, 9.59, 3.65, 44.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 3, 19.41, 36, 8.41, 7.49, 41.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 4, 13.70, 36, 6.11, 5.26, 31.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.f', 'CXP', 5, 13.26, 36, 7.06, 4.21, 34.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CX', NULL, 2.68, 36, 0.26, 2.15, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 1, 26.69, 36, 8.89, 12.64, 47.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 2, 27.72, 36, 10.85, 11.33, 53.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 3, 9.89, 36, 5.43, 3.09, 27.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 4, 22.25, 36, 10.12, 8.03, 48.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.b.1.g', 'CXP', 5, 13.44, 36, 6.93, 4.43, 34.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CX', NULL, 3.46, 36, 0.31, 2.83, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 1, 12.64, 36, 9.08, 2.66, 43.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 2, 11.13, 36, 6.66, 3.10, 32.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 3, 16.51, 36, 9.54, 4.63, 44.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 4, 36.61, 36, 14.66, 13.81, 67.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.1', 'CXP', 5, 23.10, 36, 8.62, 10.09, 44.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CX', NULL, 2.60, 36, 0.37, 1.85, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 1, 31.65, 36, 10.12, 15.19, 54.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 2, 20.48, 36, 8.64, 8.07, 43.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 3, 18.27, 36, 8.78, 6.34, 42.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 4, 15.64, 36, 9.44, 4.16, 44.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.c.2', 'CXP', 5, 13.96, 36, 7.60, 4.30, 36.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CX', NULL, 2.47, 35, 0.32, 1.82, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 1, 24.05, 35, 9.34, 10.07, 47.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 2, 42.74, 35, 14.04, 18.87, 70.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 3, 5.40, 35, 3.74, 1.27, 20.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 4, 18.07, 35, 8.22, 6.66, 40.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.1', 'CXP', 5, 9.74, 35, 8.96, 1.34, 46.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CX', NULL, 2.54, 36, 0.31, 1.91, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 1, 28.35, 36, 11.40, 11.24, 55.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 2, 33.40, 36, 9.37, 17.58, 54.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 3, 6.99, 36, 3.67, 2.34, 19.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 4, 18.07, 36, 8.47, 6.46, 41.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.2', 'CXP', 5, 13.19, 36, 8.06, 3.51, 38.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CX', NULL, 1.15, 36, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 1, 84.88, 36, 7.54, 63.01, 94.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 2, 14.78, 36, 7.57, 4.87, 37.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 3, 0.34, 36, 0.35, 0.04, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CX', NULL, 3.91, 34, 0.45, 2.99, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 1, 27.04, 34, 11.31, 10.35, 54.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.36, 34, 0.37, 0.04, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.a', 'CXP', 5, 72.61, 34, 11.33, 45.40, 89.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CX', NULL, 2.21, 35, 0.33, 1.55, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 1, 60.56, 35, 9.89, 39.82, 78.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 2, 8.07, 35, 4.98, 2.19, 25.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 4, 12.23, 35, 7.79, 3.09, 37.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.b', 'CXP', 5, 19.14, 35, 8.58, 7.13, 42.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CX', NULL, 3.15, 36, 0.39, 2.35, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 1, 26.07, 36, 10.70, 10.25, 52.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 2, 9.81, 36, 5.02, 3.32, 25.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 3, 11.43, 36, 6.50, 3.39, 32.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 4, 28.72, 36, 14.61, 8.64, 63.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.c', 'CXP', 5, 23.98, 36, 10.29, 9.12, 49.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 36, 0.25, 1.11, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 1, 66.52, 36, 12.36, 39.17, 85.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 2, 16.74, 36, 7.99, 5.91, 39.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 3, 9.30, 36, 8.59, 1.28, 44.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 4, 4.23, 36, 3.53, 0.75, 20.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.d', 'CXP', 5, 3.20, 36, 3.25, 0.39, 21.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.87, 37, 0.29, 1.29, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 1, 63.56, 37, 9.82, 42.48, 80.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 2, 9.00, 37, 7.69, 1.45, 39.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 3, 5.01, 37, 5.00, 0.62, 30.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 4, 21.41, 37, 10.21, 7.37, 48.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.e', 'CXP', 5, 1.01, 37, 1.04, 0.12, 7.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CX', NULL, 2.08, 37, 0.40, 1.28, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 1, 61.11, 37, 10.41, 39.26, 79.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 2, 10.43, 37, 7.64, 2.17, 37.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 3, 1.15, 37, 1.17, 0.15, 8.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 4, 13.55, 37, 6.96, 4.49, 34.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.1.f', 'CXP', 5, 13.76, 37, 8.99, 3.32, 42.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CX', NULL, 3.20, 36, 0.31, 2.57, 3.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 1, 17.66, 36, 7.57, 6.93, 38.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 2, 16.56, 36, 7.50, 6.18, 37.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 3, 23.91, 36, 9.73, 9.60, 48.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 4, 11.62, 36, 5.31, 4.40, 27.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.a.3', 'CXP', 5, 30.25, 36, 10.17, 14.01, 53.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.79, 37, 0.34, 2.09, 3.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 1, 38.50, 37, 11.33, 19.17, 62.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 2, 3.48, 37, 3.25, 0.51, 20.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 3, 18.29, 37, 7.47, 7.51, 38.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 4, 20.00, 37, 9.80, 6.73, 46.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.a', 'CXP', 5, 19.72, 37, 8.71, 7.45, 42.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CX', NULL, 2.94, 36, 0.39, 2.15, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 1, 32.16, 36, 11.56, 13.91, 58.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 2, 15.95, 36, 7.74, 5.55, 37.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 3, 4.10, 36, 3.28, 0.78, 18.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 4, 21.42, 36, 7.84, 9.58, 41.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.b', 'CXP', 5, 26.37, 36, 11.11, 10.07, 53.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CX', NULL, 2.67, 36, 0.43, 1.81, 3.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 1, 41.44, 36, 12.33, 20.15, 66.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 2, 12.51, 36, 6.79, 3.90, 33.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 3, 3.23, 36, 3.28, 0.39, 21.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 4, 22.89, 36, 15.30, 4.86, 63.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.c', 'CXP', 5, 19.93, 36, 10.12, 6.43, 47.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CX', NULL, 4.45, 35, 0.24, 3.97, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 1, 7.76, 35, 5.54, 1.71, 28.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 2, 0.93, 35, 0.95, 0.12, 7.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.34, 35, 0.35, 0.04, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 4, 20.20, 35, 10.13, 6.59, 47.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.d', 'CXP', 5, 70.77, 35, 11.15, 44.74, 87.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.59, 35, 0.30, 1.98, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 1, 36.53, 35, 10.96, 18.05, 60.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 2, 16.04, 35, 8.05, 5.36, 39.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 3, 14.68, 35, 9.87, 3.35, 46.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 4, 17.17, 35, 8.52, 5.78, 41.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.e', 'CXP', 5, 15.59, 35, 9.42, 4.13, 44.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.39, 36, 0.15, 1.08, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 1, 69.46, 36, 14.94, 35.25, 90.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 2, 25.48, 36, 15.52, 6.11, 64.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 3, 1.26, 36, 1.02, 0.24, 6.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 4, 3.79, 36, 2.67, 0.88, 14.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 36, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 1, 99.66, 36, 0.35, 97.30, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.34, 36, 0.35, 0.04, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CX', NULL, 3.24, 35, 0.41, 2.41, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 1, 33.72, 35, 10.75, 16.07, 57.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 2, 3.69, 35, 3.60, 0.49, 23.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 3, 14.76, 35, 7.64, 4.79, 37.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.93, 35, 0.95, 0.12, 7.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.b', 'CXP', 5, 46.90, 35, 10.32, 27.56, 67.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.93, 36, 0.24, 1.44, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 1, 54.46, 36, 13.85, 27.79, 78.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 2, 19.04, 36, 15.79, 2.86, 65.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 3, 10.94, 36, 8.85, 1.91, 43.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 4, 10.67, 36, 6.40, 2.96, 31.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.c', 'CXP', 5, 4.90, 36, 3.74, 1.00, 20.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CX', NULL, 2.96, 35, 0.34, 2.26, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 1, 35.31, 35, 11.52, 16.37, 60.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 2, 9.40, 35, 7.95, 1.53, 40.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 3, 5.84, 35, 4.13, 1.33, 22.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 4, 22.55, 35, 9.94, 8.39, 48.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.d', 'CXP', 5, 26.89, 35, 10.91, 10.65, 53.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CX', NULL, 2.45, 36, 0.37, 1.71, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 1, 45.55, 36, 13.16, 22.17, 71.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 2, 1.65, 36, 1.66, 0.21, 11.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 3, 24.50, 36, 8.26, 11.59, 44.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 4, 18.90, 36, 10.16, 5.72, 47.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.e', 'CXP', 5, 9.40, 36, 6.30, 2.26, 31.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.53, 37, 0.39, 1.73, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 1, 38.49, 37, 12.71, 17.40, 65.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 2, 20.91, 37, 15.11, 3.98, 62.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 3, 12.73, 37, 5.78, 4.84, 29.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 4, 5.07, 37, 3.65, 1.14, 19.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.c.1.f', 'CXP', 5, 22.79, 37, 10.60, 8.01, 50.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CX', NULL, 1.73, 37, 0.33, 1.05, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 1, 54.20, 37, 12.31, 30.21, 76.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 2, 36.47, 37, 11.14, 17.80, 60.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 3, 0.32, 37, 0.33, 0.04, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.a', 'CXP', 5, 9.00, 37, 8.60, 1.16, 45.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.59, 37, 0.16, 4.26, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 2, 3.54, 37, 3.45, 0.47, 22.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 3, 1.97, 37, 1.32, 0.50, 7.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 4, 26.00, 37, 9.77, 11.15, 49.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.b', 'CXP', 5, 68.49, 37, 11.33, 42.83, 86.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CX', NULL, 2.27, 37, 0.29, 1.68, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 1, 22.57, 37, 8.45, 9.86, 43.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 2, 49.80, 37, 13.25, 25.30, 74.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 3, 15.14, 37, 9.01, 4.13, 42.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 4, 3.48, 37, 3.25, 0.51, 20.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.c', 'CXP', 5, 9.00, 37, 8.60, 1.16, 45.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CX', NULL, 3.84, 37, 0.20, 3.43, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 1, 1.55, 37, 1.56, 0.20, 11.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 2, 11.42, 37, 6.15, 3.62, 30.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 3, 24.89, 37, 10.05, 10.02, 49.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 4, 26.23, 37, 8.74, 12.46, 47.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.d', 'CXP', 5, 35.90, 37, 9.07, 20.12, 55.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.86, 37, 0.19, 2.48, 3.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 1, 2.99, 37, 1.96, 0.78, 10.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 2, 50.95, 37, 9.42, 32.60, 69.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 3, 6.01, 37, 2.84, 2.26, 15.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 4, 36.98, 37, 9.09, 21.01, 56.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.e', 'CXP', 5, 3.06, 37, 2.01, 0.79, 11.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.52, 36, 0.33, 1.85, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 1, 31.04, 36, 10.73, 14.00, 55.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 2, 27.16, 36, 14.61, 7.69, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 3, 17.52, 36, 9.45, 5.33, 44.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 4, 7.15, 36, 5.49, 1.42, 29.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.f', 'CXP', 5, 17.12, 36, 9.46, 5.06, 44.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.88, 37, 0.25, 3.37, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 1, 5.26, 37, 3.89, 1.12, 21.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 2, 16.10, 37, 7.71, 5.68, 37.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 3, 9.54, 37, 7.64, 1.72, 38.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 4, 23.49, 37, 7.63, 11.48, 42.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.g', 'CXP', 5, 45.61, 37, 12.64, 22.98, 70.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.79, 37, 0.23, 3.32, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 1, 1.88, 37, 1.60, 0.33, 10.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 2, 29.00, 37, 8.22, 15.38, 47.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 3, 3.07, 37, 2.17, 0.71, 12.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 4, 20.80, 37, 9.04, 7.94, 44.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.h', 'CXP', 5, 45.26, 37, 10.14, 26.50, 65.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.67, 36, 0.28, 3.11, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 1, 10.61, 36, 6.49, 2.87, 32.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 2, 8.57, 36, 7.20, 1.43, 37.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 3, 11.92, 36, 5.31, 4.63, 27.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 4, 41.06, 36, 14.20, 17.47, 69.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.d.1.i', 'CXP', 5, 27.84, 36, 11.38, 10.88, 54.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CX', NULL, 3.81, 36, 0.24, 3.33, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 1, 8.77, 36, 5.38, 2.40, 27.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 2, 13.63, 36, 7.83, 3.93, 37.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 3, 10.97, 36, 8.66, 1.99, 42.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 4, 20.86, 36, 8.39, 8.59, 42.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.d', 'CXP', 5, 45.76, 36, 8.58, 29.49, 63.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 37, 0.09, 1.01, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 1, 87.46, 37, 5.52, 71.55, 95.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 2, 8.05, 37, 4.29, 2.63, 22.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 3, 3.16, 37, 3.21, 0.39, 21.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 4, 1.34, 37, 1.10, 0.25, 6.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CX', NULL, 2.12, 36, 0.24, 1.64, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 1, 34.01, 36, 10.99, 16.01, 58.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 2, 39.84, 36, 14.27, 16.50, 68.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 3, 14.46, 36, 9.29, 3.55, 43.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 4, 3.39, 36, 2.07, 0.96, 11.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.1', 'CXP', 5, 8.30, 36, 5.70, 1.94, 29.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.07, 37, 0.29, 2.48, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 1, 17.67, 37, 7.69, 6.84, 38.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 2, 19.15, 37, 9.34, 6.52, 44.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 3, 26.28, 37, 9.30, 11.87, 48.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 4, 12.40, 37, 6.34, 4.16, 31.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.a', 'CXP', 5, 24.50, 37, 7.92, 11.99, 43.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.05, 35, 0.32, 2.39, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 1, 39.00, 35, 9.89, 21.55, 59.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 2, 2.21, 35, 1.64, 0.48, 9.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 3, 12.91, 35, 9.20, 2.73, 43.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 4, 6.78, 35, 4.19, 1.85, 21.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.2.b', 'CXP', 5, 39.10, 35, 9.15, 22.72, 58.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CX', NULL, 3.51, 37, 0.34, 2.82, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 1, 12.16, 37, 9.03, 2.43, 43.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 2, 14.53, 37, 9.16, 3.67, 43.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 3, 10.83, 37, 5.81, 3.46, 29.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 4, 34.73, 37, 13.78, 13.43, 64.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.a.4', 'CXP', 5, 27.75, 37, 9.24, 13.11, 49.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CX', NULL, 1.55, 34, 0.20, 1.14, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 1, 63.63, 34, 12.63, 36.55, 84.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 2, 19.42, 34, 10.44, 5.84, 48.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 3, 15.27, 34, 9.45, 3.92, 44.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 4, 1.68, 34, 1.72, 0.21, 12.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CX', NULL, 3.07, 36, 0.24, 2.59, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 1, 8.03, 36, 5.50, 1.89, 28.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 2, 23.61, 36, 9.68, 9.42, 47.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 3, 33.56, 36, 8.85, 18.42, 53.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 4, 23.27, 36, 8.47, 10.38, 44.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.4', 'CXP', 5, 11.52, 36, 6.20, 3.65, 30.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CX', NULL, 2.70, 34, 0.34, 2.02, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 1, 27.46, 34, 9.53, 12.51, 50.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 2, 18.48, 34, 11.22, 4.75, 50.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 3, 28.75, 34, 10.10, 12.89, 52.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 4, 6.89, 34, 4.31, 1.85, 22.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.7', 'CXP', 5, 18.41, 34, 8.78, 6.43, 42.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CX', NULL, 3.41, 37, 0.28, 2.84, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 1, 17.02, 37, 8.42, 5.77, 40.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 2, 7.49, 37, 4.19, 2.31, 21.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 3, 19.31, 37, 11.36, 5.17, 51.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 4, 30.00, 37, 8.13, 16.35, 48.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.b.8', 'CXP', 5, 26.18, 37, 8.63, 12.54, 46.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CX', NULL, 1.74, 36, 0.21, 1.32, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 1, 61.04, 36, 9.11, 41.85, 77.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 2, 19.12, 36, 7.45, 8.17, 38.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 3, 6.55, 36, 3.98, 1.83, 20.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 4, 11.48, 36, 6.48, 3.43, 32.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.c.1', 'CXP', 5, 1.81, 36, 1.54, 0.32, 9.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CX', NULL, 3.35, 36, 0.34, 2.65, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 1, 24.05, 36, 8.31, 11.18, 44.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 2, 12.00, 36, 8.70, 2.50, 42.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 3, 7.62, 36, 4.18, 2.41, 21.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 4, 17.85, 36, 7.43, 7.20, 37.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.1', 'CXP', 5, 38.48, 36, 12.06, 18.19, 63.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CX', NULL, 1.76, 36, 0.29, 1.18, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 1, 62.27, 36, 12.36, 36.19, 82.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 2, 13.31, 36, 8.96, 3.08, 42.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 3, 11.80, 36, 6.03, 3.96, 30.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 4, 11.01, 36, 8.79, 1.96, 43.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.3', 'CXP', 5, 1.61, 36, 1.62, 0.21, 11.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.4', 'CT', NULL, 1.23, 37, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.4', 'CTP', 1, 80.91, 37, 9.23, 55.77, 93.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.4', 'CTP', 2, 15.55, 37, 7.22, 5.69, 35.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.4', 'CTP', 3, 3.54, 37, 3.45, 0.47, 22.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.8', 'CT', NULL, 2.07, 37, 0.11, 1.84, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.8', 'CTP', 1, 10.13, 37, 6.01, 2.87, 30.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.8', 'CTP', 2, 73.03, 37, 8.36, 53.39, 86.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '4.C.3.d.8', 'CTP', 3, 16.84, 37, 7.76, 6.17, 38.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 28, 0.18, 1.43, 2.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 1, 47.32, 28, 11.89, 25.24, 70.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 2, 24.98, 28, 12.46, 7.84, 56.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 3, 27.70, 28, 10.30, 11.78, 52.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CX', NULL, 2.37, 28, 0.30, 1.76, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 1, 53.30, 28, 9.70, 33.90, 71.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 2, 10.46, 28, 9.97, 1.30, 50.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 3, 0.88, 28, 0.91, 0.10, 7.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 4, 16.21, 28, 8.85, 4.84, 42.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.f', 'CXP', 5, 19.15, 28, 9.05, 6.67, 44.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CX', NULL, 1.08, 28, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 1, 93.20, 28, 4.46, 76.38, 98.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 2, 6.28, 28, 4.40, 1.42, 23.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 4, 0.52, 28, 0.55, 0.06, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CX', NULL, 1.79, 28, 0.23, 1.32, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 1, 57.54, 28, 10.69, 35.57, 76.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 2, 12.40, 28, 8.89, 2.57, 43.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 3, 23.72, 28, 11.84, 7.51, 54.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 4, 5.74, 28, 3.82, 1.41, 20.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.j', 'CXP', 5, 0.60, 28, 0.63, 0.07, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CX', NULL, 3.87, 27, 0.33, 3.19, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 1, 7.02, 27, 6.37, 1.01, 35.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 2, 7.93, 27, 5.22, 1.94, 27.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 3, 30.60, 27, 13.42, 10.74, 61.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.2.l', 'CXP', 5, 54.44, 27, 13.58, 27.94, 78.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CX', NULL, 3.69, 28, 0.30, 3.08, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 1, 6.99, 28, 6.34, 1.00, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 2, 15.72, 28, 9.55, 4.08, 45.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 3, 16.53, 28, 10.73, 3.86, 49.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 4, 22.86, 28, 8.75, 9.67, 45.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.a.4', 'CXP', 5, 37.90, 28, 8.36, 22.75, 55.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CX', NULL, 3.48, 28, 0.40, 2.66, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 1, 6.99, 28, 6.34, 1.00, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 2, 16.14, 28, 8.38, 5.12, 40.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 3, 25.17, 28, 12.54, 7.90, 56.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 4, 25.23, 28, 9.26, 10.97, 48.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.e', 'CXP', 5, 26.48, 28, 10.04, 11.11, 50.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CX', NULL, 2.71, 25, 0.37, 1.94, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 1, 42.78, 25, 10.76, 23.18, 64.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 2, 2.29, 25, 1.82, 0.44, 11.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 3, 14.46, 25, 11.24, 2.53, 52.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 4, 21.80, 25, 8.40, 9.16, 43.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.f', 'CXP', 5, 18.66, 25, 11.62, 4.51, 52.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 28, 0.57, 1.87, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 1, 19.92, 28, 12.98, 4.48, 56.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 2, 31.80, 28, 13.46, 11.54, 62.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 3, 10.29, 28, 8.12, 1.85, 41.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 4, 0.52, 28, 0.55, 0.06, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.b.1.g', 'CXP', 5, 37.47, 28, 17.03, 11.88, 72.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CX', NULL, 3.92, 28, 0.33, 3.24, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 1, 6.99, 28, 6.34, 1.00, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 2, 10.16, 28, 5.61, 3.11, 28.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 3, 18.22, 28, 10.56, 4.95, 48.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 4, 13.13, 28, 7.39, 3.85, 36.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.1', 'CXP', 5, 51.49, 28, 14.44, 24.49, 77.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CX', NULL, 3.44, 28, 0.26, 2.90, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 1, 4.53, 28, 2.42, 1.48, 13.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 2, 18.80, 28, 8.81, 6.62, 43.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 3, 28.27, 28, 9.88, 12.66, 51.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 4, 25.17, 28, 11.39, 8.87, 53.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.c.2', 'CXP', 5, 23.23, 28, 9.07, 9.63, 46.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CX', NULL, 2.23, 27, 0.33, 1.55, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 1, 37.57, 27, 11.64, 17.83, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 2, 27.35, 27, 11.09, 10.68, 54.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 3, 13.47, 27, 7.34, 4.09, 36.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 4, 17.53, 27, 11.52, 3.97, 52.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.1', 'CXP', 5, 4.08, 27, 3.28, 0.76, 19.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CX', NULL, 2.41, 28, 0.43, 1.52, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 1, 37.43, 28, 16.03, 12.81, 70.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 2, 21.18, 28, 8.52, 8.62, 43.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 3, 8.30, 28, 5.88, 1.82, 30.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 4, 28.86, 28, 13.61, 9.42, 61.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.2', 'CXP', 5, 4.23, 28, 3.06, 0.93, 17.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CX', NULL, 1.12, 28, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 1, 90.54, 28, 4.83, 75.06, 96.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 2, 8.70, 28, 4.70, 2.75, 24.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.1.d.3', 'CXP', 5, 0.76, 28, 0.79, 0.09, 6.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CX', NULL, 3.63, 28, 0.49, 2.63, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 1, 32.29, 28, 12.26, 13.11, 60.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 4, 7.54, 28, 5.85, 1.43, 31.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.a', 'CXP', 5, 60.17, 28, 13.30, 32.60, 82.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.32, 28, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 1, 90.54, 28, 6.11, 68.87, 97.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 2, 0.88, 28, 0.91, 0.10, 7.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 4, 2.86, 28, 2.50, 0.46, 15.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.b', 'CXP', 5, 5.72, 28, 5.30, 0.80, 31.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.89, 26, 0.42, 1.02, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 1, 65.29, 26, 13.37, 35.81, 86.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 2, 11.26, 26, 5.99, 3.56, 30.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 3, 0.68, 26, 0.70, 0.08, 5.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 4, 15.08, 26, 11.62, 2.66, 53.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.c', 'CXP', 5, 7.70, 26, 7.49, 0.94, 42.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 27, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 1, 93.47, 27, 4.17, 77.83, 98.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 2, 3.90, 27, 3.24, 0.68, 19.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 4, 2.63, 27, 2.68, 0.31, 18.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 27, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 1, 93.54, 27, 4.57, 75.33, 98.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 4, 2.63, 27, 2.68, 0.31, 18.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.e', 'CXP', 5, 3.83, 27, 3.72, 0.49, 24.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 27, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 1, 99.33, 27, 0.70, 94.56, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 4, 0.67, 27, 0.70, 0.08, 5.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CX', NULL, 3.21, 28, 0.39, 2.41, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 1, 17.44, 28, 10.97, 4.24, 50.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 2, 16.20, 28, 8.30, 5.22, 40.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 3, 19.27, 28, 8.92, 6.85, 43.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 4, 22.60, 28, 9.26, 8.97, 46.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.a.3', 'CXP', 5, 24.49, 28, 10.01, 9.65, 49.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CX', NULL, 2.02, 28, 0.31, 1.37, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 1, 55.55, 28, 13.19, 29.45, 78.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 2, 4.73, 28, 3.27, 1.11, 18.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 3, 30.25, 28, 12.83, 11.07, 60.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 4, 1.12, 28, 0.86, 0.23, 5.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.a', 'CXP', 5, 8.35, 28, 6.33, 1.64, 33.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.92, 28, 0.31, 1.29, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 1, 65.66, 28, 9.27, 45.12, 81.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 2, 6.99, 28, 6.34, 1.00, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 3, 5.20, 28, 5.24, 0.61, 32.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 4, 13.94, 28, 8.92, 3.41, 42.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.b', 'CXP', 5, 8.21, 28, 6.89, 1.35, 36.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.17, 28, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 1, 93.21, 28, 4.34, 77.07, 98.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 2, 3.38, 28, 2.60, 0.68, 15.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.c', 'CXP', 5, 3.40, 28, 3.38, 0.43, 22.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CX', NULL, 4.32, 27, 0.44, 3.42, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 1, 13.19, 27, 10.92, 2.10, 51.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 2, 4.73, 27, 3.51, 0.99, 19.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 3, 0.59, 27, 0.61, 0.07, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.d', 'CXP', 5, 81.49, 27, 11.13, 49.14, 95.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.83, 28, 0.34, 1.14, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 1, 74.29, 28, 9.38, 51.35, 88.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 2, 4.43, 28, 4.02, 0.65, 24.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 3, 1.64, 28, 1.06, 0.43, 6.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 4, 3.22, 28, 2.62, 0.59, 15.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.e', 'CXP', 5, 16.42, 28, 8.15, 5.49, 39.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.28, 28, 0.25, 1.00, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 1, 93.01, 28, 6.34, 64.24, 99.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.b.1.f', 'CXP', 5, 6.99, 28, 6.34, 1.00, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 27, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 1, 94.32, 27, 3.89, 78.89, 98.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 2, 5.07, 27, 3.70, 1.09, 20.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.61, 27, 0.63, 0.07, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CX', NULL, 3.44, 28, 0.52, 2.38, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 1, 28.98, 28, 12.44, 10.55, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 2, 11.47, 28, 6.80, 3.18, 33.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 4, 5.31, 28, 4.16, 1.02, 23.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.b', 'CXP', 5, 54.24, 28, 14.05, 27.06, 79.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 28, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 1, 96.46, 28, 2.77, 83.75, 99.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 2, 3.54, 28, 2.77, 0.69, 16.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CX', NULL, 2.69, 28, 0.36, 1.96, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 1, 54.87, 28, 9.38, 35.85, 72.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 2, 2.87, 28, 2.86, 0.36, 19.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 4, 2.82, 28, 1.86, 0.72, 10.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.d', 'CXP', 5, 39.44, 28, 8.95, 23.19, 58.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 28, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 1, 89.65, 28, 7.39, 62.82, 97.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 2, 3.40, 28, 3.38, 0.43, 22.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 3, 4.00, 28, 3.46, 0.66, 20.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 4, 2.34, 28, 2.41, 0.27, 17.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.e', 'CXP', 5, 0.60, 28, 0.63, 0.07, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.67, 28, 0.32, 1.02, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 1, 75.66, 28, 10.31, 49.63, 90.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 2, 3.70, 28, 2.69, 0.81, 15.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 3, 9.64, 28, 6.30, 2.36, 32.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.c.1.f', 'CXP', 5, 10.99, 28, 6.86, 2.85, 34.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CX', NULL, 1.26, 28, 0.10, 1.06, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 1, 74.30, 28, 9.61, 50.72, 89.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 2, 25.18, 28, 9.56, 10.62, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 3, 0.52, 28, 0.55, 0.06, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CX', NULL, 4.41, 27, 0.26, 3.87, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 1, 5.31, 27, 5.29, 0.64, 32.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 2, 4.39, 27, 4.40, 0.53, 28.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 3, 2.43, 27, 1.53, 0.66, 8.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 4, 19.65, 27, 10.40, 5.94, 48.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.b', 'CXP', 5, 68.22, 27, 12.09, 40.55, 87.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 28, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 1, 76.99, 28, 11.67, 46.40, 92.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 2, 23.01, 28, 11.67, 7.18, 53.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CX', NULL, 4.71, 28, 0.13, 4.44, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 2, 1.34, 28, 1.39, 0.16, 10.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 3, 10.93, 28, 5.71, 3.55, 29.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 4, 3.31, 28, 2.28, 0.79, 12.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.d', 'CXP', 5, 84.42, 28, 6.64, 65.78, 93.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CX', NULL, 3.33, 28, 0.48, 2.36, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 1, 17.22, 28, 11.00, 4.10, 50.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 2, 23.41, 28, 10.23, 8.66, 49.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 3, 3.40, 28, 3.38, 0.43, 22.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 4, 20.67, 28, 10.30, 6.70, 48.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.e', 'CXP', 5, 35.29, 28, 12.00, 15.65, 61.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CX', NULL, 2.49, 27, 0.52, 1.42, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 1, 43.25, 27, 14.39, 18.59, 71.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 2, 20.05, 27, 8.81, 7.49, 43.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 3, 1.35, 27, 1.39, 0.16, 10.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 4, 14.97, 27, 10.12, 3.32, 47.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.f', 'CXP', 5, 20.38, 27, 13.62, 4.36, 58.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CX', NULL, 3.53, 28, 0.49, 2.52, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 1, 27.50, 28, 13.19, 8.89, 59.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 2, 4.28, 28, 3.08, 0.94, 17.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 3, 5.27, 28, 3.77, 1.17, 20.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 4, 13.87, 28, 8.90, 3.38, 42.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.g', 'CXP', 5, 49.09, 28, 11.40, 27.44, 71.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CX', NULL, 4.37, 28, 0.18, 4.00, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 2, 5.04, 28, 3.21, 1.32, 17.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 3, 6.52, 28, 3.63, 2.01, 19.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 4, 35.16, 28, 10.96, 16.82, 59.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.h', 'CXP', 5, 53.29, 28, 11.67, 30.36, 74.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CX', NULL, 4.31, 27, 0.25, 3.79, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 2, 4.67, 27, 3.34, 1.04, 18.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 3, 21.84, 27, 10.21, 7.56, 48.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 4, 11.61, 27, 6.47, 3.47, 32.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.d.1.i', 'CXP', 5, 61.89, 27, 12.72, 34.90, 83.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CX', NULL, 4.54, 26, 0.35, 3.81, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 1, 10.37, 26, 8.77, 1.63, 44.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 4, 4.53, 26, 3.97, 0.71, 23.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.d', 'CXP', 5, 85.09, 26, 9.64, 54.39, 96.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 28, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 1, 94.12, 28, 3.43, 81.80, 98.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 2, 1.28, 28, 0.99, 0.26, 6.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 3, 3.99, 28, 3.01, 0.82, 17.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.60, 28, 0.63, 0.07, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CX', NULL, 1.45, 28, 0.12, 1.21, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 1, 62.24, 28, 10.22, 40.31, 80.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 2, 33.78, 28, 10.01, 16.92, 56.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 3, 2.34, 28, 2.41, 0.27, 17.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.1', 'CXP', 5, 1.64, 28, 1.06, 0.43, 6.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CX', NULL, 2.50, 27, 0.42, 1.63, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 1, 40.98, 27, 15.72, 15.44, 72.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 2, 11.08, 27, 7.32, 2.63, 36.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 3, 16.54, 27, 9.36, 4.69, 44.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 4, 19.76, 27, 8.51, 7.56, 42.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.a', 'CXP', 5, 11.64, 27, 6.12, 3.73, 30.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CX', NULL, 3.13, 26, 0.56, 1.98, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 1, 40.35, 26, 15.22, 15.54, 71.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 2, 1.00, 26, 1.03, 0.12, 7.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 3, 5.31, 26, 3.94, 1.11, 21.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 4, 11.86, 26, 9.17, 2.16, 45.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.2.b', 'CXP', 5, 41.48, 26, 13.74, 18.09, 69.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CX', NULL, 3.30, 28, 0.34, 2.61, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 1, 17.44, 28, 10.97, 4.24, 50.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 2, 7.65, 28, 5.15, 1.82, 26.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 3, 21.33, 28, 8.98, 8.29, 44.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 4, 34.87, 28, 9.07, 19.09, 54.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.a.4', 'CXP', 5, 18.71, 28, 10.21, 5.48, 47.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CX', NULL, 1.99, 27, 0.39, 1.19, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 1, 51.85, 27, 14.88, 24.04, 78.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 2, 14.84, 27, 8.39, 4.27, 40.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 3, 24.01, 27, 11.28, 8.14, 52.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 4, 1.44, 27, 1.09, 0.30, 6.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.2', 'CXP', 5, 7.85, 27, 6.90, 1.18, 37.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CX', NULL, 3.26, 28, 0.34, 2.56, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 1, 4.79, 28, 4.09, 0.79, 24.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 2, 27.11, 28, 12.87, 8.90, 58.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 3, 26.62, 28, 9.82, 11.46, 50.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 4, 20.68, 28, 9.21, 7.61, 45.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.4', 'CXP', 5, 20.80, 28, 13.28, 4.78, 57.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CX', NULL, 2.60, 26, 0.43, 1.72, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 1, 41.33, 26, 11.72, 20.66, 65.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 2, 13.12, 26, 7.45, 3.78, 36.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 3, 15.95, 26, 9.84, 4.02, 46.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 4, 3.33, 26, 2.82, 0.57, 17.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.7', 'CXP', 5, 26.27, 26, 12.26, 8.82, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CX', NULL, 3.58, 26, 0.43, 2.68, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 1, 12.14, 26, 7.71, 3.02, 37.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 2, 7.92, 26, 6.95, 1.19, 38.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 3, 25.01, 26, 11.90, 8.28, 55.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 4, 20.09, 26, 8.48, 7.81, 42.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.b.8', 'CXP', 5, 34.84, 26, 13.70, 13.37, 64.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CX', NULL, 2.56, 27, 0.20, 2.14, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 1, 25.17, 27, 10.44, 9.71, 51.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 2, 22.06, 27, 8.72, 9.07, 44.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 3, 35.85, 27, 12.68, 15.25, 63.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 4, 5.84, 27, 5.35, 0.83, 31.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.c.1', 'CXP', 5, 11.08, 27, 9.09, 1.84, 45.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CX', NULL, 3.88, 27, 0.47, 2.91, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 1, 22.10, 27, 12.05, 6.30, 54.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 2, 2.16, 27, 1.39, 0.57, 7.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 3, 3.83, 27, 3.72, 0.49, 24.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 4, 9.14, 27, 6.47, 1.99, 33.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.1', 'CXP', 5, 62.77, 27, 13.02, 34.92, 84.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CX', NULL, 2.10, 27, 0.29, 1.51, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 1, 48.91, 27, 11.34, 27.36, 70.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 2, 12.96, 27, 9.17, 2.72, 44.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 3, 23.68, 27, 11.28, 7.92, 52.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 4, 7.94, 27, 5.97, 1.58, 31.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.3', 'CXP', 5, 6.51, 27, 5.85, 0.96, 33.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.4', 'CT', NULL, 1.07, 28, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.4', 'CTP', 1, 93.01, 28, 6.34, 64.24, 99.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.4', 'CTP', 2, 6.99, 28, 6.34, 1.00, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.8', 'CT', NULL, 1.50, 28, 0.14, 1.20, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.8', 'CTP', 1, 50.32, 28, 14.41, 23.69, 76.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.8', 'CTP', 2, 49.68, 28, 14.41, 23.23, 76.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '4.C.3.d.8', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.38, 25, 0.17, 1.04, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 1, 69.27, 25, 15.73, 32.90, 91.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 2, 26.87, 25, 15.63, 6.64, 65.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 3, 1.20, 25, 1.22, 0.14, 9.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 4, 1.69, 25, 1.32, 0.33, 8.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.98, 25, 1.00, 0.12, 7.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 25, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.80, 25, 0.83, 0.09, 6.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 3, 2.62, 25, 2.63, 0.32, 18.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 4, 3.06, 25, 1.70, 0.96, 9.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.f', 'CXP', 5, 93.52, 25, 3.32, 82.35, 97.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CX', NULL, 1.80, 25, 0.38, 1.02, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 1, 68.66, 25, 15.80, 32.50, 90.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 2, 1.28, 25, 1.31, 0.15, 9.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 3, 20.78, 25, 14.98, 3.85, 63.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.40, 25, 0.41, 0.05, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.h', 'CXP', 5, 8.88, 25, 6.41, 1.86, 33.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.59, 25, 0.38, 1.80, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 1, 27.61, 25, 17.05, 6.15, 68.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 2, 20.54, 25, 14.60, 3.92, 62.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 3, 23.36, 25, 15.04, 5.10, 63.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 4, 21.97, 25, 10.01, 7.78, 48.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.j', 'CXP', 5, 6.53, 25, 5.92, 0.93, 34.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 25, 0.12, 4.52, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 1, 1.61, 25, 1.73, 0.17, 13.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 3, 3.82, 25, 2.93, 0.76, 17.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 4, 9.51, 25, 8.46, 1.36, 44.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.2.l', 'CXP', 5, 85.06, 25, 8.96, 57.07, 96.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CX', NULL, 4.66, 25, 0.16, 4.32, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 2, 1.20, 25, 1.22, 0.14, 9.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 4, 30.56, 25, 15.94, 8.54, 67.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.a.4', 'CXP', 5, 68.24, 25, 15.99, 31.91, 90.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 25, 0.42, 2.77, 4.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 1, 6.40, 25, 6.07, 0.84, 35.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 2, 9.24, 25, 6.59, 1.97, 33.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 3, 34.53, 25, 17.11, 9.96, 71.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 4, 13.09, 25, 8.23, 3.27, 40.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.e', 'CXP', 5, 36.74, 25, 18.72, 9.93, 75.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.05, 25, 0.31, 3.42, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 1, 1.61, 25, 1.73, 0.17, 13.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 2, 8.84, 25, 6.57, 1.77, 34.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 3, 20.30, 25, 15.44, 3.43, 64.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 4, 21.22, 25, 14.98, 4.06, 63.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.f', 'CXP', 5, 48.03, 25, 13.76, 22.86, 74.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.17, 25, 0.33, 2.49, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 1, 15.54, 25, 10.37, 3.48, 48.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 2, 4.67, 25, 3.33, 1.03, 18.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 3, 35.53, 25, 12.57, 15.08, 63.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 4, 35.85, 25, 15.36, 12.34, 68.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.b.1.g', 'CXP', 5, 8.41, 25, 6.23, 1.70, 32.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CX', NULL, 3.99, 25, 0.32, 3.33, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 1, 8.71, 25, 8.41, 1.06, 45.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 2, 1.73, 25, 1.17, 0.42, 6.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 3, 20.06, 25, 14.09, 3.93, 60.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 4, 20.87, 25, 14.54, 4.11, 61.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.1', 'CXP', 5, 48.64, 25, 16.63, 19.34, 78.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CX', NULL, 3.30, 25, 0.51, 2.24, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 1, 9.99, 25, 8.53, 1.54, 44.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 2, 34.93, 25, 18.67, 8.97, 74.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 3, 9.30, 25, 6.40, 2.10, 32.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 4, 6.86, 25, 6.11, 1.02, 34.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.c.2', 'CXP', 5, 38.91, 25, 16.82, 12.89, 73.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CX', NULL, 2.79, 25, 0.36, 2.03, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 1, 17.15, 25, 15.29, 2.20, 65.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 2, 17.55, 25, 8.71, 5.79, 42.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 3, 41.11, 25, 17.51, 13.56, 75.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 4, 17.96, 25, 9.37, 5.57, 44.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.1', 'CXP', 5, 6.22, 25, 6.07, 0.77, 36.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CX', NULL, 3.16, 24, 0.27, 2.60, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 1, 1.21, 24, 1.23, 0.14, 9.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 2, 26.07, 24, 16.06, 5.92, 66.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 3, 41.80, 24, 17.57, 13.89, 76.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 4, 17.58, 24, 9.34, 5.32, 44.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.2', 'CXP', 5, 13.34, 24, 8.31, 3.36, 40.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CX', NULL, 1.23, 25, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 1, 78.48, 25, 13.78, 40.37, 95.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 2, 19.74, 25, 14.09, 3.77, 60.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 3, 1.78, 25, 1.76, 0.23, 12.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.08, 25, 0.30, 3.47, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 1, 4.90, 25, 3.81, 0.95, 21.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.58, 25, 0.46, 0.11, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 3, 24.78, 25, 15.01, 5.88, 63.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 4, 20.78, 25, 15.36, 3.68, 64.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.a', 'CXP', 5, 48.96, 25, 18.22, 17.56, 81.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.72, 25, 0.53, 2.63, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 1, 21.35, 25, 13.80, 4.74, 59.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.41, 25, 0.42, 0.05, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 3, 7.04, 25, 6.11, 1.09, 34.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 4, 27.41, 25, 15.98, 6.72, 66.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.b', 'CXP', 5, 43.80, 25, 18.03, 14.66, 77.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CX', NULL, 4.93, 25, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 4, 6.86, 25, 6.11, 1.02, 34.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.c', 'CXP', 5, 93.14, 25, 6.11, 65.39, 98.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CX', NULL, 2.41, 25, 0.35, 1.68, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 1, 47.94, 25, 13.15, 23.68, 73.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 2, 3.02, 25, 2.68, 0.47, 17.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 3, 17.32, 25, 14.62, 2.48, 63.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 4, 23.04, 25, 11.76, 7.08, 54.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.d', 'CXP', 5, 8.67, 25, 6.33, 1.79, 33.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.96, 25, 0.63, 1.00, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 1, 75.86, 25, 15.83, 34.53, 94.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.40, 25, 0.41, 0.05, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.e', 'CXP', 5, 23.74, 25, 15.84, 4.86, 65.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CX', NULL, 4.97, 25, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 3, 1.37, 25, 1.25, 0.21, 8.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.1.f', 'CXP', 5, 98.63, 25, 1.25, 91.51, 99.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CX', NULL, 2.95, 25, 0.30, 2.32, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 1, 16.20, 25, 14.11, 2.21, 62.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 2, 16.27, 25, 15.29, 1.88, 66.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 3, 34.67, 25, 12.86, 14.11, 63.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 4, 22.34, 25, 9.98, 8.06, 48.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.a.3', 'CXP', 5, 10.53, 25, 6.53, 2.74, 32.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.00, 25, 0.37, 1.24, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 1, 57.39, 25, 16.70, 24.75, 84.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 2, 15.40, 25, 14.09, 1.91, 62.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 3, 10.12, 25, 6.72, 2.40, 34.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 4, 3.56, 25, 2.28, 0.93, 12.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.a', 'CXP', 5, 13.52, 25, 8.28, 3.50, 40.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CX', NULL, 3.69, 25, 0.42, 2.83, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 2, 38.44, 25, 15.20, 14.22, 70.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.58, 25, 0.46, 0.11, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 4, 14.82, 25, 8.91, 3.89, 42.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.b', 'CXP', 5, 46.16, 25, 13.10, 22.41, 71.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.59, 25, 0.56, 1.44, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 1, 43.70, 25, 17.64, 15.02, 77.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 2, 14.10, 25, 8.29, 3.84, 40.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 3, 1.25, 25, 0.78, 0.35, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 4, 21.82, 25, 15.00, 4.35, 63.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.c', 'CXP', 5, 19.12, 25, 9.62, 6.15, 46.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CX', NULL, 4.72, 24, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 2, 0.44, 24, 0.46, 0.05, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 3, 4.87, 24, 3.06, 1.29, 16.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 4, 16.87, 24, 14.19, 2.44, 62.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.d', 'CXP', 5, 77.82, 24, 14.45, 38.31, 95.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CX', NULL, 3.30, 25, 0.51, 2.24, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 1, 24.58, 25, 15.93, 5.24, 65.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 2, 0.41, 25, 0.42, 0.05, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 3, 19.17, 25, 10.79, 5.34, 49.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 4, 32.31, 25, 18.74, 7.53, 73.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.e', 'CXP', 5, 23.53, 25, 10.75, 8.23, 51.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.66, 25, 0.29, 1.06, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 1, 70.64, 25, 11.70, 42.89, 88.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 2, 6.22, 25, 6.07, 0.77, 36.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 3, 16.24, 25, 9.19, 4.59, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.b.1.f', 'CXP', 5, 6.89, 25, 5.97, 1.07, 33.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 25, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 1, 99.19, 25, 0.69, 95.43, 99.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.17, 25, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.64, 25, 0.66, 0.08, 5.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.79, 25, 0.47, 1.00, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 1, 70.47, 25, 15.69, 33.49, 91.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 2, 7.43, 25, 6.14, 1.26, 33.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.81, 25, 0.69, 0.14, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 4, 15.19, 25, 14.08, 1.84, 63.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.b', 'CXP', 5, 6.09, 25, 5.91, 0.76, 35.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CX', NULL, 2.51, 25, 0.54, 1.39, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 1, 36.28, 25, 17.71, 10.48, 73.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 2, 19.37, 25, 9.06, 6.76, 44.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 3, 7.44, 25, 6.13, 1.26, 33.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 4, 30.83, 25, 18.81, 6.73, 73.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.c', 'CXP', 5, 6.09, 25, 5.91, 0.76, 35.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CX', NULL, 4.18, 25, 0.62, 2.91, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 1, 18.32, 25, 15.42, 2.60, 65.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.58, 25, 0.46, 0.11, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 4, 7.32, 25, 3.84, 2.40, 20.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.d', 'CXP', 5, 73.78, 25, 15.96, 33.90, 93.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.74, 25, 0.36, 1.01, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 1, 64.08, 25, 16.18, 29.48, 88.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 2, 12.45, 25, 8.20, 2.92, 40.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 3, 15.77, 25, 14.08, 2.06, 62.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.40, 25, 0.41, 0.05, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.e', 'CXP', 5, 7.30, 25, 5.97, 1.26, 32.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.68, 25, 0.40, 2.85, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 1, 1.64, 25, 1.32, 0.31, 8.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 2, 23.31, 25, 15.93, 4.61, 65.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 3, 11.55, 25, 6.77, 3.22, 33.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 4, 32.86, 25, 17.20, 8.92, 70.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.c.1.f', 'CXP', 5, 30.64, 25, 14.88, 9.43, 65.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.56, 25, 0.17, 2.22, 2.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.41, 25, 0.42, 0.05, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 2, 43.14, 25, 16.70, 15.69, 75.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 3, 56.46, 25, 16.71, 24.17, 84.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.53, 24, 0.28, 2.95, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 2, 0.81, 24, 0.83, 0.09, 6.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 3, 61.67, 24, 14.76, 30.66, 85.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 4, 20.78, 24, 9.25, 7.58, 45.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.b', 'CXP', 5, 16.75, 24, 14.72, 2.22, 64.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.83, 25, 0.27, 1.27, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 1, 33.86, 25, 17.69, 9.12, 72.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 2, 49.06, 25, 17.47, 18.54, 80.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 3, 17.08, 25, 14.65, 2.38, 63.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.04, 25, 0.25, 2.52, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 2, 31.57, 25, 17.65, 7.87, 71.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 3, 41.29, 25, 18.47, 12.74, 77.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 4, 18.96, 25, 9.06, 6.48, 44.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.d', 'CXP', 5, 8.18, 25, 6.00, 1.69, 31.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.91, 25, 0.25, 2.40, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 2, 37.99, 25, 17.65, 11.55, 74.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 3, 40.25, 25, 18.54, 12.07, 76.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 4, 14.46, 25, 8.54, 3.91, 41.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.e', 'CXP', 5, 7.30, 25, 5.97, 1.26, 32.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CX', NULL, 2.03, 25, 0.30, 1.41, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 1, 33.82, 25, 17.68, 9.10, 72.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 2, 50.43, 25, 18.34, 18.29, 82.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 3, 1.02, 25, 0.90, 0.16, 6.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 4, 8.64, 25, 6.46, 1.72, 33.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.f', 'CXP', 5, 6.09, 25, 5.91, 0.76, 35.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CX', NULL, 3.79, 25, 0.36, 3.04, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.44, 25, 0.45, 0.05, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 2, 17.08, 25, 15.29, 2.17, 65.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 3, 22.82, 25, 16.23, 4.23, 66.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 4, 22.14, 25, 9.94, 7.96, 48.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.g', 'CXP', 5, 37.52, 25, 15.30, 13.51, 69.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.95, 25, 0.41, 2.10, 3.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 1, 17.15, 25, 15.29, 2.20, 65.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 2, 13.54, 25, 9.13, 3.03, 43.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 3, 35.68, 25, 16.35, 11.31, 70.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 4, 24.51, 25, 14.63, 5.97, 62.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.h', 'CXP', 5, 9.12, 25, 6.11, 2.15, 31.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.07, 25, 0.42, 2.21, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 1, 16.27, 25, 15.29, 1.88, 66.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 2, 16.15, 25, 8.58, 4.95, 41.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 3, 26.35, 25, 16.37, 5.90, 67.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 4, 26.69, 25, 14.36, 7.41, 62.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.d.1.i', 'CXP', 5, 14.54, 25, 8.34, 4.08, 40.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CX', NULL, 4.30, 25, 0.22, 3.86, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 2, 6.22, 25, 6.07, 0.77, 36.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 3, 6.66, 25, 6.09, 0.94, 34.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 4, 37.55, 25, 12.65, 16.49, 64.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.d', 'CXP', 5, 49.57, 25, 13.18, 24.87, 74.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CX', NULL, 2.96, 24, 0.28, 2.39, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 1, 14.84, 24, 8.39, 4.22, 40.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 2, 19.16, 24, 10.85, 5.27, 50.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 3, 23.20, 24, 15.12, 4.96, 63.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 4, 40.38, 24, 13.10, 18.02, 67.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.2.e.1.e', 'CXP', 5, 2.43, 24, 2.01, 0.43, 12.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CX', NULL, 3.97, 25, 0.38, 3.19, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 1, 2.86, 25, 1.53, 0.93, 8.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 2, 6.63, 25, 6.09, 0.92, 35.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 3, 29.45, 25, 17.01, 7.15, 69.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 4, 12.71, 25, 7.15, 3.71, 35.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.1', 'CXP', 5, 48.35, 25, 18.40, 16.99, 81.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.58, 24, 0.20, 4.17, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 2, 2.98, 24, 2.82, 0.40, 18.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 3, 3.04, 24, 1.77, 0.90, 9.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 4, 26.95, 24, 17.31, 5.65, 69.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.a', 'CXP', 5, 67.04, 24, 17.73, 27.89, 91.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.86, 25, 0.10, 4.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 1, 1.20, 25, 1.22, 0.14, 9.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 2, 2.62, 25, 2.63, 0.32, 18.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 4, 1.78, 25, 1.03, 0.54, 5.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.2.b', 'CXP', 5, 94.40, 25, 3.19, 82.90, 98.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CX', NULL, 4.78, 25, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 3, 1.61, 25, 1.31, 0.29, 8.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 4, 18.97, 25, 15.26, 2.93, 64.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.a.4', 'CXP', 5, 79.43, 25, 15.26, 35.97, 96.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CX', NULL, 1.70, 25, 0.29, 1.10, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 1, 54.38, 25, 18.39, 20.52, 84.63, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 2, 22.26, 25, 15.00, 4.57, 63.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 3, 22.78, 25, 14.09, 5.34, 60.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 4, 0.58, 25, 0.46, 0.11, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CX', NULL, 4.22, 25, 0.25, 3.71, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 2, 8.27, 25, 6.43, 1.55, 34.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 3, 4.06, 25, 2.86, 0.92, 16.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 4, 44.59, 25, 16.82, 16.49, 76.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.4', 'CXP', 5, 43.07, 25, 17.67, 14.61, 77.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CX', NULL, 2.80, 25, 0.46, 1.85, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 1, 17.47, 25, 14.63, 2.54, 63.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 2, 32.82, 25, 16.37, 9.54, 69.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 3, 17.41, 25, 14.29, 2.64, 62.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 4, 16.56, 25, 8.65, 5.17, 41.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.7', 'CXP', 5, 15.74, 25, 10.27, 3.64, 48.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CX', NULL, 4.42, 25, 0.17, 4.07, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 3, 0.85, 25, 0.57, 0.21, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 4, 56.57, 25, 16.78, 24.13, 84.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.b.8', 'CXP', 5, 42.58, 25, 16.75, 15.28, 75.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CX', NULL, 4.19, 25, 0.32, 3.53, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 1, 1.20, 25, 1.22, 0.14, 9.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 2, 3.02, 25, 2.68, 0.47, 17.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 3, 17.58, 25, 14.30, 2.71, 62.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 4, 32.23, 25, 12.93, 12.30, 61.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.c.1', 'CXP', 5, 45.97, 25, 18.78, 15.16, 80.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CX', NULL, 4.66, 25, 0.16, 4.34, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 2, 2.62, 25, 2.63, 0.32, 18.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 3, 9.29, 25, 6.29, 2.15, 32.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 4, 7.27, 25, 6.12, 1.19, 33.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.1', 'CXP', 5, 80.83, 25, 8.77, 56.72, 93.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CX', NULL, 1.09, 25, 0.04, 1.01, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 1, 93.47, 25, 3.20, 82.92, 97.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 2, 5.27, 25, 3.00, 1.58, 16.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 3, 0.81, 25, 0.69, 0.14, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.3', 'CXP', 5, 0.44, 25, 0.45, 0.05, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.4', 'CT', NULL, 1.24, 25, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.4', 'CTP', 1, 75.80, 25, 10.10, 50.13, 90.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.4', 'CTP', 2, 24.20, 25, 10.10, 9.30, 49.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.8', 'CT', NULL, 2.79, 25, 0.11, 2.57, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.8', 'CTP', 2, 21.04, 25, 10.81, 6.50, 50.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '4.C.3.d.8', 'CTP', 3, 78.96, 25, 10.81, 49.49, 93.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.19, 49, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 1, 89.35, 49, 5.70, 71.57, 96.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 2, 5.31, 49, 4.55, 0.90, 25.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 3, 2.15, 49, 2.18, 0.27, 15.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 4, 3.20, 49, 2.48, 0.66, 14.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CX', NULL, 2.98, 49, 0.43, 2.11, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 1, 39.88, 49, 13.26, 17.91, 66.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 2, 1.27, 49, 0.71, 0.41, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.77, 49, 0.50, 0.21, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 4, 37.47, 49, 13.44, 15.91, 65.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.f', 'CXP', 5, 20.60, 49, 8.74, 8.14, 43.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.35, 49, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 1, 88.01, 49, 6.12, 69.59, 95.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 2, 1.22, 49, 0.96, 0.25, 5.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 3, 2.31, 49, 2.20, 0.33, 14.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 4, 4.74, 49, 4.51, 0.66, 27.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.h', 'CXP', 5, 3.72, 49, 3.02, 0.70, 17.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.22, 48, 0.36, 1.49, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 1, 49.46, 48, 13.64, 24.61, 74.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 2, 8.95, 48, 7.17, 1.65, 36.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 3, 12.73, 48, 10.47, 2.15, 49.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 4, 28.17, 48, 12.55, 10.12, 57.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.j', 'CXP', 5, 0.69, 48, 0.52, 0.15, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 49, 0.11, 4.50, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.32, 49, 0.33, 0.04, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 3, 2.43, 49, 1.47, 0.71, 7.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 4, 23.02, 49, 10.75, 8.12, 50.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.2.l', 'CXP', 5, 74.23, 49, 10.60, 48.61, 89.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CX', NULL, 3.09, 49, 0.30, 2.49, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 1, 11.98, 49, 7.48, 3.17, 36.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 2, 37.39, 49, 13.10, 16.24, 64.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 3, 7.85, 49, 3.76, 2.91, 19.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 4, 15.64, 49, 10.26, 3.74, 46.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.a.4', 'CXP', 5, 27.14, 49, 9.66, 12.24, 49.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.29, 49, 0.36, 2.56, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 1, 17.16, 49, 11.32, 4.01, 50.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 2, 7.69, 49, 6.48, 1.31, 34.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 3, 28.86, 49, 10.89, 12.25, 54.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 4, 21.64, 49, 8.34, 9.32, 42.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.e', 'CXP', 5, 24.66, 49, 10.03, 9.95, 49.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CX', NULL, 2.69, 49, 0.43, 1.83, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 1, 40.32, 49, 14.10, 17.21, 68.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 2, 3.99, 49, 3.04, 0.84, 16.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 3, 15.85, 49, 8.42, 5.03, 40.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 4, 26.17, 49, 11.65, 9.54, 54.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.f', 'CXP', 5, 13.68, 49, 8.00, 3.90, 38.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CX', NULL, 2.92, 48, 0.22, 2.47, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 1, 10.95, 48, 6.35, 3.21, 31.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 2, 21.57, 48, 8.79, 8.82, 43.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 3, 44.25, 48, 13.46, 20.93, 70.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 4, 10.94, 48, 6.26, 3.26, 30.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.b.1.g', 'CXP', 5, 12.30, 48, 7.97, 3.07, 38.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CX', NULL, 3.32, 48, 0.31, 2.70, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 1, 10.94, 48, 6.19, 3.31, 30.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 2, 18.24, 48, 8.59, 6.54, 41.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 3, 24.26, 48, 11.33, 8.48, 52.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 4, 21.18, 48, 8.85, 8.47, 43.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.1', 'CXP', 5, 25.38, 48, 12.02, 8.67, 54.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CX', NULL, 2.48, 48, 0.37, 1.73, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 1, 41.82, 48, 13.45, 19.12, 68.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 2, 4.31, 48, 2.61, 1.24, 13.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 3, 28.38, 48, 12.11, 10.67, 56.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 4, 14.63, 48, 11.12, 2.78, 50.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.c.2', 'CXP', 5, 10.86, 48, 6.62, 2.98, 32.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CX', NULL, 2.65, 48, 0.32, 2.00, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 1, 26.90, 48, 11.37, 10.31, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 2, 27.41, 48, 10.94, 11.11, 53.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 3, 5.55, 48, 3.38, 1.58, 17.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 4, 33.94, 48, 11.38, 15.61, 58.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.1', 'CXP', 5, 6.21, 48, 5.00, 1.16, 27.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CX', NULL, 2.46, 48, 0.37, 1.73, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 1, 35.05, 48, 14.31, 13.23, 65.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 2, 16.78, 48, 8.45, 5.63, 40.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 3, 27.74, 48, 12.05, 10.28, 56.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 4, 7.69, 48, 5.09, 1.93, 26.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.2', 'CXP', 5, 12.74, 48, 7.68, 3.51, 36.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CX', NULL, 1.27, 48, 0.12, 1.03, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 1, 73.85, 48, 11.64, 45.64, 90.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 2, 25.35, 48, 11.63, 8.97, 53.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 3, 0.81, 48, 0.53, 0.21, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CX', NULL, 1.94, 48, 0.25, 1.44, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 1, 45.13, 48, 13.85, 21.08, 71.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 2, 25.32, 48, 11.43, 9.13, 53.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 3, 23.65, 48, 10.72, 8.58, 50.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 4, 2.29, 48, 2.20, 0.32, 14.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.a', 'CXP', 5, 3.60, 48, 2.56, 0.84, 14.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CX', NULL, 2.49, 48, 0.37, 1.73, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 1, 51.55, 48, 11.38, 29.85, 72.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 2, 5.25, 48, 3.90, 1.13, 21.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 3, 13.30, 48, 8.03, 3.64, 38.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 4, 2.79, 48, 2.28, 0.52, 13.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.b', 'CXP', 5, 27.12, 48, 9.39, 12.51, 49.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CX', NULL, 4.96, 49, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.32, 49, 0.33, 0.04, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 4, 3.61, 49, 2.51, 0.87, 13.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.c', 'CXP', 5, 96.07, 49, 2.55, 86.26, 98.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CX', NULL, 2.56, 49, 0.50, 1.56, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 1, 52.67, 49, 13.04, 27.98, 76.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 2, 8.09, 49, 3.80, 3.06, 19.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 3, 1.46, 49, 0.97, 0.38, 5.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 4, 6.37, 49, 4.62, 1.41, 24.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.d', 'CXP', 5, 31.41, 49, 12.39, 12.59, 59.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CX', NULL, 3.91, 49, 0.42, 3.06, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 1, 20.13, 49, 11.45, 5.68, 51.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.28, 49, 0.29, 0.03, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 3, 4.11, 49, 2.59, 1.14, 13.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 4, 18.95, 49, 9.02, 6.70, 43.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.e', 'CXP', 5, 56.52, 49, 11.54, 33.59, 76.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CX', NULL, 3.39, 49, 0.55, 2.29, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 1, 36.06, 49, 14.30, 13.94, 66.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.13, 49, 0.14, 0.02, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.13, 49, 0.14, 0.02, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 4, 15.81, 49, 8.09, 5.24, 38.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.1.f', 'CXP', 5, 47.87, 49, 13.53, 23.60, 73.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CX', NULL, 2.86, 46, 0.25, 2.36, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 1, 20.29, 46, 8.94, 7.72, 43.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 2, 16.24, 46, 8.49, 5.23, 40.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 3, 25.54, 46, 12.58, 8.30, 56.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 4, 32.57, 46, 10.64, 15.40, 56.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.a.3', 'CXP', 5, 5.36, 46, 5.13, 0.73, 30.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CX', NULL, 4.08, 49, 0.19, 3.70, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 1, 9.49, 49, 6.28, 2.36, 31.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 3, 1.22, 49, 0.72, 0.37, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 4, 51.74, 49, 13.46, 26.63, 76.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.a', 'CXP', 5, 37.54, 49, 10.36, 19.83, 59.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CX', NULL, 4.19, 47, 0.26, 3.66, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 2, 2.47, 47, 2.50, 0.31, 17.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 3, 29.42, 47, 13.28, 10.32, 60.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 4, 15.04, 47, 8.17, 4.66, 39.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.b', 'CXP', 5, 53.07, 47, 13.72, 27.17, 77.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CX', NULL, 3.26, 49, 0.39, 2.47, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 1, 24.46, 49, 9.94, 9.89, 48.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 2, 7.54, 49, 5.11, 1.84, 26.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 3, 20.17, 49, 11.92, 5.40, 52.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 4, 12.99, 49, 6.94, 4.17, 33.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.c', 'CXP', 5, 34.84, 49, 11.40, 16.30, 59.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CX', NULL, 4.50, 48, 0.31, 3.88, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 1, 7.31, 48, 6.28, 1.21, 33.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 3, 2.04, 48, 1.25, 0.59, 6.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 4, 17.15, 48, 7.77, 6.44, 38.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.d', 'CXP', 5, 73.50, 48, 12.77, 42.59, 91.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CX', NULL, 2.22, 47, 0.37, 1.48, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 1, 48.13, 47, 13.34, 24.04, 73.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 2, 15.42, 47, 10.12, 3.68, 46.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 3, 7.77, 47, 5.11, 1.96, 26.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 4, 23.53, 47, 12.13, 7.34, 54.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.e', 'CXP', 5, 5.15, 47, 4.85, 0.73, 28.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CX', NULL, 2.51, 48, 0.44, 1.63, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 1, 42.85, 48, 13.85, 19.38, 70.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 2, 24.32, 48, 11.44, 8.43, 52.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 3, 1.75, 48, 1.06, 0.51, 5.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 4, 1.59, 48, 0.76, 0.60, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.b.1.f', 'CXP', 5, 29.49, 48, 11.22, 12.38, 55.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 47, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 1, 99.85, 47, 0.15, 98.83, 99.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.15, 47, 0.15, 0.02, 1.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CX', NULL, 2.00, 47, 0.35, 1.31, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 1, 63.38, 47, 12.64, 36.64, 83.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 2, 3.46, 47, 3.00, 0.59, 17.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 3, 13.49, 47, 10.15, 2.64, 47.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 4, 8.64, 47, 6.82, 1.63, 34.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.b', 'CXP', 5, 11.03, 47, 6.30, 3.30, 31.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CX', NULL, 2.04, 47, 0.23, 1.59, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 1, 32.55, 47, 11.60, 14.29, 58.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 2, 37.07, 47, 10.91, 18.68, 60.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 3, 26.70, 47, 12.21, 9.40, 56.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.99, 47, 0.69, 0.24, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.c', 'CXP', 5, 2.68, 47, 2.35, 0.45, 14.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CX', NULL, 2.43, 48, 0.34, 1.75, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 1, 33.96, 48, 14.26, 12.52, 64.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 2, 18.78, 48, 8.79, 6.76, 42.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 3, 22.67, 48, 11.91, 6.96, 53.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 4, 19.13, 48, 9.28, 6.61, 44.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.d', 'CXP', 5, 5.46, 48, 3.78, 1.31, 20.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CX', NULL, 3.45, 48, 0.37, 2.70, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 1, 20.99, 48, 11.40, 6.25, 51.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 2, 1.32, 48, 1.08, 0.25, 6.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 3, 27.80, 48, 12.10, 10.27, 56.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 4, 11.97, 48, 6.13, 4.05, 30.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.e', 'CXP', 5, 37.92, 48, 10.70, 19.67, 60.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CX', NULL, 3.80, 49, 0.34, 3.12, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 1, 7.85, 49, 6.27, 1.47, 32.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 2, 7.74, 49, 5.36, 1.82, 27.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 3, 21.90, 49, 11.30, 6.91, 51.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 4, 21.24, 49, 10.52, 7.07, 48.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.c.1.f', 'CXP', 5, 41.28, 49, 12.66, 19.74, 66.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 49, 0.28, 1.66, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 1, 26.51, 49, 12.61, 8.93, 57.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 2, 44.74, 49, 11.32, 24.39, 67.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 3, 14.63, 49, 7.72, 4.71, 37.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 4, 6.99, 49, 5.20, 1.48, 27.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.a', 'CXP', 5, 7.14, 49, 6.27, 1.13, 34.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CX', NULL, 3.84, 49, 0.28, 3.27, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 2, 18.22, 49, 8.09, 6.96, 39.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 3, 17.61, 49, 8.13, 6.48, 39.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 4, 26.06, 49, 9.33, 11.74, 48.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.b', 'CXP', 5, 38.11, 49, 13.75, 16.02, 66.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.73, 49, 0.15, 1.42, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 1, 38.37, 49, 11.29, 19.26, 61.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 2, 52.71, 49, 11.53, 30.54, 73.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 3, 6.72, 49, 6.39, 0.92, 35.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 4, 2.20, 49, 2.23, 0.28, 15.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CX', NULL, 3.43, 49, 0.28, 2.87, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 2, 33.04, 49, 10.15, 16.41, 55.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 3, 20.73, 49, 11.13, 6.27, 50.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 4, 16.61, 49, 8.26, 5.66, 39.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.d', 'CXP', 5, 29.62, 49, 11.56, 12.13, 56.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.61, 49, 0.26, 2.10, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 1, 12.81, 49, 10.04, 2.36, 47.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 2, 39.46, 49, 10.67, 20.98, 61.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 3, 27.35, 49, 12.30, 9.79, 56.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 4, 14.23, 49, 7.44, 4.65, 36.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.e', 'CXP', 5, 6.14, 49, 5.49, 0.96, 30.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CX', NULL, 2.15, 48, 0.26, 1.62, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 1, 39.08, 48, 11.65, 19.34, 63.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 2, 34.27, 48, 12.92, 14.12, 62.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 3, 12.62, 48, 6.80, 4.01, 33.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.31, 48, 0.32, 0.04, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.f', 'CXP', 5, 13.72, 48, 7.52, 4.24, 36.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 49, 0.22, 4.00, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 2, 6.62, 49, 6.38, 0.88, 36.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 3, 5.73, 49, 4.02, 1.34, 21.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 4, 24.10, 49, 11.40, 8.32, 52.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.g', 'CXP', 5, 63.55, 49, 12.66, 36.74, 83.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.06, 48, 0.25, 2.56, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 1, 0.15, 48, 0.15, 0.02, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 2, 38.09, 48, 11.77, 18.40, 62.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 3, 33.26, 48, 11.26, 15.22, 58.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 4, 12.16, 48, 7.23, 3.43, 35.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.h', 'CXP', 5, 16.34, 48, 7.82, 5.82, 38.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.74, 47, 0.26, 3.22, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 2, 18.93, 47, 8.72, 6.92, 42.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 3, 24.06, 47, 12.01, 7.78, 54.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 4, 21.38, 47, 11.49, 6.43, 51.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.d.1.i', 'CXP', 5, 35.64, 47, 10.30, 18.31, 57.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CX', NULL, 4.77, 48, 0.13, 4.50, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 1, 2.86, 48, 2.92, 0.35, 19.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.28, 48, 0.29, 0.04, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 3, 2.19, 48, 1.68, 0.46, 9.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 4, 6.75, 48, 4.16, 1.88, 21.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.d', 'CXP', 5, 87.91, 48, 5.63, 71.46, 95.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.90, 48, 0.26, 1.39, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 1, 49.29, 48, 13.36, 24.90, 74.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 2, 22.12, 48, 11.11, 7.20, 50.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 3, 20.73, 48, 12.16, 5.57, 53.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 4, 4.80, 48, 4.52, 0.68, 27.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.2.e.1.e', 'CXP', 5, 3.06, 48, 2.42, 0.61, 14.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CX', NULL, 2.38, 47, 0.37, 1.64, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 1, 36.85, 47, 14.25, 14.54, 66.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 2, 27.96, 47, 12.09, 10.39, 56.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 3, 11.66, 47, 7.35, 3.04, 35.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 4, 7.49, 47, 4.91, 1.91, 25.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.1', 'CXP', 5, 16.03, 47, 8.47, 5.11, 40.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CX', NULL, 2.79, 47, 0.45, 1.89, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 1, 37.48, 47, 14.49, 14.72, 67.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 2, 5.98, 47, 3.43, 1.83, 17.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 3, 19.10, 47, 9.41, 6.48, 44.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 4, 15.14, 47, 10.19, 3.49, 46.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.a', 'CXP', 5, 22.30, 47, 9.64, 8.57, 46.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CX', NULL, 2.86, 47, 0.40, 2.06, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 1, 26.88, 47, 13.07, 8.79, 58.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 2, 20.85, 47, 12.28, 5.56, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 3, 14.00, 47, 8.29, 3.91, 39.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 4, 15.90, 47, 10.72, 3.63, 48.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.2.b', 'CXP', 5, 22.36, 47, 8.99, 9.23, 44.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CX', NULL, 3.48, 48, 0.42, 2.64, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 1, 14.31, 48, 12.57, 2.08, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 2, 8.64, 48, 5.72, 2.16, 28.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 3, 20.72, 48, 11.88, 5.75, 52.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 4, 27.03, 48, 11.30, 10.47, 53.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.a.4', 'CXP', 5, 29.30, 48, 11.22, 12.24, 55.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CX', NULL, 1.70, 49, 0.19, 1.32, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 1, 58.10, 49, 10.98, 35.90, 77.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 2, 14.49, 49, 7.99, 4.43, 38.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 3, 26.68, 49, 9.69, 11.85, 49.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 4, 0.58, 49, 0.44, 0.13, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.2', 'CXP', 5, 0.15, 49, 0.15, 0.02, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CX', NULL, 2.64, 48, 0.31, 2.01, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 1, 24.22, 48, 11.48, 8.33, 52.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 2, 17.95, 48, 9.32, 5.77, 43.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 3, 35.32, 48, 10.39, 17.94, 57.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 4, 15.03, 48, 10.18, 3.43, 46.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.4', 'CXP', 5, 7.49, 48, 5.11, 1.80, 26.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CX', NULL, 2.19, 48, 0.38, 1.42, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 1, 47.25, 48, 13.83, 22.68, 73.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 2, 18.76, 48, 8.75, 6.78, 42.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 3, 11.74, 48, 7.41, 3.06, 35.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 4, 12.07, 48, 10.10, 1.98, 48.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.7', 'CXP', 5, 10.19, 48, 7.16, 2.30, 35.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CX', NULL, 3.46, 49, 0.40, 2.64, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 1, 16.99, 49, 12.50, 3.33, 54.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 2, 5.16, 49, 3.87, 1.10, 21.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 3, 14.85, 49, 7.67, 4.90, 37.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 4, 41.31, 49, 13.49, 18.70, 68.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.b.8', 'CXP', 5, 21.69, 49, 9.72, 8.06, 46.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CX', NULL, 2.50, 49, 0.40, 1.70, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 1, 35.13, 49, 11.47, 16.45, 59.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 2, 16.82, 49, 8.10, 5.94, 39.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 3, 23.67, 49, 9.07, 10.15, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 4, 11.24, 49, 6.24, 3.48, 30.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.c.1', 'CXP', 5, 13.14, 49, 11.13, 2.09, 51.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CX', NULL, 3.56, 49, 0.29, 2.97, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 1, 14.60, 49, 7.07, 5.18, 34.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 2, 13.05, 49, 8.42, 3.26, 40.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 3, 12.92, 49, 7.08, 4.02, 34.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 4, 20.95, 49, 11.82, 5.94, 52.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.1', 'CXP', 5, 38.48, 49, 11.34, 19.27, 62.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CX', NULL, 3.35, 49, 0.31, 2.73, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 1, 9.83, 49, 4.69, 3.62, 24.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 2, 20.64, 49, 11.55, 5.93, 51.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 3, 15.66, 49, 8.05, 5.17, 38.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 4, 32.33, 49, 10.05, 15.95, 54.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.3', 'CXP', 5, 21.55, 49, 11.58, 6.48, 52.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.4', 'CT', NULL, 1.72, 47, 0.25, 1.23, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.4', 'CTP', 1, 51.07, 47, 13.10, 26.65, 74.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.4', 'CTP', 2, 25.49, 47, 9.74, 10.86, 48.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.4', 'CTP', 3, 23.43, 47, 13.46, 6.34, 58.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.8', 'CT', NULL, 2.16, 49, 0.13, 1.91, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.8', 'CTP', 1, 0.30, 49, 0.31, 0.04, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.8', 'CTP', 2, 83.10, 49, 12.53, 44.99, 96.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '4.C.3.d.8', 'CTP', 3, 16.60, 49, 12.54, 3.12, 55.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 36, 0.32, 1.28, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 1, 50.22, 36, 14.33, 23.96, 76.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 2, 32.03, 36, 13.62, 11.68, 62.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 3, 0.40, 36, 0.41, 0.05, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 4, 9.01, 36, 7.33, 1.59, 37.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.c', 'CXP', 5, 8.35, 36, 7.00, 1.40, 36.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CX', NULL, 4.07, 36, 0.26, 3.54, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 1, 0.39, 36, 0.41, 0.05, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 2, 0.39, 36, 0.41, 0.05, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 3, 23.43, 36, 17.90, 3.88, 69.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 4, 43.35, 36, 16.31, 16.58, 74.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.f', 'CXP', 5, 32.43, 36, 12.82, 12.76, 61.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CX', NULL, 1.81, 36, 0.41, 1.00, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 1, 77.15, 36, 11.41, 47.57, 92.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 2, 0.39, 36, 0.41, 0.05, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 4, 9.10, 36, 7.36, 1.62, 37.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.h', 'CXP', 5, 13.36, 36, 8.63, 3.28, 41.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CX', NULL, 2.87, 36, 0.42, 2.01, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 1, 28.07, 36, 14.98, 7.97, 63.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 2, 8.74, 36, 7.95, 1.25, 42.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 3, 33.21, 36, 17.35, 9.22, 70.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 4, 7.87, 36, 3.33, 3.26, 17.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.j', 'CXP', 5, 22.11, 36, 11.20, 7.05, 51.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 35, 0.31, 3.85, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 1, 7.21, 35, 7.23, 0.86, 41.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 2, 0.40, 35, 0.43, 0.05, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 3, 0.92, 35, 0.96, 0.11, 7.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 4, 21.35, 35, 11.45, 6.36, 52.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.2.l', 'CXP', 5, 70.11, 35, 13.21, 39.45, 89.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CX', NULL, 4.35, 36, 0.26, 3.82, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 2, 8.64, 36, 7.32, 1.42, 38.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 3, 8.37, 36, 7.27, 1.32, 38.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 4, 22.55, 36, 9.81, 8.52, 47.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.a.4', 'CXP', 5, 60.43, 36, 13.17, 33.29, 82.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 36, 0.40, 2.99, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 1, 10.04, 36, 7.66, 1.96, 38.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 2, 11.84, 36, 7.80, 2.86, 37.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 3, 10.95, 36, 6.95, 2.81, 34.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 4, 21.65, 36, 9.98, 7.72, 47.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.e', 'CXP', 5, 45.52, 36, 16.87, 17.36, 76.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CX', NULL, 4.00, 36, 0.26, 3.47, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 2, 1.55, 36, 1.05, 0.39, 5.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 3, 37.11, 36, 15.56, 13.22, 69.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 4, 20.84, 36, 11.00, 6.37, 50.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.f', 'CXP', 5, 40.50, 36, 13.14, 18.37, 67.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 36, 0.53, 2.28, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 1, 18.92, 36, 9.62, 6.13, 45.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 2, 14.22, 36, 7.28, 4.71, 35.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 3, 13.40, 36, 8.36, 3.46, 40.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 4, 19.01, 36, 11.04, 5.19, 50.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.b.1.g', 'CXP', 5, 34.45, 36, 17.54, 9.79, 71.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CX', NULL, 3.88, 36, 0.34, 3.18, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 1, 10.80, 36, 7.16, 2.61, 35.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 2, 7.66, 36, 4.25, 2.39, 21.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 3, 17.75, 36, 10.44, 4.81, 47.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 4, 10.44, 36, 7.51, 2.23, 37.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.1', 'CXP', 5, 53.35, 36, 13.80, 27.07, 77.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CX', NULL, 3.34, 36, 0.47, 2.40, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 1, 20.80, 36, 10.87, 6.44, 50.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 2, 12.98, 36, 7.11, 3.99, 34.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 3, 19.87, 36, 10.96, 5.78, 50.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 4, 3.90, 36, 2.02, 1.35, 10.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.c.2', 'CXP', 5, 42.44, 36, 14.98, 17.51, 71.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CX', NULL, 2.27, 36, 0.36, 1.53, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 1, 33.25, 36, 17.57, 9.08, 71.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 2, 36.44, 36, 12.62, 15.94, 63.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 3, 4.63, 36, 2.35, 1.62, 12.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 4, 21.68, 36, 9.70, 7.99, 46.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.1', 'CXP', 5, 3.99, 36, 3.72, 0.58, 22.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CX', NULL, 2.63, 36, 0.31, 2.00, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 1, 9.40, 36, 7.98, 1.52, 41.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 2, 49.86, 36, 16.45, 20.73, 79.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 3, 13.46, 36, 8.26, 3.55, 39.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 4, 23.29, 36, 13.88, 5.90, 59.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.2', 'CXP', 5, 3.99, 36, 3.72, 0.58, 22.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CX', NULL, 1.20, 36, 0.10, 1.01, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 1, 82.76, 36, 9.08, 56.87, 94.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 2, 15.01, 36, 8.82, 4.16, 41.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 3, 1.82, 36, 1.21, 0.47, 6.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.1.d.3', 'CXP', 5, 0.40, 36, 0.42, 0.05, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CX', NULL, 1.90, 36, 0.43, 1.03, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 1, 68.46, 36, 15.02, 34.59, 89.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 2, 10.04, 36, 7.00, 2.26, 34.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 3, 1.27, 36, 1.32, 0.15, 9.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 4, 3.17, 36, 2.38, 0.67, 13.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.a', 'CXP', 5, 17.06, 36, 9.46, 5.03, 44.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CX', NULL, 2.30, 36, 0.52, 1.25, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 1, 62.93, 36, 14.17, 33.09, 85.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 2, 2.12, 36, 1.55, 0.47, 8.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 3, 1.67, 36, 1.42, 0.29, 8.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 4, 8.33, 36, 7.26, 1.30, 38.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.b', 'CXP', 5, 24.95, 36, 11.73, 8.52, 54.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CX', NULL, 4.54, 36, 0.30, 3.93, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 1, 7.59, 36, 7.23, 1.00, 40.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 4, 15.88, 36, 10.43, 3.72, 47.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.c', 'CXP', 5, 76.54, 36, 12.22, 45.05, 92.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CX', NULL, 1.84, 36, 0.38, 1.06, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 1, 70.65, 36, 12.43, 41.62, 89.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 2, 2.37, 36, 1.21, 0.83, 6.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 3, 8.35, 36, 7.29, 1.30, 38.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 4, 9.86, 36, 8.03, 1.72, 40.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.d', 'CXP', 5, 8.76, 36, 7.40, 1.45, 38.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CX', NULL, 3.17, 36, 0.50, 2.15, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 1, 31.48, 36, 11.87, 13.07, 58.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 2, 10.71, 36, 8.19, 2.06, 40.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 3, 11.59, 36, 7.76, 2.74, 37.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 4, 1.49, 36, 0.99, 0.38, 5.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.e', 'CXP', 5, 44.73, 36, 14.68, 19.51, 72.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CX', NULL, 3.93, 36, 0.70, 2.52, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 1, 23.67, 36, 17.89, 3.99, 69.82, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 2, 0.40, 36, 0.42, 0.05, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 3, 0.73, 36, 0.75, 0.09, 5.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 4, 9.52, 36, 8.01, 1.57, 41.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.1.f', 'CXP', 5, 65.68, 36, 17.55, 28.26, 90.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CX', NULL, 1.82, 36, 0.35, 1.10, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 1, 68.05, 36, 12.75, 39.30, 87.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 2, 4.19, 36, 1.97, 1.59, 10.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 3, 6.57, 36, 4.33, 1.65, 22.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 4, 20.49, 36, 10.76, 6.31, 49.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.a.3', 'CXP', 5, 0.70, 36, 0.73, 0.08, 5.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CX', NULL, 3.72, 36, 0.54, 2.62, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 1, 20.71, 36, 10.05, 7.01, 47.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 2, 10.35, 36, 7.05, 2.41, 35.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 3, 2.00, 36, 1.47, 0.44, 8.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 4, 10.25, 36, 8.10, 1.87, 40.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.a', 'CXP', 5, 56.69, 36, 16.11, 25.68, 83.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CX', NULL, 3.46, 36, 0.46, 2.53, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 1, 16.69, 36, 10.27, 4.28, 47.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 2, 19.60, 36, 9.73, 6.51, 46.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 3, 4.38, 36, 2.55, 1.31, 13.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 4, 19.52, 36, 10.60, 5.80, 48.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.b', 'CXP', 5, 39.81, 36, 15.17, 15.47, 70.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CX', NULL, 2.94, 34, 0.61, 1.69, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 1, 34.45, 34, 15.98, 11.08, 68.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 2, 11.19, 34, 7.76, 2.51, 38.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 3, 11.23, 34, 8.48, 2.19, 41.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 4, 12.38, 34, 8.28, 2.90, 40.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.c', 'CXP', 5, 30.74, 34, 17.41, 7.76, 70.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CX', NULL, 3.88, 36, 0.69, 2.47, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 1, 22.35, 36, 18.04, 3.37, 70.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 2, 0.73, 36, 0.75, 0.09, 5.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 3, 8.34, 36, 7.92, 1.10, 42.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 4, 3.49, 36, 2.11, 1.01, 11.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.d', 'CXP', 5, 65.08, 36, 17.47, 28.14, 89.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 36, 0.15, 1.06, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 1, 80.79, 36, 9.35, 55.30, 93.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 2, 7.54, 36, 7.20, 0.99, 39.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 3, 5.99, 36, 4.21, 1.38, 22.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 4, 4.59, 36, 2.50, 1.49, 13.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.e', 'CXP', 5, 1.09, 36, 0.87, 0.21, 5.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CX', NULL, 1.73, 36, 0.37, 1.00, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 1, 73.59, 36, 11.91, 44.54, 90.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 2, 9.93, 36, 7.49, 1.98, 37.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 3, 1.30, 36, 0.82, 0.36, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 4, 0.39, 36, 0.41, 0.05, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.b.1.f', 'CXP', 5, 14.78, 36, 8.88, 3.98, 42.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 35, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 1, 91.81, 35, 7.83, 57.44, 98.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 2, 7.77, 35, 7.79, 0.91, 43.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 4, 0.42, 35, 0.45, 0.05, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 35, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 1, 95.57, 35, 3.78, 77.85, 99.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 2, 4.00, 35, 3.73, 0.57, 23.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.b', 'CXP', 5, 0.43, 35, 0.45, 0.05, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CX', NULL, 1.52, 36, 0.33, 1.00, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 1, 78.75, 36, 10.72, 50.22, 93.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 2, 9.13, 36, 7.42, 1.61, 38.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 3, 2.27, 36, 1.75, 0.47, 10.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 4, 0.79, 36, 0.52, 0.21, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.c', 'CXP', 5, 9.06, 36, 7.98, 1.38, 41.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CX', NULL, 4.21, 36, 0.36, 3.47, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 1, 8.80, 36, 7.75, 1.34, 40.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 2, 7.94, 36, 7.02, 1.21, 37.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 3, 8.67, 36, 7.95, 1.22, 42.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 4, 3.04, 36, 1.99, 0.79, 10.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.d', 'CXP', 5, 71.55, 36, 11.76, 43.77, 89.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CX', NULL, 2.32, 36, 0.34, 1.63, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 1, 43.03, 36, 13.61, 19.65, 69.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 2, 25.61, 36, 17.64, 4.99, 69.29, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 3, 8.86, 36, 6.99, 1.65, 36.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 4, 1.13, 36, 0.90, 0.22, 5.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.e', 'CXP', 5, 21.37, 36, 10.09, 7.44, 47.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CX', NULL, 2.87, 35, 0.30, 2.26, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 1, 32.77, 35, 12.34, 13.51, 60.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 2, 2.67, 35, 1.92, 0.61, 10.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 3, 25.15, 35, 17.85, 4.66, 69.77, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 4, 23.98, 35, 11.39, 8.14, 52.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.c.1.f', 'CXP', 5, 15.43, 35, 6.34, 6.37, 32.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CX', NULL, 3.22, 35, 0.47, 2.27, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 1, 2.61, 35, 1.91, 0.58, 10.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 2, 43.94, 35, 13.93, 19.89, 71.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 3, 13.22, 35, 8.19, 3.45, 39.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 4, 9.25, 35, 7.04, 1.82, 35.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.a', 'CXP', 5, 30.98, 35, 18.07, 7.45, 71.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CX', NULL, 2.64, 35, 0.23, 2.16, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 1, 8.02, 35, 7.97, 0.96, 43.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 2, 47.47, 35, 14.78, 21.32, 75.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 3, 21.60, 35, 11.08, 6.79, 51.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 4, 18.79, 35, 7.96, 7.42, 40.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.b', 'CXP', 5, 4.13, 35, 2.37, 1.26, 12.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 35, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 1, 96.79, 35, 1.78, 90.41, 98.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 2, 1.68, 35, 1.44, 0.29, 9.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 3, 0.73, 35, 0.76, 0.09, 5.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 4, 0.80, 35, 0.61, 0.17, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CX', NULL, 2.93, 35, 0.37, 2.17, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 1, 15.27, 35, 10.21, 3.50, 47.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 2, 32.54, 35, 17.88, 8.44, 71.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 3, 10.33, 35, 7.09, 2.37, 35.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 4, 27.99, 35, 10.52, 11.86, 52.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.d', 'CXP', 5, 13.87, 35, 8.15, 3.87, 39.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 35, 0.18, 1.06, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 1, 68.55, 35, 12.83, 39.42, 87.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 2, 25.44, 35, 11.69, 8.89, 54.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 3, 0.70, 35, 0.73, 0.08, 5.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 4, 5.30, 35, 4.07, 1.07, 22.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CX', NULL, 1.50, 35, 0.18, 1.13, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 1, 63.06, 35, 14.37, 32.77, 85.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 2, 31.24, 35, 13.62, 11.13, 62.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 3, 0.71, 35, 0.74, 0.08, 5.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 4, 3.12, 35, 1.83, 0.93, 9.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.f', 'CXP', 5, 1.87, 35, 1.66, 0.30, 10.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CX', NULL, 4.17, 35, 0.37, 3.42, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 1, 10.32, 35, 7.08, 2.37, 35.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 2, 2.69, 35, 1.92, 0.62, 10.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 3, 8.02, 35, 7.97, 0.96, 43.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 4, 17.69, 35, 9.57, 5.35, 44.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.g', 'CXP', 5, 61.28, 35, 16.00, 28.68, 86.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CX', NULL, 2.45, 35, 0.33, 1.78, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 1, 25.17, 35, 11.34, 9.01, 53.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 2, 42.19, 35, 15.47, 16.75, 72.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 3, 10.42, 35, 7.91, 2.03, 39.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 4, 7.12, 35, 4.23, 2.05, 21.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.h', 'CXP', 5, 15.10, 35, 8.38, 4.50, 40.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CX', NULL, 3.98, 35, 0.42, 3.13, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 1, 7.94, 35, 7.30, 1.12, 39.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 2, 10.35, 35, 8.20, 1.88, 41.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 3, 18.91, 35, 13.99, 3.52, 59.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 4, 1.66, 35, 0.98, 0.50, 5.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.d.1.i', 'CXP', 5, 61.14, 35, 15.93, 28.72, 86.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CX', NULL, 4.61, 35, 0.32, 3.96, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 1, 8.38, 35, 7.96, 1.10, 42.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 2, 0.40, 35, 0.42, 0.05, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 3, 1.32, 35, 1.38, 0.16, 10.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 4, 1.56, 35, 1.05, 0.39, 5.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.d', 'CXP', 5, 88.35, 35, 8.33, 59.42, 97.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CX', NULL, 2.58, 35, 0.44, 1.69, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 1, 40.13, 35, 15.97, 14.79, 72.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 2, 10.20, 35, 7.49, 2.11, 37.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 3, 25.12, 35, 17.75, 4.70, 69.54, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 4, 0.70, 35, 0.73, 0.08, 5.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.2.e.1.e', 'CXP', 5, 23.85, 35, 11.52, 7.95, 53.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CX', NULL, 3.89, 35, 0.37, 3.13, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 1, 8.12, 35, 7.31, 1.19, 39.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 2, 3.28, 35, 2.28, 0.78, 12.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 3, 23.61, 35, 11.65, 7.68, 53.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 4, 21.73, 35, 13.93, 4.99, 59.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.1', 'CXP', 5, 43.26, 35, 17.10, 15.62, 75.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CX', NULL, 4.46, 35, 0.21, 4.05, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 2, 2.25, 35, 1.81, 0.43, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 3, 17.48, 35, 9.55, 5.22, 44.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 4, 11.94, 35, 8.00, 2.81, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.a', 'CXP', 5, 68.33, 35, 11.87, 41.44, 86.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 35, 0.16, 4.34, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 1, 1.88, 35, 1.49, 0.37, 8.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 2, 1.55, 35, 1.61, 0.19, 11.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 3, 9.38, 35, 7.03, 1.89, 35.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 4, 3.26, 35, 1.53, 1.24, 8.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.2.b', 'CXP', 5, 83.93, 35, 7.29, 63.52, 94.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CX', NULL, 4.83, 34, 0.08, 4.67, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 3, 3.27, 34, 2.01, 0.92, 10.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 4, 10.24, 34, 7.54, 2.11, 37.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.a.4', 'CXP', 5, 86.48, 34, 7.60, 63.04, 96.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CX', NULL, 2.07, 34, 0.27, 1.53, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 1, 37.30, 34, 12.85, 16.28, 64.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 2, 19.30, 34, 9.50, 6.47, 45.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 3, 42.29, 34, 15.71, 16.51, 73.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 4, 1.12, 34, 0.89, 0.22, 5.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CX', NULL, 4.31, 36, 0.25, 3.79, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 1, 0.39, 36, 0.41, 0.05, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 2, 2.04, 36, 2.12, 0.24, 15.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 3, 20.23, 36, 9.65, 7.00, 46.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 4, 21.30, 36, 9.69, 7.73, 46.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.4', 'CXP', 5, 56.03, 36, 15.97, 25.47, 82.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CX', NULL, 3.87, 36, 0.36, 3.15, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 1, 9.58, 36, 7.44, 1.82, 37.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 2, 5.04, 36, 2.71, 1.65, 14.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 3, 19.71, 36, 10.10, 6.30, 47.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 4, 19.68, 36, 10.80, 5.76, 49.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.7', 'CXP', 5, 45.99, 36, 14.97, 20.03, 74.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CX', NULL, 4.46, 36, 0.22, 4.01, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 2, 4.13, 36, 2.62, 1.11, 14.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 3, 10.46, 36, 7.00, 2.50, 34.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 4, 20.83, 36, 10.13, 7.03, 47.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.b.8', 'CXP', 5, 64.57, 36, 15.30, 31.92, 87.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CX', NULL, 2.98, 36, 0.22, 2.53, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 1, 9.47, 36, 8.02, 1.54, 41.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 2, 20.15, 36, 9.63, 6.97, 45.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 3, 44.03, 36, 17.01, 16.24, 76.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 4, 15.34, 36, 8.69, 4.45, 41.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.c.1', 'CXP', 5, 11.01, 36, 7.12, 2.75, 35.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CX', NULL, 4.31, 36, 0.20, 3.90, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 1, 0.80, 36, 0.62, 0.16, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 2, 1.27, 36, 1.32, 0.15, 9.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 3, 13.79, 36, 8.22, 3.78, 39.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 4, 34.69, 36, 17.14, 10.26, 71.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.1', 'CXP', 5, 49.45, 36, 16.40, 20.53, 78.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CX', NULL, 2.97, 36, 0.35, 2.26, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 1, 26.74, 36, 10.28, 11.18, 51.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 2, 7.94, 36, 7.23, 1.14, 39.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 3, 31.09, 36, 16.42, 8.69, 68.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 4, 10.16, 36, 7.56, 2.06, 37.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.3', 'CXP', 5, 24.07, 36, 11.70, 7.95, 53.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.4', 'CT', NULL, 1.88, 36, 0.22, 1.44, 2.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.4', 'CTP', 1, 33.04, 36, 16.08, 10.14, 68.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.4', 'CTP', 2, 45.84, 36, 15.66, 19.05, 75.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.4', 'CTP', 3, 21.11, 36, 10.08, 7.26, 47.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.8', 'CT', NULL, 2.77, 36, 0.11, 2.55, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.8', 'CTP', 1, 0.39, 36, 0.41, 0.05, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.8', 'CTP', 2, 21.85, 36, 10.93, 7.08, 50.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '4.C.3.d.8', 'CTP', 3, 77.75, 36, 10.98, 49.06, 92.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 40, 0.20, 1.39, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 1, 50.59, 40, 9.78, 31.69, 69.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 2, 27.87, 40, 9.78, 12.62, 50.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 3, 17.68, 40, 7.56, 6.98, 38.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.c', 'CXP', 5, 3.87, 40, 3.92, 0.47, 25.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CX', NULL, 4.06, 40, 0.25, 3.55, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 1, 12.60, 40, 6.36, 4.29, 31.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 2, 2.23, 40, 1.60, 0.51, 9.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 3, 6.14, 40, 3.56, 1.84, 18.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 4, 24.77, 40, 8.89, 11.15, 46.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.f', 'CXP', 5, 54.27, 40, 9.70, 34.99, 72.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CX', NULL, 1.73, 40, 0.21, 1.30, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 1, 73.37, 40, 7.14, 56.83, 85.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 2, 2.27, 40, 2.34, 0.28, 16.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 3, 9.05, 40, 6.11, 2.17, 30.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 4, 8.85, 40, 5.70, 2.27, 28.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.h', 'CXP', 5, 6.46, 40, 4.51, 1.50, 23.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CX', NULL, 2.74, 40, 0.29, 2.14, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 1, 33.89, 40, 8.96, 18.59, 53.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 2, 20.10, 40, 8.40, 8.03, 42.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 3, 4.82, 40, 3.90, 0.90, 22.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 4, 20.89, 40, 7.35, 9.70, 39.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.j', 'CXP', 5, 20.30, 40, 6.80, 9.82, 37.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 40, 0.10, 4.63, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 1, 2.21, 40, 2.20, 0.29, 15.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 3, 0.30, 40, 0.30, 0.04, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 4, 6.58, 40, 5.29, 1.22, 28.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.2.l', 'CXP', 5, 90.91, 40, 5.69, 71.27, 97.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CX', NULL, 4.37, 40, 0.11, 4.15, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 2, 4.09, 40, 2.51, 1.16, 13.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 3, 2.21, 40, 2.20, 0.29, 15.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 4, 45.85, 40, 10.07, 27.16, 65.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.a.4', 'CXP', 5, 47.84, 40, 9.68, 29.50, 66.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 40, 0.15, 4.17, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 2, 0.48, 40, 0.49, 0.06, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 3, 15.22, 40, 8.01, 4.86, 38.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 4, 20.52, 40, 7.54, 9.20, 39.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.e', 'CXP', 5, 63.78, 40, 8.92, 44.64, 79.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CX', NULL, 3.88, 40, 0.24, 3.39, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 1, 0.48, 40, 0.49, 0.06, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 2, 6.59, 40, 5.20, 1.26, 28.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 3, 37.55, 40, 10.69, 19.29, 60.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 4, 14.81, 40, 6.28, 5.98, 32.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.f', 'CXP', 5, 40.57, 40, 11.77, 20.28, 64.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 40, 0.20, 3.52, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 1, 0.48, 40, 0.49, 0.06, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 2, 8.75, 40, 5.95, 2.08, 30.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 3, 21.53, 40, 9.62, 7.98, 46.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 4, 35.95, 40, 9.84, 19.12, 57.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.b.1.g', 'CXP', 5, 33.29, 40, 8.93, 18.12, 52.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CX', NULL, 4.34, 40, 0.18, 3.98, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 2, 2.64, 40, 2.31, 0.44, 14.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 3, 17.07, 40, 7.71, 6.40, 38.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 4, 24.28, 40, 8.47, 11.22, 44.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.1', 'CXP', 5, 56.01, 40, 11.34, 33.42, 76.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CX', NULL, 3.96, 40, 0.26, 3.43, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 2, 16.77, 40, 9.31, 4.97, 43.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 3, 15.32, 40, 5.79, 6.83, 30.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 4, 23.35, 40, 8.72, 10.20, 44.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.c.2', 'CXP', 5, 44.56, 40, 9.73, 26.60, 64.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CX', NULL, 2.90, 40, 0.24, 2.42, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 1, 5.44, 40, 3.43, 1.47, 18.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 2, 42.76, 40, 10.69, 23.59, 64.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 3, 21.12, 40, 7.09, 10.17, 38.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 4, 17.47, 40, 6.66, 7.68, 35.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.1', 'CXP', 5, 13.21, 40, 6.21, 4.84, 31.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CX', NULL, 2.91, 40, 0.15, 2.61, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 1, 0.48, 40, 0.49, 0.06, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 2, 34.47, 40, 9.23, 18.71, 54.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 3, 43.37, 40, 11.65, 22.68, 66.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 4, 16.86, 40, 6.77, 7.09, 35.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.2', 'CXP', 5, 4.82, 40, 3.46, 1.09, 18.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CX', NULL, 1.76, 40, 0.16, 1.44, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 1, 41.61, 40, 11.05, 22.11, 64.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 2, 43.13, 40, 9.65, 25.50, 62.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 3, 12.67, 40, 6.75, 4.05, 33.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 4, 2.59, 40, 2.59, 0.33, 17.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CX', NULL, 1.65, 40, 0.26, 1.13, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 1, 66.82, 40, 12.01, 40.23, 85.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 2, 12.66, 40, 5.52, 5.02, 28.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 3, 14.62, 40, 11.15, 2.74, 51.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 4, 0.30, 40, 0.30, 0.04, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.a', 'CXP', 5, 5.60, 40, 4.10, 1.22, 22.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CX', NULL, 2.55, 39, 0.33, 1.87, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 1, 49.37, 39, 11.11, 28.40, 70.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 2, 6.99, 39, 4.52, 1.81, 23.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 3, 13.44, 39, 11.19, 2.17, 52.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.b', 'CXP', 5, 30.19, 39, 9.16, 15.20, 51.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CX', NULL, 4.95, 40, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 3, 2.51, 40, 2.23, 0.41, 13.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.c', 'CXP', 5, 97.49, 40, 2.23, 86.01, 99.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CX', NULL, 2.41, 40, 0.32, 1.76, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 1, 40.78, 40, 9.31, 23.99, 60.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 2, 16.52, 40, 7.34, 6.32, 36.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 3, 18.65, 40, 7.34, 7.93, 37.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 4, 8.81, 40, 4.96, 2.69, 25.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.d', 'CXP', 5, 15.24, 40, 7.67, 5.13, 37.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CX', NULL, 3.96, 40, 0.24, 3.48, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 1, 8.16, 40, 4.49, 2.58, 23.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 2, 4.70, 40, 3.84, 0.86, 21.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 3, 19.14, 40, 6.87, 8.79, 36.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 4, 19.12, 40, 8.27, 7.42, 41.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.e', 'CXP', 5, 48.87, 40, 9.80, 30.19, 67.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CX', NULL, 4.17, 40, 0.27, 3.61, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 1, 10.68, 40, 6.87, 2.71, 33.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 2, 0.30, 40, 0.31, 0.04, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 3, 16.57, 40, 7.86, 5.92, 38.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 4, 6.31, 40, 4.58, 1.39, 24.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.1.f', 'CXP', 5, 66.14, 40, 9.15, 46.10, 81.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CX', NULL, 3.42, 39, 0.20, 3.02, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 1, 2.42, 39, 2.44, 0.30, 16.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 2, 15.91, 39, 6.82, 6.32, 34.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 3, 34.06, 39, 11.67, 15.29, 59.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 4, 32.42, 39, 9.44, 16.71, 53.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.a.3', 'CXP', 5, 15.19, 39, 8.13, 4.75, 39.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CX', NULL, 4.91, 40, 0.06, 4.78, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 1, 0.48, 40, 0.49, 0.06, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 3, 0.60, 40, 0.44, 0.13, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 4, 6.06, 40, 5.79, 0.82, 33.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.a', 'CXP', 5, 92.86, 40, 5.81, 68.87, 98.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CX', NULL, 4.11, 39, 0.16, 3.79, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 2, 4.25, 39, 2.97, 1.00, 16.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 3, 17.80, 39, 7.70, 6.95, 38.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 4, 40.16, 39, 8.41, 24.84, 57.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.b', 'CXP', 5, 37.79, 39, 9.16, 21.64, 57.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CX', NULL, 3.75, 37, 0.22, 3.30, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 1, 10.44, 37, 4.74, 4.00, 24.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 2, 6.43, 37, 4.39, 1.54, 23.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 3, 11.00, 37, 6.14, 3.34, 30.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 4, 42.38, 37, 8.79, 26.17, 60.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.c', 'CXP', 5, 29.76, 37, 8.58, 15.56, 49.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CX', NULL, 4.62, 39, 0.17, 4.27, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 1, 1.40, 39, 1.06, 0.30, 6.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 2, 6.13, 39, 5.64, 0.89, 32.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 3, 2.07, 39, 1.57, 0.44, 9.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 4, 10.11, 39, 6.48, 2.59, 32.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.d', 'CXP', 5, 80.29, 39, 7.83, 59.94, 91.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CX', NULL, 3.56, 39, 0.28, 3.00, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 1, 8.44, 39, 5.66, 2.05, 28.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 2, 9.27, 39, 6.29, 2.20, 31.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 3, 27.89, 39, 7.66, 15.17, 45.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 4, 26.44, 39, 9.98, 11.28, 50.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.e', 'CXP', 5, 27.96, 39, 9.00, 13.58, 48.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CX', NULL, 3.14, 39, 0.35, 2.43, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 1, 24.78, 39, 8.53, 11.54, 45.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 2, 10.59, 39, 6.01, 3.17, 29.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 3, 17.80, 39, 7.63, 7.01, 38.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 4, 19.33, 39, 8.01, 7.80, 40.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.b.1.f', 'CXP', 5, 27.49, 39, 8.86, 13.36, 48.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 38, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 1, 96.13, 38, 3.27, 80.74, 99.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 2, 0.64, 38, 0.48, 0.14, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.a', 'CXP', 5, 3.22, 38, 3.23, 0.41, 21.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 39, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 1, 85.46, 39, 7.66, 62.80, 95.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 2, 6.94, 39, 5.04, 1.52, 26.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 3, 1.46, 39, 1.49, 0.18, 10.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 4, 6.13, 39, 5.86, 0.83, 33.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CX', NULL, 4.31, 39, 0.25, 3.81, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 1, 6.62, 39, 5.94, 1.00, 33.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 2, 0.42, 39, 0.42, 0.05, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 3, 13.62, 39, 6.85, 4.63, 33.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 4, 14.09, 39, 6.36, 5.36, 32.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.c', 'CXP', 5, 65.25, 39, 8.46, 46.87, 79.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CX', NULL, 3.55, 39, 0.26, 3.02, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 1, 6.93, 39, 5.95, 1.14, 32.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 2, 18.67, 39, 7.91, 7.40, 39.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 3, 22.99, 39, 9.58, 9.08, 47.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 4, 15.17, 39, 7.77, 5.01, 37.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.d', 'CXP', 5, 36.24, 39, 9.61, 19.68, 56.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CX', NULL, 4.76, 39, 0.12, 4.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 3, 6.74, 39, 5.87, 1.08, 32.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 4, 10.86, 39, 6.23, 3.21, 30.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.e', 'CXP', 5, 82.40, 39, 7.83, 61.09, 93.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CX', NULL, 4.50, 39, 0.17, 4.16, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 2, 1.15, 39, 0.92, 0.22, 5.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 3, 16.72, 39, 6.33, 7.41, 33.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 4, 12.73, 39, 6.30, 4.42, 31.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.c.1.f', 'CXP', 5, 69.40, 39, 11.09, 44.08, 86.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CX', NULL, 1.90, 40, 0.19, 1.53, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 1, 29.79, 40, 8.84, 15.29, 49.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 2, 62.29, 40, 9.32, 42.53, 78.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 3, 0.30, 40, 0.30, 0.04, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 4, 2.99, 40, 3.00, 0.38, 19.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.a', 'CXP', 5, 4.63, 40, 4.49, 0.62, 27.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CX', NULL, 4.35, 40, 0.21, 3.93, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 2, 11.21, 40, 6.64, 3.17, 32.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 3, 2.28, 40, 1.73, 0.48, 10.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 4, 26.48, 40, 8.66, 12.78, 46.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.b', 'CXP', 5, 60.03, 40, 9.97, 39.33, 77.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CX', NULL, 3.31, 40, 0.28, 2.75, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 1, 12.41, 40, 7.89, 3.16, 38.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 2, 18.81, 40, 6.90, 8.50, 36.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 3, 13.65, 40, 5.94, 5.40, 30.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 4, 35.41, 40, 10.61, 17.66, 58.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.c', 'CXP', 5, 19.72, 40, 6.87, 9.27, 37.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CX', NULL, 3.60, 40, 0.26, 3.07, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 2, 23.16, 40, 11.40, 7.62, 52.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 3, 14.10, 40, 6.16, 5.55, 31.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 4, 41.93, 40, 11.23, 22.12, 64.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.d', 'CXP', 5, 20.81, 40, 8.33, 8.64, 42.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CX', NULL, 2.64, 40, 0.18, 2.26, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 1, 6.91, 40, 3.46, 2.44, 18.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 2, 49.41, 40, 10.37, 29.67, 69.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 3, 27.34, 40, 9.49, 12.52, 49.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 4, 5.70, 40, 3.45, 1.62, 18.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.e', 'CXP', 5, 10.65, 40, 5.75, 3.39, 28.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CX', NULL, 3.64, 40, 0.25, 3.13, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 1, 0.41, 40, 0.42, 0.05, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 2, 24.47, 40, 8.81, 10.99, 45.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 3, 20.29, 40, 8.50, 8.08, 42.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 4, 20.47, 40, 7.36, 9.35, 39.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.f', 'CXP', 5, 34.36, 40, 10.08, 17.49, 56.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CX', NULL, 4.67, 40, 0.13, 4.41, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 2, 1.68, 40, 1.68, 0.22, 11.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 3, 9.72, 40, 5.69, 2.82, 28.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 4, 8.29, 40, 4.87, 2.42, 24.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.g', 'CXP', 5, 80.31, 40, 6.91, 62.76, 90.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CX', NULL, 4.05, 40, 0.17, 3.72, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 2, 8.76, 40, 4.54, 2.95, 23.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 3, 19.88, 40, 6.84, 9.44, 37.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 4, 28.46, 40, 9.22, 13.73, 49.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.h', 'CXP', 5, 42.90, 40, 9.44, 25.63, 62.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CX', NULL, 3.78, 40, 0.22, 3.32, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 2, 20.56, 40, 9.12, 7.72, 44.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 3, 15.21, 40, 6.44, 6.13, 32.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 4, 30.09, 40, 10.28, 13.80, 53.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.d.1.i', 'CXP', 5, 34.15, 40, 9.02, 18.72, 53.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CX', NULL, 4.86, 40, 0.11, 4.64, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 1, 2.59, 40, 2.59, 0.33, 17.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 2, 0.30, 40, 0.31, 0.04, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 4, 2.99, 40, 3.00, 0.38, 19.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.d', 'CXP', 5, 94.12, 40, 3.97, 78.92, 98.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CX', NULL, 4.24, 40, 0.16, 3.91, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 1, 2.21, 40, 1.89, 0.38, 11.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 2, 4.63, 40, 3.83, 0.83, 21.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 3, 14.71, 40, 8.16, 4.42, 39.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 4, 23.46, 40, 7.41, 11.74, 41.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.2.e.1.e', 'CXP', 5, 55.00, 40, 8.06, 38.74, 70.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CX', NULL, 3.81, 39, 0.30, 3.20, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 1, 20.95, 39, 8.40, 8.67, 42.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 2, 0.42, 39, 0.42, 0.05, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 3, 6.34, 39, 3.83, 1.80, 20.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 4, 21.37, 39, 9.64, 7.84, 46.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.1', 'CXP', 5, 50.93, 39, 9.79, 31.96, 69.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 40, 0.20, 3.75, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 2, 9.58, 40, 5.99, 2.54, 30.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 3, 9.25, 40, 5.76, 2.48, 29.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 4, 37.29, 40, 9.82, 20.27, 58.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.a', 'CXP', 5, 43.88, 40, 10.67, 24.56, 65.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CX', NULL, 4.40, 40, 0.18, 4.03, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 1, 0.90, 40, 0.66, 0.20, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 2, 1.19, 40, 0.74, 0.34, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 3, 23.44, 40, 8.91, 10.09, 45.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 4, 6.43, 40, 4.33, 1.58, 22.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.2.b', 'CXP', 5, 68.04, 40, 9.21, 47.48, 83.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CX', NULL, 4.45, 40, 0.17, 4.12, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 2, 5.93, 40, 3.33, 1.85, 17.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 3, 9.68, 40, 6.41, 2.38, 32.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 4, 17.60, 40, 6.92, 7.53, 35.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.a.4', 'CXP', 5, 66.78, 40, 9.23, 46.43, 82.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CX', NULL, 1.52, 38, 0.15, 1.21, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 1, 62.74, 38, 10.03, 41.39, 80.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 2, 22.97, 38, 8.45, 10.18, 43.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 3, 13.98, 38, 7.16, 4.64, 35.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.2', 'CXP', 5, 0.31, 38, 0.31, 0.04, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CX', NULL, 4.27, 40, 0.20, 3.86, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 2, 9.98, 40, 6.51, 2.49, 32.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 3, 6.93, 40, 3.40, 2.50, 17.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 4, 29.45, 40, 9.54, 14.15, 51.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.4', 'CXP', 5, 53.64, 40, 10.61, 32.79, 73.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CX', NULL, 3.69, 39, 0.21, 3.26, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 1, 3.91, 39, 2.77, 0.91, 15.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 2, 9.28, 39, 4.68, 3.21, 23.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 3, 36.55, 39, 9.53, 20.05, 56.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 4, 14.60, 39, 6.62, 5.51, 33.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.7', 'CXP', 5, 35.67, 39, 8.82, 20.30, 54.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CX', NULL, 4.18, 40, 0.15, 3.89, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 2, 8.28, 40, 3.96, 3.05, 20.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 3, 9.74, 40, 5.06, 3.26, 25.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 4, 37.20, 40, 9.30, 20.94, 56.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.b.8', 'CXP', 5, 44.78, 40, 8.93, 28.09, 62.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CX', NULL, 3.10, 39, 0.24, 2.61, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 1, 10.48, 39, 6.59, 2.75, 32.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 2, 17.69, 39, 7.53, 7.02, 37.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 3, 33.55, 39, 8.85, 18.44, 53.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 4, 28.30, 39, 11.76, 10.88, 56.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.c.1', 'CXP', 5, 9.98, 39, 4.99, 3.48, 25.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CX', NULL, 4.26, 39, 0.17, 3.91, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 2, 10.50, 39, 4.88, 3.94, 25.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 3, 5.45, 39, 3.46, 1.46, 18.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 4, 31.29, 39, 8.45, 17.05, 50.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.1', 'CXP', 5, 52.76, 39, 8.76, 35.42, 69.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CX', NULL, 2.46, 40, 0.28, 1.89, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 1, 37.93, 40, 9.15, 21.78, 57.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 2, 15.65, 40, 7.29, 5.73, 36.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 3, 21.06, 40, 9.34, 7.89, 45.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 4, 13.47, 40, 7.26, 4.23, 35.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.3', 'CXP', 5, 11.88, 40, 5.87, 4.16, 29.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.4', 'CT', NULL, 1.65, 40, 0.14, 1.37, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.4', 'CTP', 1, 42.81, 40, 9.92, 24.81, 62.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.4', 'CTP', 2, 49.88, 40, 8.65, 33.07, 66.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.4', 'CTP', 3, 7.31, 40, 5.63, 1.45, 29.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.8', 'CT', NULL, 2.46, 40, 0.11, 2.24, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.8', 'CTP', 1, 6.06, 40, 5.57, 0.88, 31.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.8', 'CTP', 2, 41.39, 40, 10.42, 22.85, 62.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '4.C.3.d.8', 'CTP', 3, 52.55, 40, 9.35, 34.15, 70.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.64, 41, 0.29, 2.06, 3.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.c', 'CXP', 1, 26.75, 41, 10.06, 11.45, 50.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.c', 'CXP', 2, 22.24, 41, 9.99, 8.18, 47.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.c', 'CXP', 3, 21.62, 41, 9.46, 8.19, 46.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.c', 'CXP', 4, 19.15, 41, 10.31, 5.80, 47.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.c', 'CXP', 5, 10.25, 41, 5.61, 3.22, 28.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 41, 0.30, 3.78, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.f', 'CXP', 1, 12.04, 41, 7.59, 3.12, 36.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.f', 'CXP', 4, 12.91, 41, 7.40, 3.77, 35.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.f', 'CXP', 5, 75.04, 41, 9.79, 51.10, 89.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.h', 'CX', NULL, 2.11, 41, 0.40, 1.31, 2.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.h', 'CXP', 1, 66.63, 41, 10.56, 43.33, 83.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.h', 'CXP', 2, 1.02, 41, 0.79, 0.21, 4.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.h', 'CXP', 3, 7.68, 41, 5.04, 1.94, 25.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.h', 'CXP', 4, 3.98, 41, 2.66, 1.00, 14.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.h', 'CXP', 5, 20.69, 41, 9.95, 7.11, 47.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.15, 41, 0.31, 2.53, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.j', 'CXP', 1, 20.14, 41, 9.25, 7.31, 44.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.j', 'CXP', 2, 12.99, 41, 9.30, 2.75, 44.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.j', 'CXP', 3, 11.81, 41, 4.51, 5.28, 24.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.j', 'CXP', 4, 41.65, 41, 11.86, 21.03, 65.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.j', 'CXP', 5, 13.42, 41, 6.79, 4.54, 33.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 41, 0.13, 4.59, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.l', 'CXP', 1, 3.12, 41, 3.14, 0.39, 20.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.l', 'CXP', 4, 3.19, 41, 2.25, 0.75, 12.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.2.l', 'CXP', 5, 93.69, 41, 3.85, 79.92, 98.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.4', 'CX', NULL, 5.00, 41, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.4', 'CXP', 4, 0.31, 41, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.a.4', 'CXP', 5, 99.69, 41, 0.32, 97.59, 99.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.59, 41, 0.18, 4.23, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.e', 'CXP', 2, 3.63, 41, 3.18, 0.59, 19.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.e', 'CXP', 3, 11.02, 41, 7.58, 2.53, 37.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.e', 'CXP', 4, 7.98, 41, 6.95, 1.26, 37.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.e', 'CXP', 5, 77.37, 41, 9.97, 51.95, 91.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.80, 41, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.f', 'CXP', 1, 3.12, 41, 3.14, 0.39, 20.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.f', 'CXP', 3, 1.95, 41, 1.35, 0.48, 7.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.f', 'CXP', 4, 3.96, 41, 2.93, 0.86, 16.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.f', 'CXP', 5, 90.97, 41, 4.55, 76.66, 96.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.63, 42, 0.29, 3.05, 4.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.g', 'CXP', 1, 5.81, 42, 4.08, 1.35, 21.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.g', 'CXP', 2, 12.54, 42, 7.41, 3.53, 35.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.g', 'CXP', 3, 33.70, 42, 11.10, 15.70, 58.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.g', 'CXP', 4, 8.63, 42, 3.28, 3.92, 17.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.b.1.g', 'CXP', 5, 39.32, 42, 11.48, 19.70, 63.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.1', 'CX', NULL, 2.95, 42, 0.23, 2.49, 3.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.1', 'CXP', 1, 10.20, 42, 7.44, 2.16, 36.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.1', 'CXP', 2, 20.25, 42, 9.30, 7.36, 44.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.1', 'CXP', 3, 43.18, 42, 12.14, 21.87, 67.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.1', 'CXP', 4, 17.35, 42, 8.10, 6.28, 39.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.1', 'CXP', 5, 9.01, 42, 4.66, 3.05, 23.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.2', 'CX', NULL, 4.24, 42, 0.16, 3.91, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.2', 'CXP', 2, 3.10, 42, 3.13, 0.39, 20.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.2', 'CXP', 3, 11.19, 42, 7.31, 2.77, 35.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.2', 'CXP', 4, 44.36, 42, 11.79, 23.30, 67.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.c.2', 'CXP', 5, 41.34, 42, 11.08, 21.89, 63.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.1', 'CX', NULL, 4.62, 42, 0.12, 4.37, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.1', 'CXP', 2, 0.85, 42, 0.63, 0.19, 3.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.1', 'CXP', 3, 4.78, 42, 3.32, 1.14, 17.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.1', 'CXP', 4, 25.76, 42, 10.67, 10.11, 51.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.1', 'CXP', 5, 68.61, 42, 10.92, 43.99, 85.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.2', 'CX', NULL, 4.50, 42, 0.19, 4.13, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.2', 'CXP', 2, 0.50, 42, 0.51, 0.06, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.2', 'CXP', 3, 13.26, 42, 9.13, 2.99, 43.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.2', 'CXP', 4, 21.50, 42, 8.22, 9.28, 42.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.2', 'CXP', 5, 64.74, 42, 11.14, 40.66, 83.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.3', 'CX', NULL, 2.50, 42, 0.20, 2.10, 2.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.3', 'CXP', 1, 5.08, 42, 2.75, 1.66, 14.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.3', 'CXP', 2, 61.60, 42, 11.07, 38.40, 80.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.3', 'CXP', 3, 17.64, 42, 9.38, 5.50, 44.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.3', 'CXP', 4, 9.40, 42, 6.26, 2.30, 31.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.1.d.3', 'CXP', 5, 6.28, 42, 5.09, 1.15, 27.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.96, 42, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.a', 'CXP', 1, 1.12, 42, 0.67, 0.33, 3.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.a', 'CXP', 5, 98.88, 42, 0.67, 96.28, 99.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.43, 42, 0.36, 1.00, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.b', 'CXP', 1, 86.00, 42, 9.04, 57.40, 96.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.b', 'CXP', 2, 4.10, 42, 2.66, 1.07, 14.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.31, 42, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.b', 'CXP', 5, 9.60, 42, 8.99, 1.29, 46.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.02, 42, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.c', 'CXP', 1, 98.53, 42, 0.83, 95.46, 99.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.c', 'CXP', 2, 1.17, 42, 0.75, 0.32, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.31, 42, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 42, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.d', 'CXP', 1, 98.53, 42, 0.84, 95.43, 99.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.d', 'CXP', 2, 1.47, 42, 0.84, 0.46, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 42, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.e', 'CXP', 1, 99.69, 42, 0.31, 97.60, 99.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.e', 'CXP', 2, 0.31, 42, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 42, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.f', 'CXP', 1, 99.39, 42, 0.44, 97.39, 99.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.f', 'CXP', 2, 0.61, 42, 0.44, 0.14, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.3', 'CX', NULL, 4.17, 42, 0.13, 3.91, 4.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.3', 'CXP', 1, 0.31, 42, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.3', 'CXP', 2, 1.15, 42, 1.18, 0.14, 8.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.3', 'CXP', 3, 7.79, 42, 6.13, 1.48, 32.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.3', 'CXP', 4, 62.82, 42, 10.70, 40.12, 81.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.a.3', 'CXP', 5, 27.93, 42, 9.89, 12.56, 51.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.a', 'CX', NULL, 4.15, 42, 0.34, 3.47, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.a', 'CXP', 1, 15.30, 42, 8.73, 4.43, 41.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.a', 'CXP', 2, 1.47, 42, 0.82, 0.47, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.a', 'CXP', 4, 19.32, 42, 9.46, 6.56, 44.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.a', 'CXP', 5, 63.92, 42, 11.16, 40.00, 82.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.35, 42, 0.27, 1.00, 1.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.b', 'CXP', 1, 84.99, 42, 9.02, 57.60, 95.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.b', 'CXP', 2, 4.79, 42, 2.78, 1.45, 14.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.b', 'CXP', 3, 0.31, 42, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.b', 'CXP', 4, 9.60, 42, 8.99, 1.29, 46.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.b', 'CXP', 5, 0.31, 42, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.73, 42, 0.41, 1.90, 3.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.c', 'CXP', 1, 47.24, 42, 11.92, 25.41, 70.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.c', 'CXP', 2, 0.51, 42, 0.52, 0.06, 3.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.c', 'CXP', 3, 7.34, 42, 5.46, 1.54, 28.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.c', 'CXP', 4, 21.39, 42, 10.70, 7.00, 49.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.c', 'CXP', 5, 23.52, 42, 10.03, 9.07, 48.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.32, 42, 0.44, 2.42, 4.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.d', 'CXP', 1, 32.48, 42, 11.46, 14.35, 58.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.d', 'CXP', 2, 9.76, 42, 6.48, 2.39, 32.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.d', 'CXP', 3, 0.53, 42, 0.54, 0.07, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.d', 'CXP', 4, 7.75, 42, 7.35, 1.05, 40.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.d', 'CXP', 5, 49.47, 42, 11.92, 27.21, 71.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.89, 42, 0.38, 1.12, 2.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.e', 'CXP', 1, 61.56, 42, 12.23, 36.06, 81.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.e', 'CXP', 2, 17.55, 42, 9.91, 5.07, 45.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.e', 'CXP', 3, 2.26, 42, 1.81, 0.44, 10.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.e', 'CXP', 4, 8.06, 42, 7.34, 1.17, 39.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.e', 'CXP', 5, 10.57, 42, 8.95, 1.72, 44.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 42, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.f', 'CXP', 1, 95.05, 42, 4.89, 70.19, 99.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.f', 'CXP', 2, 4.95, 42, 4.89, 0.63, 29.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.98, 41, 0.39, 1.19, 2.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.b', 'CXP', 1, 71.19, 41, 10.37, 47.08, 87.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.b', 'CXP', 2, 3.28, 41, 2.56, 0.66, 14.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.b', 'CXP', 3, 0.31, 41, 0.32, 0.04, 2.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.b', 'CXP', 4, 6.78, 41, 5.08, 1.42, 26.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.b', 'CXP', 5, 18.43, 41, 9.59, 5.86, 45.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 42, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.c', 'CXP', 1, 98.66, 42, 0.84, 95.31, 99.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.c', 'CXP', 2, 1.34, 42, 0.84, 0.37, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 42, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.d', 'CXP', 1, 99.16, 42, 0.62, 96.30, 99.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.d', 'CXP', 2, 0.53, 42, 0.54, 0.07, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.d', 'CXP', 5, 0.31, 42, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.02, 42, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.e', 'CXP', 1, 99.08, 42, 0.54, 97.02, 99.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.e', 'CXP', 2, 0.61, 42, 0.44, 0.14, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.e', 'CXP', 5, 0.31, 42, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.51, 42, 0.24, 1.03, 1.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.f', 'CXP', 1, 74.05, 42, 10.13, 49.60, 89.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.f', 'CXP', 2, 10.38, 42, 6.70, 2.63, 33.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.f', 'CXP', 3, 5.78, 42, 4.93, 0.98, 27.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.f', 'CXP', 4, 9.79, 42, 7.47, 1.93, 37.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.a', 'CX', NULL, 1.80, 42, 0.15, 1.49, 2.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.a', 'CXP', 1, 36.27, 42, 11.26, 17.55, 60.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.a', 'CXP', 2, 54.93, 42, 11.17, 32.88, 75.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.a', 'CXP', 3, 1.90, 42, 1.64, 0.33, 10.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.a', 'CXP', 4, 6.40, 42, 3.59, 2.00, 18.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.50, 42, 0.51, 0.06, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.b', 'CX', NULL, 4.54, 42, 0.15, 4.24, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.b', 'CXP', 2, 5.69, 42, 3.51, 1.58, 18.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.b', 'CXP', 3, 2.40, 42, 1.73, 0.55, 9.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.b', 'CXP', 4, 24.51, 42, 10.20, 9.63, 49.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.b', 'CXP', 5, 67.41, 42, 10.45, 44.18, 84.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 42, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.c', 'CXP', 1, 92.96, 42, 6.07, 66.97, 98.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.c', 'CXP', 2, 7.04, 42, 6.07, 1.15, 33.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.23, 42, 0.39, 2.44, 4.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.d', 'CXP', 1, 25.62, 42, 10.03, 10.63, 49.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.d', 'CXP', 2, 9.71, 42, 5.18, 3.16, 26.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.d', 'CXP', 3, 17.18, 42, 9.80, 4.91, 45.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.d', 'CXP', 4, 10.94, 42, 6.36, 3.19, 31.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.d', 'CXP', 5, 36.54, 42, 11.73, 17.18, 61.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.32, 42, 0.10, 1.12, 1.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.e', 'CXP', 1, 68.63, 42, 10.08, 45.95, 84.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.e', 'CXP', 2, 31.06, 42, 10.06, 14.85, 53.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.31, 42, 0.32, 0.04, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 42, 0.24, 1.00, 1.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.f', 'CXP', 1, 87.27, 42, 6.98, 65.86, 96.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.f', 'CXP', 2, 5.72, 42, 3.76, 1.46, 19.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.f', 'CXP', 3, 0.31, 42, 0.32, 0.04, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.f', 'CXP', 5, 6.70, 42, 6.06, 1.00, 33.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.44, 42, 0.38, 1.68, 3.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.g', 'CXP', 1, 41.89, 42, 11.34, 21.95, 64.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.g', 'CXP', 2, 22.78, 42, 10.66, 7.99, 50.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.g', 'CXP', 3, 7.39, 42, 3.68, 2.62, 19.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.g', 'CXP', 4, 5.40, 42, 2.99, 1.72, 15.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.g', 'CXP', 5, 22.54, 42, 10.03, 8.36, 48.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.99, 42, 0.15, 1.68, 2.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.h', 'CXP', 1, 26.93, 42, 9.02, 12.74, 48.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.h', 'CXP', 2, 54.98, 42, 11.13, 32.99, 75.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.h', 'CXP', 3, 12.47, 42, 9.04, 2.61, 43.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.h', 'CXP', 4, 3.49, 42, 2.62, 0.75, 14.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.h', 'CXP', 5, 2.13, 42, 1.23, 0.66, 6.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.64, 42, 0.28, 2.07, 3.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.i', 'CXP', 1, 20.92, 42, 9.94, 7.29, 47.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.i', 'CXP', 2, 36.72, 42, 11.18, 18.01, 60.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.i', 'CXP', 3, 3.83, 42, 2.23, 1.16, 11.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.i', 'CXP', 4, 34.96, 42, 10.92, 16.93, 58.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.d.1.i', 'CXP', 5, 3.56, 42, 2.57, 0.81, 14.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.1', 'CX', NULL, 2.87, 42, 0.29, 2.27, 3.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.1', 'CXP', 1, 17.25, 42, 7.65, 6.59, 38.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.1', 'CXP', 2, 30.28, 42, 10.83, 13.36, 55.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.1', 'CXP', 3, 14.87, 42, 7.43, 5.07, 36.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.1', 'CXP', 4, 23.93, 42, 10.55, 8.89, 50.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.1', 'CXP', 5, 13.68, 42, 7.62, 4.13, 36.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.37, 42, 0.17, 4.03, 4.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.a', 'CXP', 2, 1.15, 42, 1.18, 0.14, 8.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.a', 'CXP', 3, 13.85, 42, 7.49, 4.33, 36.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.a', 'CXP', 4, 31.76, 42, 10.43, 14.97, 55.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.a', 'CXP', 5, 53.24, 42, 11.71, 30.57, 74.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.86, 42, 0.06, 4.74, 4.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.b', 'CXP', 1, 1.15, 42, 1.18, 0.14, 8.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.b', 'CXP', 3, 0.92, 42, 0.95, 0.11, 7.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.b', 'CXP', 4, 7.23, 42, 3.54, 2.61, 18.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.2.b', 'CXP', 5, 90.70, 42, 3.87, 79.42, 96.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.4', 'CX', NULL, 4.59, 42, 0.12, 4.36, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.4', 'CXP', 3, 5.59, 42, 3.65, 1.44, 19.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.4', 'CXP', 4, 29.35, 42, 9.91, 13.67, 52.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.a.4', 'CXP', 5, 65.06, 42, 10.27, 42.78, 82.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.2', 'CX', NULL, 1.71, 41, 0.20, 1.31, 2.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.2', 'CXP', 1, 51.13, 41, 12.21, 28.04, 73.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.2', 'CXP', 2, 29.99, 41, 10.71, 13.25, 54.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.2', 'CXP', 3, 15.97, 41, 9.64, 4.26, 44.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.2', 'CXP', 4, 2.91, 41, 2.13, 0.65, 12.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.4', 'CX', NULL, 4.34, 42, 0.21, 3.91, 4.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.4', 'CXP', 2, 0.92, 42, 0.95, 0.11, 7.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.4', 'CXP', 3, 23.81, 42, 10.55, 8.81, 50.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.4', 'CXP', 4, 15.30, 42, 7.72, 5.15, 37.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.4', 'CXP', 5, 59.97, 42, 11.92, 35.47, 80.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.7', 'CX', NULL, 3.56, 42, 0.30, 2.94, 4.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.7', 'CXP', 1, 15.86, 42, 7.88, 5.41, 38.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.7', 'CXP', 2, 0.51, 42, 0.52, 0.06, 3.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.7', 'CXP', 3, 31.53, 42, 11.82, 13.23, 58.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.7', 'CXP', 4, 16.43, 42, 7.41, 6.20, 36.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.7', 'CXP', 5, 35.68, 42, 11.13, 17.23, 59.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.8', 'CX', NULL, 3.75, 42, 0.29, 3.17, 4.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.8', 'CXP', 1, 3.10, 42, 3.13, 0.39, 20.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.8', 'CXP', 2, 15.22, 42, 8.82, 4.33, 41.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.8', 'CXP', 3, 19.10, 42, 9.37, 6.49, 44.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.8', 'CXP', 4, 28.55, 42, 9.79, 13.16, 51.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.b.8', 'CXP', 5, 34.02, 42, 12.01, 14.89, 60.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.c.1', 'CX', NULL, 3.02, 42, 0.20, 2.62, 3.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.c.1', 'CXP', 1, 2.78, 42, 1.72, 0.78, 9.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.c.1', 'CXP', 2, 32.27, 42, 11.36, 14.29, 57.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.c.1', 'CXP', 3, 28.47, 42, 10.78, 12.02, 53.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.c.1', 'CXP', 4, 32.93, 42, 11.26, 14.92, 57.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.c.1', 'CXP', 5, 3.55, 42, 1.82, 1.25, 9.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.1', 'CX', NULL, 2.84, 42, 0.33, 2.17, 3.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.1', 'CXP', 1, 31.85, 42, 10.76, 14.65, 55.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.1', 'CXP', 2, 14.97, 42, 9.42, 3.80, 43.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.1', 'CXP', 3, 3.41, 42, 1.59, 1.31, 8.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.1', 'CXP', 4, 37.31, 42, 11.47, 18.11, 61.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.1', 'CXP', 5, 12.46, 42, 5.41, 4.97, 27.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.3', 'CX', NULL, 1.20, 42, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.3', 'CXP', 1, 89.39, 42, 6.55, 67.63, 97.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.3', 'CXP', 2, 2.70, 42, 2.74, 0.34, 18.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.3', 'CXP', 3, 6.82, 42, 6.06, 1.05, 33.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.3', 'CXP', 4, 0.79, 42, 0.80, 0.10, 5.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.3', 'CXP', 5, 0.31, 42, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.4', 'CT', NULL, 1.07, 42, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.4', 'CTP', 1, 93.45, 42, 6.06, 65.92, 99.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.4', 'CTP', 2, 6.55, 42, 6.06, 0.94, 34.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.8', 'CT', NULL, 2.35, 41, 0.12, 2.11, 2.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.8', 'CTP', 1, 1.02, 41, 1.05, 0.13, 7.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.8', 'CTP', 2, 63.13, 41, 11.70, 38.27, 82.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1011.00', '4.C.3.d.8', 'CTP', 3, 35.86, 41, 11.70, 16.66, 60.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.58, 30, 0.41, 1.75, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.c', 'CXP', 1, 25.35, 30, 10.84, 9.52, 52.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.c', 'CXP', 2, 33.79, 30, 14.30, 12.13, 65.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.c', 'CXP', 3, 14.37, 30, 12.35, 2.11, 56.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.c', 'CXP', 4, 10.12, 30, 6.17, 2.74, 31.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.c', 'CXP', 5, 16.37, 30, 12.53, 2.92, 56.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.f', 'CX', NULL, 3.07, 31, 0.54, 1.98, 4.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.f', 'CXP', 1, 38.37, 31, 14.15, 15.50, 67.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.f', 'CXP', 2, 5.89, 31, 4.47, 1.19, 24.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.44, 31, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.f', 'CXP', 4, 20.66, 31, 9.60, 7.30, 46.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.f', 'CXP', 5, 34.64, 31, 14.72, 12.32, 66.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.h', 'CX', NULL, 2.28, 31, 0.59, 1.07, 3.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.h', 'CXP', 1, 67.03, 31, 14.80, 34.12, 88.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.h', 'CXP', 2, 0.70, 31, 0.73, 0.08, 5.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.h', 'CXP', 3, 0.44, 31, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.h', 'CXP', 4, 0.85, 31, 0.88, 0.10, 6.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.h', 'CXP', 5, 30.98, 31, 14.92, 9.74, 65.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.j', 'CX', NULL, 3.42, 31, 0.44, 2.52, 4.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.j', 'CXP', 1, 27.32, 31, 10.90, 10.92, 53.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.j', 'CXP', 2, 1.48, 31, 0.96, 0.39, 5.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.j', 'CXP', 3, 13.82, 31, 7.78, 4.05, 37.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.j', 'CXP', 4, 16.87, 31, 12.26, 3.29, 54.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.j', 'CXP', 5, 40.51, 31, 14.63, 16.47, 70.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 31, 0.29, 3.99, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.l', 'CXP', 2, 9.89, 31, 9.36, 1.27, 48.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.l', 'CXP', 3, 5.24, 31, 5.26, 0.63, 32.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.l', 'CXP', 4, 0.44, 31, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.2.l', 'CXP', 5, 84.43, 31, 10.51, 51.43, 96.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.4', 'CX', NULL, 4.82, 31, 0.12, 4.57, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.4', 'CXP', 2, 0.44, 31, 0.45, 0.05, 3.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.4', 'CXP', 3, 0.44, 31, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.4', 'CXP', 4, 16.04, 31, 12.04, 2.98, 54.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.a.4', 'CXP', 5, 83.08, 31, 12.01, 46.17, 96.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.86, 31, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.e', 'CXP', 3, 1.49, 31, 0.94, 0.41, 5.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.e', 'CXP', 4, 10.60, 31, 6.55, 2.81, 32.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.e', 'CXP', 5, 87.91, 31, 6.74, 66.57, 96.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.f', 'CX', NULL, 3.98, 31, 0.48, 3.00, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.f', 'CXP', 1, 14.20, 31, 12.17, 2.11, 56.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.f', 'CXP', 2, 2.69, 31, 2.11, 0.53, 12.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.f', 'CXP', 3, 14.60, 31, 12.01, 2.34, 54.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.f', 'CXP', 4, 8.10, 31, 6.43, 1.49, 33.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.f', 'CXP', 5, 60.41, 31, 14.80, 30.12, 84.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.g', 'CX', NULL, 3.72, 30, 0.34, 3.03, 4.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.g', 'CXP', 1, 5.25, 30, 4.47, 0.87, 25.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.g', 'CXP', 2, 9.10, 30, 6.46, 1.98, 33.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.g', 'CXP', 3, 30.67, 30, 13.66, 10.63, 62.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.g', 'CXP', 4, 18.36, 30, 10.81, 4.89, 49.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.b.1.g', 'CXP', 5, 36.63, 30, 15.30, 13.06, 68.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.1', 'CX', NULL, 3.25, 31, 0.25, 2.73, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.1', 'CXP', 1, 6.01, 31, 4.50, 1.24, 24.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.1', 'CXP', 2, 15.59, 31, 12.14, 2.73, 54.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.1', 'CXP', 3, 34.94, 31, 13.73, 13.53, 64.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.1', 'CXP', 4, 34.46, 31, 14.29, 12.62, 65.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.1', 'CXP', 5, 9.01, 31, 5.03, 2.75, 25.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.2', 'CX', NULL, 3.23, 31, 0.32, 2.58, 3.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.2', 'CXP', 1, 2.55, 31, 1.75, 0.62, 9.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.2', 'CXP', 2, 28.93, 31, 12.41, 10.60, 58.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.2', 'CXP', 3, 33.34, 31, 14.58, 11.58, 65.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.2', 'CXP', 4, 12.94, 31, 7.76, 3.51, 37.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.c.2', 'CXP', 5, 22.24, 31, 12.55, 6.10, 55.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.1', 'CX', NULL, 4.40, 31, 0.16, 4.07, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.1', 'CXP', 2, 0.95, 31, 0.98, 0.11, 7.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.1', 'CXP', 3, 6.65, 31, 4.50, 1.60, 23.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.1', 'CXP', 4, 43.49, 31, 14.56, 18.67, 72.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.1', 'CXP', 5, 48.91, 31, 14.71, 22.34, 76.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.2', 'CX', NULL, 4.52, 31, 0.15, 4.22, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.2', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.2', 'CXP', 3, 0.95, 31, 0.98, 0.11, 7.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.2', 'CXP', 4, 45.77, 31, 14.52, 20.35, 73.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.2', 'CXP', 5, 53.29, 31, 14.53, 25.72, 78.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.3', 'CX', NULL, 2.45, 31, 0.27, 1.91, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.3', 'CXP', 1, 13.77, 31, 7.00, 4.57, 34.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.3', 'CXP', 2, 49.90, 31, 14.33, 23.60, 76.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.3', 'CXP', 3, 14.42, 31, 8.21, 4.15, 39.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.3', 'CXP', 4, 21.06, 31, 12.64, 5.34, 55.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.1.d.3', 'CXP', 5, 0.85, 31, 0.88, 0.10, 6.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.a', 'CX', NULL, 4.88, 31, 0.11, 4.65, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.a', 'CXP', 1, 2.72, 31, 2.80, 0.32, 19.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.a', 'CXP', 4, 0.96, 31, 0.71, 0.21, 4.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.a', 'CXP', 5, 96.32, 31, 2.95, 82.73, 99.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.b', 'CX', NULL, 1.44, 31, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.b', 'CXP', 1, 81.70, 31, 8.53, 58.19, 93.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.b', 'CXP', 2, 4.95, 31, 2.57, 1.68, 13.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.b', 'CXP', 3, 4.19, 31, 4.23, 0.51, 27.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.b', 'CXP', 4, 6.44, 31, 6.00, 0.89, 34.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.b', 'CXP', 5, 2.72, 31, 2.80, 0.32, 19.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.c', 'CX', NULL, 1.05, 31, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.c', 'CXP', 1, 96.01, 31, 2.48, 86.49, 98.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.c', 'CXP', 2, 3.55, 31, 2.40, 0.87, 13.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.c', 'CXP', 4, 0.44, 31, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 31, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.d', 'CXP', 1, 83.41, 31, 12.24, 45.24, 96.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.d', 'CXP', 2, 16.15, 31, 12.25, 2.95, 54.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.d', 'CXP', 4, 0.44, 31, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 31, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.f', 'CXP', 1, 97.68, 31, 1.32, 92.79, 99.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.f', 'CXP', 2, 1.14, 31, 0.86, 0.24, 5.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.f', 'CXP', 3, 1.18, 31, 0.92, 0.23, 5.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.3', 'CX', NULL, 4.65, 31, 0.24, 4.16, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.3', 'CXP', 3, 13.46, 31, 12.06, 1.84, 56.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.3', 'CXP', 4, 7.90, 31, 5.88, 1.62, 30.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.a.3', 'CXP', 5, 78.64, 31, 12.68, 44.08, 94.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.a', 'CX', NULL, 4.25, 31, 0.38, 3.48, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.a', 'CXP', 1, 4.98, 31, 4.12, 0.88, 23.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.a', 'CXP', 2, 15.90, 31, 12.06, 2.91, 54.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.a', 'CXP', 4, 7.71, 31, 6.36, 1.33, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.a', 'CXP', 5, 71.41, 31, 13.05, 40.38, 90.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.b', 'CX', NULL, 1.70, 31, 0.31, 1.07, 2.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.b', 'CXP', 1, 62.83, 31, 15.08, 31.14, 86.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.b', 'CXP', 2, 16.54, 31, 12.08, 3.21, 54.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.b', 'CXP', 3, 14.64, 31, 12.26, 2.26, 55.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.b', 'CXP', 5, 6.00, 31, 5.97, 0.73, 35.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.c', 'CX', NULL, 2.89, 31, 0.47, 1.93, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.c', 'CXP', 1, 40.01, 31, 13.79, 17.10, 68.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.c', 'CXP', 2, 2.10, 31, 1.36, 0.55, 7.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.c', 'CXP', 3, 14.60, 31, 12.26, 2.25, 56.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.c', 'CXP', 4, 15.56, 31, 10.67, 3.39, 49.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.c', 'CXP', 5, 27.71, 31, 13.18, 9.09, 59.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.d', 'CX', NULL, 3.68, 31, 0.42, 2.83, 4.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.d', 'CXP', 1, 16.35, 31, 7.43, 6.05, 37.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.d', 'CXP', 2, 14.19, 31, 12.04, 2.15, 55.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.d', 'CXP', 3, 5.24, 31, 5.26, 0.63, 32.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.d', 'CXP', 4, 13.19, 31, 8.42, 3.27, 40.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.d', 'CXP', 5, 51.03, 31, 14.48, 24.18, 77.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.e', 'CX', NULL, 3.66, 31, 0.39, 2.86, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.e', 'CXP', 1, 20.39, 31, 8.69, 7.90, 43.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.e', 'CXP', 2, 0.85, 31, 0.88, 0.10, 6.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.e', 'CXP', 3, 20.69, 31, 12.72, 5.09, 55.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.e', 'CXP', 4, 8.37, 31, 6.46, 1.61, 33.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.e', 'CXP', 5, 49.70, 31, 14.63, 23.02, 76.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 31, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.f', 'CXP', 1, 94.00, 31, 5.97, 64.33, 99.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.f', 'CXP', 2, 6.00, 31, 5.97, 0.73, 35.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 31, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.a', 'CXP', 1, 99.12, 31, 0.65, 96.13, 99.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.88, 31, 0.65, 0.19, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.b', 'CX', NULL, 2.45, 31, 0.52, 1.39, 3.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.b', 'CXP', 1, 50.94, 31, 14.25, 24.47, 76.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.b', 'CXP', 2, 15.81, 31, 12.07, 2.86, 54.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.b', 'CXP', 3, 1.81, 31, 1.52, 0.32, 9.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.b', 'CXP', 5, 31.44, 31, 14.00, 10.85, 63.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 31, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.c', 'CXP', 1, 98.42, 31, 0.98, 94.52, 99.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.c', 'CXP', 3, 0.70, 31, 0.73, 0.08, 5.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.c', 'CXP', 4, 0.88, 31, 0.65, 0.19, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, 31, 0.23, 1.00, 1.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.d', 'CXP', 1, 91.71, 31, 6.01, 68.78, 98.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.d', 'CXP', 2, 1.74, 31, 1.81, 0.20, 13.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.d', 'CXP', 5, 6.55, 31, 5.73, 1.03, 32.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, 31, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.e', 'CXP', 1, 88.93, 31, 6.61, 67.10, 96.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.e', 'CXP', 2, 8.38, 31, 6.23, 1.72, 32.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.e', 'CXP', 4, 0.44, 31, 0.45, 0.05, 3.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.e', 'CXP', 5, 2.25, 31, 1.62, 0.51, 9.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.f', 'CX', NULL, 2.73, 30, 0.44, 1.83, 3.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.f', 'CXP', 1, 40.61, 30, 14.40, 16.78, 69.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.f', 'CXP', 2, 0.74, 30, 0.77, 0.09, 6.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.f', 'CXP', 3, 13.28, 30, 7.99, 3.58, 38.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.f', 'CXP', 4, 36.16, 30, 15.19, 12.85, 68.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.c.1.f', 'CXP', 5, 9.21, 30, 6.35, 2.10, 32.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.a', 'CX', NULL, 1.99, 31, 0.43, 1.11, 2.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.a', 'CXP', 1, 41.78, 31, 13.91, 18.25, 69.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.a', 'CXP', 2, 43.88, 31, 14.80, 18.64, 72.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.a', 'CXP', 3, 0.88, 31, 0.91, 0.11, 6.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.a', 'CXP', 5, 13.46, 31, 12.06, 1.84, 56.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.b', 'CX', NULL, 4.52, 31, 0.36, 3.78, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.b', 'CXP', 2, 13.46, 31, 12.06, 1.84, 56.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.b', 'CXP', 3, 2.62, 31, 2.08, 0.51, 12.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.b', 'CXP', 4, 2.75, 31, 1.70, 0.76, 9.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.b', 'CXP', 5, 81.17, 31, 12.00, 46.46, 95.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 31, 0.01, 1.00, 1.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.c', 'CXP', 1, 97.16, 31, 1.49, 91.89, 99.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.c', 'CXP', 2, 2.84, 31, 1.49, 0.96, 8.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.d', 'CX', NULL, 4.42, 31, 0.35, 3.70, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.d', 'CXP', 2, 13.46, 31, 12.06, 1.84, 56.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.d', 'CXP', 4, 17.95, 31, 12.22, 3.86, 54.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.d', 'CXP', 5, 68.59, 31, 14.86, 34.81, 89.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.e', 'CX', NULL, 2.44, 31, 0.32, 1.78, 3.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.e', 'CXP', 1, 24.89, 31, 10.87, 9.18, 52.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.e', 'CXP', 2, 43.45, 31, 15.06, 18.01, 72.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.e', 'CXP', 3, 2.30, 31, 1.33, 0.70, 7.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.e', 'CXP', 4, 21.86, 31, 12.92, 5.63, 56.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.e', 'CXP', 5, 7.51, 31, 4.60, 2.05, 23.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 31, 0.22, 1.30, 2.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.f', 'CXP', 1, 47.62, 31, 13.83, 22.67, 73.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.f', 'CXP', 2, 44.27, 31, 14.18, 19.71, 71.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.85, 31, 0.88, 0.10, 6.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.44, 31, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.f', 'CXP', 5, 6.82, 31, 5.02, 1.44, 26.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.g', 'CX', NULL, 3.69, 31, 0.33, 3.02, 4.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.g', 'CXP', 1, 0.92, 31, 0.70, 0.19, 4.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.g', 'CXP', 2, 27.04, 31, 13.01, 8.79, 58.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.g', 'CXP', 4, 46.30, 31, 14.64, 20.58, 74.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.g', 'CXP', 5, 25.74, 31, 12.54, 8.32, 56.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.h', 'CX', NULL, 3.52, 31, 0.42, 2.67, 4.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.h', 'CXP', 1, 1.36, 31, 0.86, 0.37, 4.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.h', 'CXP', 2, 39.96, 31, 14.88, 15.79, 70.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.h', 'CXP', 3, 3.57, 31, 2.28, 0.95, 12.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.h', 'CXP', 4, 15.11, 31, 8.31, 4.53, 40.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.h', 'CXP', 5, 40.01, 31, 14.09, 16.74, 68.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.i', 'CX', NULL, 3.31, 31, 0.33, 2.64, 3.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.i', 'CXP', 1, 0.84, 31, 0.63, 0.18, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.i', 'CXP', 2, 35.87, 31, 13.84, 14.07, 65.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.i', 'CXP', 3, 20.88, 31, 12.59, 5.27, 55.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.i', 'CXP', 4, 16.19, 31, 11.97, 3.09, 53.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.d.1.i', 'CXP', 5, 26.22, 31, 11.78, 9.29, 55.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.d', 'CX', NULL, 1.03, 30, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.d', 'CXP', 1, 98.41, 30, 1.17, 93.04, 99.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.d', 'CXP', 2, 0.71, 30, 0.73, 0.08, 5.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.d', 'CXP', 4, 0.88, 30, 0.91, 0.11, 6.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 31, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.e', 'CXP', 1, 99.30, 31, 0.73, 94.39, 99.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.e', 'CXP', 2, 0.70, 31, 0.73, 0.08, 5.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.1', 'CX', NULL, 3.58, 31, 0.36, 2.85, 4.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.1', 'CXP', 1, 14.79, 31, 8.57, 4.15, 41.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.1', 'CXP', 2, 7.06, 31, 5.46, 1.37, 29.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.1', 'CXP', 3, 18.10, 31, 11.98, 4.07, 53.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.1', 'CXP', 4, 25.15, 31, 12.68, 7.82, 57.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.1', 'CXP', 5, 34.90, 31, 13.49, 13.75, 64.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.a', 'CX', NULL, 4.14, 31, 0.24, 3.65, 4.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.a', 'CXP', 2, 0.44, 31, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.a', 'CXP', 3, 27.60, 31, 13.30, 8.91, 59.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.a', 'CXP', 4, 29.47, 31, 13.13, 10.32, 60.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.a', 'CXP', 5, 42.50, 31, 14.10, 18.53, 70.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.70, 31, 0.13, 4.43, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.b', 'CXP', 1, 0.44, 31, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.b', 'CXP', 2, 1.69, 31, 1.25, 0.37, 7.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.b', 'CXP', 3, 0.91, 31, 0.65, 0.21, 3.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.b', 'CXP', 4, 21.75, 31, 12.72, 5.69, 56.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.2.b', 'CXP', 5, 75.21, 31, 12.69, 43.05, 92.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.4', 'CX', NULL, 3.48, 31, 0.30, 2.86, 4.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.4', 'CXP', 1, 14.09, 31, 9.87, 3.01, 46.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.4', 'CXP', 3, 20.56, 31, 12.69, 5.03, 55.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.4', 'CXP', 4, 54.50, 31, 14.45, 26.70, 79.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.a.4', 'CXP', 5, 10.86, 31, 5.01, 4.06, 25.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.2', 'CX', NULL, 2.57, 30, 0.30, 1.96, 3.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.2', 'CXP', 1, 15.78, 30, 12.42, 2.70, 55.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.2', 'CXP', 2, 24.88, 30, 13.43, 7.08, 59.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.2', 'CXP', 3, 46.35, 30, 14.45, 20.84, 73.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.2', 'CXP', 4, 12.98, 30, 9.69, 2.52, 46.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.4', 'CX', NULL, 4.60, 31, 0.14, 4.32, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.4', 'CXP', 2, 0.44, 31, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.4', 'CXP', 3, 0.44, 31, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.4', 'CXP', 4, 37.61, 31, 13.74, 15.43, 66.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.4', 'CXP', 5, 61.51, 31, 13.76, 32.79, 83.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.7', 'CX', NULL, 3.89, 31, 0.34, 3.20, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.7', 'CXP', 1, 0.44, 31, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.7', 'CXP', 2, 20.46, 31, 12.62, 5.01, 55.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.7', 'CXP', 3, 9.34, 31, 6.39, 2.16, 32.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.7', 'CXP', 4, 29.17, 31, 13.29, 9.97, 60.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.7', 'CXP', 5, 40.59, 31, 13.89, 17.41, 68.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.8', 'CX', NULL, 3.72, 31, 0.19, 3.32, 4.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.8', 'CXP', 1, 0.52, 31, 0.53, 0.06, 4.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.8', 'CXP', 2, 11.48, 31, 7.45, 2.82, 36.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.8', 'CXP', 3, 18.17, 31, 10.77, 4.81, 49.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.8', 'CXP', 4, 55.29, 31, 14.13, 27.79, 79.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.b.8', 'CXP', 5, 14.55, 31, 7.52, 4.71, 36.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.c.1', 'CX', NULL, 4.09, 31, 0.19, 3.71, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.c.1', 'CXP', 1, 0.44, 31, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.c.1', 'CXP', 2, 3.20, 31, 1.53, 1.20, 8.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.c.1', 'CXP', 3, 17.08, 31, 8.08, 6.04, 39.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.c.1', 'CXP', 4, 45.79, 31, 14.72, 20.10, 73.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.c.1', 'CXP', 5, 33.49, 31, 14.03, 12.22, 64.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.1', 'CX', NULL, 3.62, 31, 0.42, 2.76, 4.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.1', 'CXP', 1, 14.83, 31, 8.45, 4.25, 40.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.1', 'CXP', 2, 14.37, 31, 12.16, 2.18, 55.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.1', 'CXP', 3, 7.70, 31, 5.07, 1.90, 26.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.1', 'CXP', 4, 20.44, 31, 12.64, 4.99, 55.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.1', 'CXP', 5, 42.67, 31, 14.50, 18.16, 71.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.3', 'CX', NULL, 2.53, 31, 0.43, 1.64, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.3', 'CXP', 1, 36.91, 31, 13.64, 15.03, 65.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.3', 'CXP', 2, 28.65, 31, 15.28, 8.02, 64.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.3', 'CXP', 3, 3.53, 31, 2.42, 0.85, 13.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.3', 'CXP', 4, 6.11, 31, 4.45, 1.32, 24.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.3', 'CXP', 5, 24.80, 31, 12.02, 8.12, 55.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.4', 'CT', NULL, 1.19, 31, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.4', 'CTP', 1, 81.37, 31, 10.61, 51.13, 94.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.4', 'CTP', 2, 18.19, 31, 10.59, 4.95, 48.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.4', 'CTP', 3, 0.44, 31, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.8', 'CT', NULL, 2.31, 31, 0.15, 2.01, 2.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.8', 'CTP', 1, 0.96, 31, 0.72, 0.20, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.8', 'CTP', 2, 66.77, 31, 14.78, 34.02, 88.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1012.00', '4.C.3.d.8', 'CTP', 3, 32.27, 31, 14.84, 10.64, 65.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.41, 20, 0.33, 1.72, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.c', 'CXP', 1, 20.99, 20, 11.82, 5.64, 54.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.c', 'CXP', 2, 42.98, 20, 19.22, 12.74, 79.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.c', 'CXP', 3, 10.30, 20, 8.89, 1.51, 46.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.c', 'CXP', 4, 25.73, 20, 11.14, 9.27, 54.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.74, 20, 0.18, 4.37, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.f', 'CXP', 1, 3.79, 20, 3.85, 0.43, 26.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.f', 'CXP', 3, 1.94, 20, 2.11, 0.19, 16.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.f', 'CXP', 4, 6.63, 20, 6.89, 0.69, 42.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.f', 'CXP', 5, 87.65, 20, 8.35, 58.54, 97.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.h', 'CX', NULL, 4.23, 20, 0.40, 3.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.h', 'CXP', 1, 16.41, 20, 9.52, 4.39, 45.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.h', 'CXP', 4, 11.52, 20, 8.43, 2.26, 42.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.h', 'CXP', 5, 72.07, 20, 13.21, 39.51, 91.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.j', 'CX', NULL, 4.21, 20, 0.37, 3.43, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.j', 'CXP', 1, 7.63, 20, 7.08, 1.00, 40.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.j', 'CXP', 3, 12.13, 20, 7.76, 2.92, 38.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.j', 'CXP', 4, 24.04, 20, 12.15, 7.29, 56.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.j', 'CXP', 5, 56.21, 20, 17.79, 22.04, 85.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 20, 0.18, 4.20, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.l', 'CXP', 2, 0.95, 20, 1.00, 0.10, 8.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.l', 'CXP', 4, 38.92, 20, 18.63, 10.99, 76.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.2.l', 'CXP', 5, 60.13, 20, 18.52, 23.04, 88.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.4', 'CX', NULL, 4.93, 20, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.4', 'CXP', 4, 6.55, 20, 6.06, 0.87, 35.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.a.4', 'CXP', 5, 93.45, 20, 6.06, 64.25, 99.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 20, 0.19, 4.17, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.e', 'CXP', 3, 0.69, 20, 0.76, 0.07, 6.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.e', 'CXP', 4, 41.44, 20, 19.46, 11.67, 79.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.e', 'CXP', 5, 57.87, 20, 19.34, 20.70, 87.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.f', 'CX', NULL, 4.43, 20, 0.26, 3.88, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.f', 'CXP', 2, 6.63, 20, 6.89, 0.69, 42.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.f', 'CXP', 3, 0.93, 20, 0.98, 0.10, 7.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.f', 'CXP', 4, 35.72, 20, 19.63, 8.49, 76.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.f', 'CXP', 5, 56.72, 20, 19.69, 19.64, 87.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 19, 0.31, 3.08, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.g', 'CXP', 1, 8.75, 19, 7.67, 1.26, 41.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.g', 'CXP', 2, 1.95, 19, 2.13, 0.19, 17.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.g', 'CXP', 3, 20.60, 19, 11.66, 5.48, 53.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.g', 'CXP', 4, 44.95, 19, 16.31, 16.98, 76.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.b.1.g', 'CXP', 5, 23.75, 19, 10.87, 8.11, 52.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.1', 'CX', NULL, 3.90, 20, 0.16, 3.57, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.1', 'CXP', 1, 0.69, 20, 0.76, 0.07, 6.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.1', 'CXP', 2, 7.36, 20, 6.83, 0.97, 39.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.1', 'CXP', 3, 3.06, 20, 3.13, 0.35, 22.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.1', 'CXP', 4, 78.79, 20, 11.66, 46.31, 94.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.1', 'CXP', 5, 10.10, 20, 8.10, 1.71, 42.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.2', 'CX', NULL, 4.25, 20, 0.20, 3.83, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.2', 'CXP', 2, 0.69, 20, 0.76, 0.07, 6.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.2', 'CXP', 3, 8.77, 20, 7.42, 1.36, 40.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.2', 'CXP', 4, 55.54, 20, 18.55, 20.58, 85.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.c.2', 'CXP', 5, 35.00, 20, 17.88, 9.42, 73.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.1', 'CX', NULL, 4.04, 20, 0.09, 3.85, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.1', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.1', 'CXP', 3, 7.10, 20, 4.99, 1.55, 27.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.1', 'CXP', 4, 81.37, 20, 9.77, 53.13, 94.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.1', 'CXP', 5, 11.53, 20, 8.22, 2.36, 41.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.2', 'CX', NULL, 3.61, 20, 0.20, 3.19, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.2', 'CXP', 2, 0.69, 20, 0.76, 0.07, 6.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.2', 'CXP', 3, 48.21, 20, 15.89, 19.73, 77.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.2', 'CXP', 4, 40.68, 20, 14.23, 16.64, 70.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.2', 'CXP', 5, 10.42, 20, 7.85, 1.96, 40.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.3', 'CX', NULL, 1.43, 20, 0.24, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.3', 'CXP', 1, 73.50, 20, 12.96, 40.80, 91.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.3', 'CXP', 2, 18.25, 20, 10.16, 5.09, 48.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.3', 'CXP', 3, 0.93, 20, 0.98, 0.10, 7.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.3', 'CXP', 4, 6.63, 20, 6.89, 0.69, 42.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.1.d.3', 'CXP', 5, 0.69, 20, 0.73, 0.08, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.31, 20, 0.41, 3.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.a', 'CXP', 1, 17.06, 20, 10.17, 4.37, 48.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.a', 'CXP', 4, 0.69, 20, 0.73, 0.07, 6.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.a', 'CXP', 5, 82.25, 20, 10.32, 51.33, 95.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.b', 'CX', NULL, 1.38, 20, 0.16, 1.04, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.b', 'CXP', 1, 77.06, 20, 9.74, 51.46, 91.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.b', 'CXP', 2, 16.93, 20, 9.34, 4.83, 44.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.b', 'CXP', 3, 1.53, 20, 1.57, 0.18, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.b', 'CXP', 5, 4.48, 20, 3.40, 0.88, 19.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 20, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.c', 'CXP', 1, 72.76, 20, 11.26, 44.85, 89.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.c', 'CXP', 2, 19.41, 20, 9.35, 6.45, 45.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.c', 'CXP', 5, 7.83, 20, 6.24, 1.37, 34.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.34, 20, 0.26, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.d', 'CXP', 1, 89.95, 20, 6.96, 64.12, 97.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.d', 'CXP', 2, 2.22, 20, 1.77, 0.41, 11.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.d', 'CXP', 5, 7.83, 20, 6.24, 1.37, 34.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.e', 'CX', NULL, 1.35, 20, 0.25, 1.00, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.e', 'CXP', 1, 86.45, 20, 8.97, 56.21, 96.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.e', 'CXP', 2, 6.41, 20, 6.67, 0.66, 41.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.e', 'CXP', 5, 7.14, 20, 6.20, 1.08, 35.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.f', 'CX', NULL, 2.38, 20, 0.73, 1.00, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.f', 'CXP', 1, 49.85, 20, 15.55, 21.29, 78.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.f', 'CXP', 2, 18.54, 20, 10.19, 5.25, 48.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.f', 'CXP', 3, 0.93, 20, 0.98, 0.10, 7.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.f', 'CXP', 4, 4.63, 20, 3.61, 0.87, 21.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.1.f', 'CXP', 5, 26.04, 20, 20.36, 3.71, 76.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.3', 'CX', NULL, 4.41, 20, 0.18, 4.03, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.3', 'CXP', 4, 59.05, 20, 17.96, 23.36, 87.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.a.3', 'CXP', 5, 40.95, 20, 17.96, 12.78, 76.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.a', 'CX', NULL, 3.57, 20, 0.31, 2.92, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.a', 'CXP', 1, 8.05, 20, 6.89, 1.23, 38.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.a', 'CXP', 2, 16.93, 20, 9.34, 4.83, 44.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.a', 'CXP', 3, 2.22, 20, 1.77, 0.41, 11.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.a', 'CXP', 4, 55.60, 20, 14.83, 26.27, 81.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.a', 'CXP', 5, 17.20, 20, 11.06, 3.93, 51.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.b', 'CX', NULL, 1.63, 20, 0.35, 1.00, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.b', 'CXP', 1, 79.75, 20, 10.75, 49.45, 94.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.b', 'CXP', 3, 4.48, 20, 3.91, 0.69, 24.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.b', 'CXP', 4, 9.47, 20, 7.54, 1.63, 39.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.b', 'CXP', 5, 6.30, 20, 6.01, 0.79, 36.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 20, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.c', 'CXP', 1, 85.54, 20, 8.56, 58.17, 96.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.c', 'CXP', 2, 12.52, 20, 8.77, 2.61, 43.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.c', 'CXP', 5, 1.94, 20, 2.11, 0.19, 16.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.d', 'CX', NULL, 3.20, 19, 0.65, 1.85, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.d', 'CXP', 1, 36.66, 19, 16.97, 11.08, 72.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.d', 'CXP', 2, 0.72, 19, 0.79, 0.07, 6.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.d', 'CXP', 3, 15.47, 19, 8.86, 4.22, 43.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.d', 'CXP', 5, 47.16, 19, 16.41, 18.28, 78.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.e', 'CX', NULL, 1.62, 20, 0.34, 1.00, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.e', 'CXP', 1, 75.53, 20, 12.54, 42.73, 92.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.e', 'CXP', 2, 2.22, 20, 1.77, 0.41, 11.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.e', 'CXP', 3, 7.14, 20, 6.20, 1.08, 35.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.e', 'CXP', 4, 15.10, 20, 10.38, 3.17, 49.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.b', 'CX', NULL, 2.67, 20, 0.48, 1.67, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.b', 'CXP', 1, 46.58, 20, 15.51, 19.13, 76.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.b', 'CXP', 2, 5.73, 20, 4.17, 1.19, 23.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.b', 'CXP', 4, 29.83, 20, 19.97, 5.46, 75.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.b', 'CXP', 5, 17.86, 20, 9.37, 5.41, 45.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 20, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.c', 'CXP', 1, 99.31, 20, 0.76, 93.38, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.c', 'CXP', 3, 0.69, 20, 0.76, 0.07, 6.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.24, 20, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.d', 'CXP', 1, 90.41, 20, 7.34, 61.56, 98.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.d', 'CXP', 2, 2.22, 20, 1.45, 0.56, 8.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.d', 'CXP', 3, 0.69, 20, 0.73, 0.08, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.d', 'CXP', 4, 6.68, 20, 6.93, 0.69, 42.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.e', 'CX', NULL, 1.22, 20, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.e', 'CXP', 1, 91.10, 20, 7.23, 61.28, 98.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.e', 'CXP', 3, 6.68, 20, 6.93, 0.69, 42.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.69, 20, 0.73, 0.07, 6.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.e', 'CXP', 5, 1.53, 20, 1.57, 0.18, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.f', 'CX', NULL, 2.66, 20, 0.42, 1.79, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.f', 'CXP', 1, 24.81, 20, 12.53, 7.48, 57.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.f', 'CXP', 2, 19.70, 20, 10.55, 5.73, 49.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.f', 'CXP', 3, 21.29, 20, 10.77, 6.58, 50.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.f', 'CXP', 4, 32.67, 20, 20.43, 6.49, 77.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.c.1.f', 'CXP', 5, 1.53, 20, 1.57, 0.18, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.a', 'CX', NULL, 2.50, 20, 0.20, 2.07, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.a', 'CXP', 1, 3.31, 20, 2.87, 0.52, 18.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.a', 'CXP', 2, 49.99, 20, 17.83, 18.35, 81.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.a', 'CXP', 3, 43.59, 20, 17.97, 14.34, 78.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.a', 'CXP', 5, 3.10, 20, 3.18, 0.35, 22.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.b', 'CX', NULL, 3.85, 19, 0.39, 3.03, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.b', 'CXP', 2, 3.32, 19, 3.43, 0.36, 24.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.b', 'CXP', 3, 47.71, 19, 19.34, 15.19, 82.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.b', 'CXP', 4, 9.11, 19, 6.20, 2.04, 32.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.b', 'CXP', 5, 39.85, 19, 19.45, 10.75, 78.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 20, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.c', 'CXP', 1, 89.21, 20, 8.23, 58.00, 98.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.c', 'CXP', 2, 10.79, 20, 8.23, 1.98, 42.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.d', 'CX', NULL, 3.15, 20, 0.31, 2.51, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.d', 'CXP', 2, 35.50, 20, 15.84, 11.45, 70.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.d', 'CXP', 3, 19.68, 20, 10.52, 5.74, 49.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.d', 'CXP', 4, 39.21, 20, 17.72, 11.98, 75.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.d', 'CXP', 5, 5.61, 20, 5.89, 0.58, 37.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.e', 'CX', NULL, 2.24, 20, 0.54, 1.11, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.e', 'CXP', 1, 31.74, 20, 18.36, 7.31, 73.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.e', 'CXP', 2, 38.18, 20, 16.53, 12.48, 72.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.e', 'CXP', 3, 4.72, 20, 3.66, 0.90, 21.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.e', 'CXP', 4, 25.35, 20, 20.44, 3.42, 76.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.f', 'CX', NULL, 2.03, 18, 0.65, 1.00, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.f', 'CXP', 1, 56.06, 18, 21.62, 16.68, 89.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.f', 'CXP', 2, 13.45, 18, 9.05, 2.92, 44.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.f', 'CXP', 3, 1.84, 18, 1.46, 0.34, 9.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.f', 'CXP', 4, 28.66, 18, 22.39, 3.83, 80.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.g', 'CX', NULL, 3.04, 20, 0.36, 2.29, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.g', 'CXP', 1, 17.71, 20, 10.80, 4.36, 50.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.g', 'CXP', 2, 21.50, 20, 9.39, 7.87, 46.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.g', 'CXP', 3, 14.41, 20, 10.29, 2.85, 49.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.g', 'CXP', 4, 31.65, 20, 19.34, 6.66, 75.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.g', 'CXP', 5, 14.72, 20, 8.62, 3.94, 42.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.h', 'CX', NULL, 2.56, 20, 0.40, 1.72, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.h', 'CXP', 1, 6.92, 20, 4.35, 1.78, 23.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.h', 'CXP', 2, 57.77, 20, 19.06, 21.05, 87.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.h', 'CXP', 3, 7.74, 20, 7.53, 0.91, 43.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.h', 'CXP', 4, 27.57, 20, 20.11, 4.42, 75.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 20, 0.49, 1.63, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.i', 'CXP', 1, 31.26, 20, 16.84, 8.11, 70.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.i', 'CXP', 2, 13.77, 20, 8.74, 3.31, 42.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.i', 'CXP', 3, 14.41, 20, 10.29, 2.85, 49.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.i', 'CXP', 4, 39.60, 20, 18.74, 11.28, 77.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.d.1.i', 'CXP', 5, 0.95, 20, 1.00, 0.10, 8.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.d', 'CX', NULL, 2.51, 20, 0.76, 1.00, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.d', 'CXP', 1, 53.35, 20, 19.17, 18.57, 85.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.d', 'CXP', 2, 5.61, 20, 5.89, 0.58, 37.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.d', 'CXP', 3, 8.99, 20, 7.20, 1.54, 38.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.69, 20, 0.73, 0.08, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.d', 'CXP', 5, 31.36, 20, 19.75, 6.28, 75.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.e', 'CX', NULL, 2.01, 20, 0.82, 1.00, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.e', 'CXP', 1, 74.65, 20, 20.44, 23.49, 96.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.2.e.1.e', 'CXP', 5, 25.35, 20, 20.44, 3.42, 76.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.1', 'CX', NULL, 3.05, 20, 0.59, 1.81, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.1', 'CXP', 1, 19.02, 20, 8.23, 7.13, 41.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.1', 'CXP', 2, 21.61, 20, 11.04, 6.58, 51.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.1', 'CXP', 3, 21.71, 20, 12.73, 5.47, 57.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.1', 'CXP', 4, 10.93, 20, 7.53, 2.37, 38.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.1', 'CXP', 5, 26.73, 20, 20.27, 4.02, 76.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.a', 'CX', NULL, 4.25, 20, 0.14, 3.96, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.a', 'CXP', 3, 5.23, 20, 3.61, 1.19, 20.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.a', 'CXP', 4, 64.71, 20, 13.50, 34.74, 86.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.a', 'CXP', 5, 30.06, 20, 13.04, 10.50, 61.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.69, 20, 0.20, 4.27, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.b', 'CXP', 3, 1.53, 20, 1.57, 0.18, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.b', 'CXP', 4, 27.57, 20, 20.12, 4.42, 75.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.2.b', 'CXP', 5, 70.90, 20, 20.02, 24.22, 94.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.4', 'CX', NULL, 4.18, 20, 0.31, 3.53, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.4', 'CXP', 1, 6.63, 20, 6.89, 0.69, 42.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.4', 'CXP', 3, 1.53, 20, 1.57, 0.18, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.4', 'CXP', 4, 52.32, 20, 17.71, 19.89, 82.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.a.4', 'CXP', 5, 39.52, 20, 18.17, 11.75, 76.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.2', 'CX', NULL, 2.04, 19, 0.38, 1.25, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.2', 'CXP', 1, 49.17, 19, 18.40, 17.08, 81.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.2', 'CXP', 2, 6.67, 19, 4.47, 1.56, 24.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.2', 'CXP', 3, 36.23, 19, 19.79, 8.58, 77.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.2', 'CXP', 4, 6.94, 19, 7.22, 0.71, 43.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.2', 'CXP', 5, 0.99, 19, 1.04, 0.11, 8.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.4', 'CX', NULL, 3.36, 20, 0.30, 2.73, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.4', 'CXP', 1, 3.10, 20, 3.18, 0.35, 22.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.4', 'CXP', 2, 15.71, 20, 8.35, 4.75, 41.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.4', 'CXP', 3, 41.19, 20, 17.33, 13.54, 75.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.4', 'CXP', 4, 21.85, 20, 11.28, 6.56, 52.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.4', 'CXP', 5, 18.15, 20, 11.08, 4.45, 51.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.7', 'CX', NULL, 3.20, 19, 0.60, 1.94, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.7', 'CXP', 1, 26.34, 19, 18.24, 4.73, 72.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.7', 'CXP', 2, 11.24, 19, 8.28, 2.17, 42.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.7', 'CXP', 3, 4.04, 19, 3.29, 0.71, 19.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.7', 'CXP', 4, 32.90, 19, 19.90, 6.87, 76.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.7', 'CXP', 5, 25.47, 19, 13.89, 6.84, 61.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.8', 'CX', NULL, 4.25, 20, 0.21, 3.80, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.8', 'CXP', 3, 8.16, 20, 7.15, 1.19, 39.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.8', 'CXP', 4, 58.89, 20, 17.88, 23.38, 87.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.b.8', 'CXP', 5, 32.95, 20, 18.39, 7.93, 73.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.c.1', 'CX', NULL, 2.48, 20, 0.24, 1.98, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.c.1', 'CXP', 1, 12.82, 20, 8.58, 2.86, 42.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.c.1', 'CXP', 2, 35.84, 20, 16.31, 11.24, 71.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.c.1', 'CXP', 3, 41.87, 20, 18.49, 12.81, 77.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.c.1', 'CXP', 4, 9.46, 20, 7.86, 1.51, 41.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.1', 'CX', NULL, 3.89, 20, 0.19, 3.48, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.1', 'CXP', 1, 1.64, 20, 1.33, 0.30, 8.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.1', 'CXP', 2, 6.41, 20, 6.67, 0.66, 41.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.1', 'CXP', 3, 8.94, 20, 5.53, 2.31, 28.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.1', 'CXP', 4, 67.62, 20, 11.68, 40.62, 86.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.1', 'CXP', 5, 15.39, 20, 8.58, 4.38, 41.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.3', 'CX', NULL, 1.64, 20, 0.41, 1.00, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.3', 'CXP', 1, 69.24, 20, 20.21, 23.60, 94.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.3', 'CXP', 2, 2.78, 20, 3.01, 0.28, 22.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.3', 'CXP', 3, 25.35, 20, 20.44, 3.42, 76.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.3', 'CXP', 5, 2.63, 20, 2.33, 0.40, 15.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.4', 'CT', NULL, 1.31, 20, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.4', 'CTP', 1, 69.07, 20, 17.11, 29.46, 92.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.4', 'CTP', 2, 30.93, 20, 17.11, 7.72, 70.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.8', 'CT', NULL, 2.54, 20, 0.22, 2.09, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.8', 'CTP', 1, 11.21, 20, 8.40, 2.11, 42.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.8', 'CTP', 2, 23.28, 20, 12.14, 6.82, 55.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1021.00', '4.C.3.d.8', 'CTP', 3, 65.51, 20, 15.32, 31.47, 88.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.28, 26, 0.33, 1.60, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 1, 29.97, 26, 14.39, 9.44, 63.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 2, 28.12, 26, 12.34, 10.02, 57.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 3, 31.67, 26, 15.21, 9.82, 66.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 4, 4.68, 26, 3.01, 1.21, 16.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.c', 'CXP', 5, 5.56, 26, 5.38, 0.71, 32.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.07, 26, 0.29, 3.48, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 1, 4.49, 26, 4.52, 0.53, 29.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 2, 2.78, 26, 2.69, 0.37, 18.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 3, 15.69, 26, 12.71, 2.51, 57.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 4, 35.22, 26, 13.12, 14.26, 63.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.f', 'CXP', 5, 41.82, 26, 15.21, 16.56, 72.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CX', NULL, 2.02, 26, 0.34, 1.32, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 1, 55.01, 26, 15.18, 25.69, 81.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 2, 15.40, 26, 12.72, 2.38, 57.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 3, 10.53, 26, 8.59, 1.77, 43.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 4, 11.14, 26, 6.22, 3.32, 31.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.h', 'CXP', 5, 7.91, 26, 4.10, 2.63, 21.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.48, 26, 0.34, 1.78, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 1, 26.03, 26, 13.95, 7.34, 61.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 2, 22.26, 26, 10.91, 7.25, 51.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 3, 32.03, 26, 14.59, 10.60, 65.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 4, 16.61, 26, 12.67, 2.94, 56.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.j', 'CXP', 5, 3.07, 26, 2.71, 0.48, 17.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.23, 26, 0.34, 3.54, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 1, 8.99, 26, 8.63, 1.11, 46.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 4, 40.56, 26, 14.42, 16.60, 70.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.2.l', 'CXP', 5, 50.45, 26, 14.70, 23.27, 77.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CX', NULL, 3.98, 26, 0.27, 3.42, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 2, 7.46, 26, 4.30, 2.18, 22.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 3, 31.30, 26, 14.88, 9.88, 65.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 4, 17.00, 26, 12.67, 3.12, 56.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.a.4', 'CXP', 5, 44.24, 26, 14.77, 18.77, 73.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.39, 26, 0.38, 2.60, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 1, 18.82, 26, 9.95, 5.72, 46.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 2, 5.33, 26, 4.89, 0.76, 29.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 3, 28.22, 26, 15.87, 7.27, 66.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 4, 13.42, 26, 8.04, 3.59, 39.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.e', 'CXP', 5, 34.20, 26, 14.31, 12.30, 65.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.12, 26, 0.28, 2.54, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 1, 16.08, 26, 9.68, 4.19, 45.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 2, 9.48, 26, 7.31, 1.78, 37.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 3, 29.59, 26, 15.29, 8.49, 65.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 4, 35.99, 26, 14.15, 13.69, 66.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.f', 'CXP', 5, 8.85, 26, 4.00, 3.37, 21.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.06, 26, 0.42, 2.20, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 1, 18.08, 26, 9.73, 5.40, 46.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 2, 21.00, 26, 13.16, 4.94, 57.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 3, 25.79, 26, 13.50, 7.52, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 4, 6.89, 26, 4.14, 1.92, 21.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.b.1.g', 'CXP', 5, 28.24, 26, 14.27, 8.45, 62.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CX', NULL, 3.00, 26, 0.57, 1.81, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 1, 38.07, 26, 14.64, 14.61, 68.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 2, 9.41, 26, 5.76, 2.52, 29.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 3, 8.16, 26, 5.43, 1.96, 28.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 4, 3.60, 26, 2.81, 0.70, 16.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.1', 'CXP', 5, 40.75, 26, 15.33, 15.68, 71.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CX', NULL, 2.60, 26, 0.52, 1.53, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 1, 47.77, 26, 14.74, 21.32, 75.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 2, 7.61, 26, 5.09, 1.82, 26.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 3, 0.82, 26, 0.84, 0.10, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 4, 24.90, 26, 13.08, 7.28, 58.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.c.2', 'CXP', 5, 18.89, 26, 12.80, 4.00, 56.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CX', NULL, 2.33, 26, 0.39, 1.53, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 1, 37.68, 26, 14.79, 14.18, 68.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 2, 19.33, 26, 8.57, 7.17, 42.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 3, 21.24, 26, 13.20, 5.04, 57.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 4, 15.37, 26, 12.69, 2.38, 57.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.1', 'CXP', 5, 6.38, 26, 5.44, 1.03, 30.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CX', NULL, 2.31, 26, 0.22, 1.87, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 1, 16.25, 26, 9.77, 4.24, 45.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 2, 44.91, 26, 14.60, 19.47, 73.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 3, 30.85, 26, 15.21, 9.32, 65.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 4, 7.17, 26, 5.42, 1.42, 29.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.2', 'CXP', 5, 0.82, 26, 0.84, 0.10, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CX', NULL, 1.18, 26, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 1, 82.45, 26, 12.76, 43.31, 96.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 2, 17.55, 26, 12.76, 3.35, 56.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CX', NULL, 2.21, 26, 0.32, 1.56, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 1, 41.44, 26, 14.64, 16.96, 71.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 2, 29.91, 26, 15.72, 8.35, 66.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.29, 26, 0.30, 0.03, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 4, 22.72, 26, 10.75, 7.69, 50.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.a', 'CXP', 5, 5.64, 26, 3.13, 1.75, 16.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CX', NULL, 3.60, 25, 0.56, 2.45, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 1, 29.97, 25, 14.16, 9.61, 63.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 2, 0.44, 25, 0.45, 0.05, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.83, 25, 0.86, 0.10, 6.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 4, 17.62, 25, 8.95, 5.65, 43.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.b', 'CXP', 5, 51.15, 25, 15.34, 22.77, 78.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CX', NULL, 3.87, 26, 0.37, 3.11, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 1, 13.82, 26, 9.26, 3.13, 44.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 3, 14.10, 26, 12.74, 1.85, 58.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 4, 29.81, 26, 14.77, 9.02, 64.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.c', 'CXP', 5, 42.27, 26, 15.03, 17.08, 72.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CX', NULL, 2.96, 26, 0.33, 2.28, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 1, 21.04, 26, 10.18, 7.02, 48.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 2, 15.37, 26, 12.69, 2.38, 57.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 3, 23.09, 26, 13.93, 5.63, 60.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 4, 27.32, 26, 13.48, 8.50, 60.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.d', 'CXP', 5, 13.18, 26, 7.17, 4.01, 35.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CX', NULL, 2.35, 26, 0.44, 1.44, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 1, 50.82, 26, 15.26, 22.72, 78.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 2, 2.48, 26, 1.94, 0.49, 11.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 3, 9.81, 26, 8.66, 1.43, 44.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 4, 34.85, 26, 15.28, 11.80, 68.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.e', 'CXP', 5, 2.04, 26, 1.56, 0.42, 9.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CX', NULL, 3.07, 26, 0.47, 2.10, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 1, 37.95, 26, 13.65, 15.64, 66.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 4, 41.02, 26, 14.78, 16.50, 71.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.1.f', 'CXP', 5, 21.03, 26, 12.75, 5.20, 56.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CX', NULL, 3.20, 25, 0.40, 2.37, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 1, 22.08, 25, 11.50, 6.66, 52.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 3, 29.18, 25, 13.55, 9.62, 61.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 4, 33.44, 25, 14.16, 11.90, 65.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.a.3', 'CXP', 5, 15.31, 25, 12.78, 2.31, 58.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.30, 26, 0.41, 2.46, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 1, 13.63, 26, 7.29, 4.23, 36.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 2, 22.86, 26, 13.68, 5.66, 59.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 3, 13.86, 26, 9.28, 3.14, 44.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 4, 19.66, 26, 13.10, 4.25, 57.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.a', 'CXP', 5, 29.99, 26, 14.32, 9.51, 63.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CX', NULL, 3.06, 26, 0.37, 2.30, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 1, 9.10, 26, 8.50, 1.19, 45.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 2, 34.20, 26, 15.24, 11.41, 67.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 3, 18.76, 26, 12.93, 3.87, 57.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 4, 17.91, 26, 9.03, 5.80, 43.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.b', 'CXP', 5, 20.03, 26, 10.68, 5.96, 49.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CX', NULL, 2.43, 26, 0.44, 1.52, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 1, 49.20, 26, 14.63, 22.48, 76.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 2, 4.60, 26, 2.61, 1.40, 14.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 3, 6.17, 26, 4.06, 1.53, 21.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 4, 34.42, 26, 14.29, 12.47, 65.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.c', 'CXP', 5, 5.62, 26, 4.93, 0.87, 28.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CX', NULL, 3.16, 26, 0.48, 2.17, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 1, 28.94, 26, 14.01, 9.10, 62.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 2, 5.49, 26, 4.01, 1.17, 22.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 3, 15.84, 26, 12.71, 2.57, 57.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 4, 20.12, 26, 10.40, 6.23, 48.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.d', 'CXP', 5, 29.62, 26, 13.74, 9.77, 62.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.51, 26, 0.16, 1.19, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 1, 59.47, 26, 14.74, 29.39, 83.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 2, 33.85, 26, 15.35, 11.09, 67.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 3, 3.32, 26, 2.75, 0.58, 16.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 4, 2.54, 26, 1.58, 0.70, 8.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.82, 26, 0.84, 0.10, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.80, 26, 0.49, 1.00, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 1, 67.56, 26, 15.19, 33.31, 89.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 2, 14.94, 26, 12.72, 2.19, 57.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 3, 1.28, 26, 1.31, 0.15, 9.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 4, 2.11, 26, 1.59, 0.44, 9.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.b.1.f', 'CXP', 5, 14.12, 26, 12.75, 1.85, 58.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 26, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 1, 97.54, 26, 2.53, 81.96, 99.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 2, 1.64, 26, 1.68, 0.19, 12.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.82, 26, 0.84, 0.10, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.77, 26, 0.36, 1.03, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 1, 54.78, 26, 15.14, 25.59, 81.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 2, 29.58, 26, 13.53, 9.93, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 4, 14.92, 26, 12.71, 2.18, 57.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.72, 26, 0.56, 0.14, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.28, 26, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 1, 76.41, 26, 13.21, 41.71, 93.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 2, 21.56, 26, 13.17, 5.24, 57.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.82, 26, 0.84, 0.10, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.c', 'CXP', 5, 1.22, 26, 1.26, 0.14, 9.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.78, 26, 0.49, 1.00, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 1, 67.84, 26, 15.18, 33.47, 89.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 2, 14.66, 26, 12.73, 2.07, 58.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 3, 3.39, 26, 2.79, 0.60, 16.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.d', 'CXP', 5, 14.12, 26, 12.75, 1.85, 58.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.83, 26, 0.40, 1.01, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 1, 68.88, 26, 13.79, 37.03, 89.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 2, 5.59, 26, 4.03, 1.22, 22.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 3, 2.57, 26, 2.62, 0.30, 18.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 4, 19.35, 26, 13.20, 4.03, 57.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.e', 'CXP', 5, 3.62, 26, 2.36, 0.92, 13.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CX', NULL, 3.20, 26, 0.30, 2.59, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 1, 3.50, 26, 2.75, 0.67, 16.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 2, 27.04, 26, 13.53, 8.28, 60.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 3, 35.37, 26, 15.65, 11.79, 69.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 4, 13.63, 26, 8.85, 3.25, 42.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.c.1.f', 'CXP', 5, 20.45, 26, 10.72, 6.20, 49.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.01, 25, 0.23, 1.53, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 1, 27.33, 25, 13.90, 8.15, 61.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 2, 47.51, 25, 14.91, 20.86, 75.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 3, 22.37, 25, 13.50, 5.48, 58.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 4, 2.79, 25, 2.70, 0.37, 18.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.14, 26, 0.28, 3.57, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 2, 7.89, 26, 4.36, 2.43, 22.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 3, 18.91, 26, 13.21, 3.81, 57.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 4, 24.20, 26, 11.01, 8.49, 52.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.b', 'CXP', 5, 49.00, 26, 15.44, 21.21, 77.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.33, 26, 0.15, 1.01, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 1, 67.44, 26, 15.16, 33.32, 89.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 2, 32.56, 26, 15.16, 10.43, 66.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CX', NULL, 3.70, 26, 0.36, 2.95, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 2, 22.40, 26, 12.73, 6.00, 56.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 3, 20.46, 26, 10.46, 6.40, 49.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 4, 22.19, 26, 13.16, 5.60, 57.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.d', 'CXP', 5, 34.96, 26, 14.57, 12.55, 66.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.14, 26, 0.31, 1.50, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 1, 22.88, 26, 12.13, 6.72, 55.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 2, 56.44, 26, 15.37, 26.33, 82.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 3, 5.74, 26, 3.11, 1.83, 16.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 4, 14.12, 26, 12.75, 1.85, 58.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.82, 26, 0.84, 0.10, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.21, 26, 0.56, 1.06, 3.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 1, 64.25, 26, 14.43, 33.01, 86.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 2, 3.36, 26, 1.79, 1.11, 9.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 3, 5.62, 26, 4.93, 0.87, 28.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.43, 26, 0.45, 0.05, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.f', 'CXP', 5, 26.34, 26, 14.03, 7.46, 61.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.53, 26, 0.57, 2.35, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 1, 30.14, 26, 14.32, 9.61, 63.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 3, 11.25, 26, 6.36, 3.30, 32.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 4, 3.83, 26, 2.82, 0.81, 16.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.g', 'CXP', 5, 54.78, 26, 15.22, 25.48, 81.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.11, 26, 0.48, 2.12, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 1, 15.16, 26, 9.30, 3.87, 44.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 2, 35.77, 26, 14.16, 13.53, 66.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 3, 5.82, 26, 3.26, 1.78, 17.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 4, 9.28, 26, 7.03, 1.80, 36.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.h', 'CXP', 5, 33.98, 26, 15.27, 11.24, 67.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.30, 26, 0.50, 2.28, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 1, 14.55, 26, 9.81, 3.24, 46.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 2, 32.32, 26, 14.40, 10.96, 64.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 3, 6.99, 26, 4.17, 1.97, 21.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 4, 0.72, 26, 0.56, 0.14, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.d.1.i', 'CXP', 5, 45.42, 26, 15.32, 18.89, 74.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.96, 26, 0.39, 1.14, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 1, 58.88, 26, 15.04, 28.48, 83.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 2, 20.86, 26, 13.22, 4.82, 57.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.82, 26, 0.84, 0.10, 6.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 4, 4.68, 26, 2.62, 1.45, 14.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.d', 'CXP', 5, 14.76, 26, 9.54, 3.50, 45.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, 26, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 1, 84.24, 26, 12.75, 42.53, 97.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 2, 15.76, 26, 12.75, 2.52, 57.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CX', NULL, 2.15, 24, 0.46, 1.20, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 1, 57.77, 24, 15.39, 27.06, 83.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 2, 4.86, 24, 3.43, 1.09, 19.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 3, 9.37, 24, 6.06, 2.31, 31.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 4, 20.92, 24, 14.35, 4.21, 61.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.1', 'CXP', 5, 7.08, 24, 4.97, 1.57, 26.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.68, 26, 0.52, 2.61, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 1, 23.10, 26, 14.28, 5.43, 61.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 2, 2.57, 26, 2.62, 0.30, 18.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 3, 2.78, 26, 2.69, 0.37, 18.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 4, 26.40, 26, 12.99, 8.30, 58.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.a', 'CXP', 5, 45.14, 26, 14.45, 19.84, 73.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.31, 26, 0.48, 2.32, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 1, 24.39, 26, 14.23, 6.17, 61.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 2, 4.06, 26, 2.98, 0.87, 16.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 3, 17.49, 26, 12.96, 3.23, 57.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 4, 24.54, 26, 11.15, 8.60, 52.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.2.b', 'CXP', 5, 29.52, 26, 13.20, 10.18, 60.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CX', NULL, 4.87, 26, 0.07, 4.73, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 4, 12.56, 26, 7.13, 3.64, 35.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.a.4', 'CXP', 5, 87.44, 26, 7.13, 64.65, 96.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CX', NULL, 1.16, 26, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 1, 89.49, 26, 6.39, 67.76, 97.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 2, 4.61, 26, 3.76, 0.82, 21.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 3, 5.90, 26, 4.96, 0.99, 28.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CX', NULL, 2.99, 26, 0.52, 1.92, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 1, 28.22, 26, 15.87, 7.27, 66.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 2, 6.84, 26, 5.52, 1.22, 30.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 3, 28.07, 26, 12.59, 9.76, 58.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 4, 11.79, 26, 6.56, 3.52, 32.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.4', 'CXP', 5, 25.07, 26, 13.51, 7.07, 59.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CX', NULL, 1.98, 26, 0.52, 1.00, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 1, 69.39, 26, 13.80, 37.29, 89.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 2, 6.45, 26, 5.09, 1.20, 28.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 3, 0.72, 26, 0.56, 0.14, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 4, 4.02, 26, 2.44, 1.13, 13.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.7', 'CXP', 5, 19.43, 26, 13.11, 4.12, 57.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CX', NULL, 4.88, 26, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 4, 11.74, 26, 7.10, 3.14, 35.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.b.8', 'CXP', 5, 88.26, 26, 7.10, 64.69, 96.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CX', NULL, 2.42, 26, 0.44, 1.51, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 1, 46.19, 26, 14.78, 20.14, 74.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 2, 12.03, 26, 8.74, 2.44, 42.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 3, 7.62, 26, 4.31, 2.28, 22.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 4, 21.98, 26, 13.08, 5.53, 57.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.c.1', 'CXP', 5, 12.18, 26, 7.41, 3.22, 36.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CX', NULL, 2.46, 26, 0.48, 1.47, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 1, 52.50, 26, 14.83, 24.51, 79.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 2, 2.54, 26, 1.58, 0.70, 8.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 3, 6.20, 26, 5.02, 1.11, 28.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 4, 23.88, 26, 12.80, 6.85, 57.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.1', 'CXP', 5, 14.88, 26, 9.06, 3.85, 43.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CX', NULL, 1.14, 26, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 1, 85.88, 26, 12.75, 41.07, 98.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 2, 14.12, 26, 12.75, 1.85, 58.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.4', 'CT', NULL, 1.54, 26, 0.15, 1.24, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.4', 'CTP', 1, 46.24, 26, 14.71, 20.27, 74.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.4', 'CTP', 2, 53.22, 26, 14.70, 25.22, 79.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.4', 'CTP', 3, 0.54, 26, 0.56, 0.06, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.8', 'CT', NULL, 1.89, 26, 0.27, 1.34, 2.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.8', 'CTP', 1, 46.38, 26, 14.72, 20.36, 74.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.8', 'CTP', 2, 18.48, 26, 12.65, 3.87, 56.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '4.C.3.d.8', 'CTP', 3, 35.14, 26, 14.81, 12.44, 67.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.81, 39, 0.29, 1.22, 2.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 1, 67.32, 39, 11.49, 41.72, 85.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 2, 12.77, 39, 9.74, 2.43, 46.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 4, 11.26, 39, 10.33, 1.54, 50.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.c', 'CXP', 5, 8.65, 39, 4.48, 2.92, 22.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.01, 39, 0.42, 3.15, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 1, 19.06, 39, 9.89, 6.04, 46.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.22, 39, 0.21, 0.03, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 3, 4.64, 39, 3.99, 0.78, 23.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 4, 13.31, 39, 6.57, 4.63, 32.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.f', 'CXP', 5, 62.77, 39, 13.41, 34.53, 84.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CX', NULL, 1.60, 39, 0.31, 1.00, 2.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 1, 79.69, 39, 10.49, 51.38, 93.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 3, 2.50, 39, 2.53, 0.31, 17.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 4, 15.87, 39, 10.31, 3.80, 47.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.h', 'CXP', 5, 1.93, 39, 1.97, 0.24, 13.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.97, 39, 0.45, 2.05, 3.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 1, 34.22, 39, 12.23, 14.77, 60.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 2, 10.43, 39, 4.66, 4.07, 24.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 3, 9.29, 39, 5.10, 2.92, 25.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 4, 16.43, 39, 10.39, 4.08, 47.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.j', 'CXP', 5, 29.63, 39, 12.68, 10.95, 59.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 39, 0.11, 4.47, 4.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 1, 1.43, 39, 1.46, 0.18, 10.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.01, 39, 0.02, 0.00, 0.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 3, 6.28, 39, 4.28, 1.51, 22.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 4, 11.88, 39, 6.72, 3.55, 33.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.2.l', 'CXP', 5, 80.40, 39, 7.44, 61.20, 91.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CX', NULL, 4.39, 39, 0.25, 3.89, 4.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 1, 5.75, 39, 5.66, 0.73, 33.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 2, 2.42, 39, 2.12, 0.40, 13.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 3, 5.89, 39, 3.57, 1.67, 18.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 4, 19.04, 39, 6.38, 9.23, 35.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.a.4', 'CXP', 5, 66.90, 39, 8.83, 47.42, 81.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.57, 39, 0.26, 3.05, 4.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 1, 12.49, 39, 5.65, 4.77, 28.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 2, 5.91, 39, 3.53, 1.71, 18.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 3, 25.90, 39, 10.13, 10.72, 50.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 4, 23.11, 39, 10.00, 8.78, 48.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.e', 'CXP', 5, 32.59, 39, 10.45, 15.58, 55.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.16, 39, 0.42, 2.31, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 1, 35.83, 39, 10.42, 18.24, 58.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 2, 4.62, 39, 3.36, 1.02, 18.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 3, 8.64, 39, 4.61, 2.82, 23.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 4, 9.38, 39, 4.67, 3.29, 23.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.f', 'CXP', 5, 41.53, 39, 12.60, 19.90, 67.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.78, 39, 0.31, 2.16, 3.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 1, 31.61, 39, 9.91, 15.45, 53.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 2, 11.07, 39, 5.17, 4.12, 26.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 3, 12.42, 39, 6.54, 4.03, 32.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 4, 37.47, 39, 11.36, 18.33, 61.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.b.1.g', 'CXP', 5, 7.43, 39, 3.92, 2.47, 20.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CX', NULL, 3.02, 39, 0.39, 2.24, 3.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 1, 26.56, 39, 11.39, 9.98, 54.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 2, 13.67, 39, 6.00, 5.36, 30.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 3, 18.39, 39, 8.84, 6.40, 42.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 4, 13.94, 39, 9.80, 3.01, 45.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.1', 'CXP', 5, 27.44, 39, 10.00, 12.03, 51.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CX', NULL, 3.17, 39, 0.31, 2.53, 3.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 1, 25.88, 39, 10.53, 10.30, 51.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 2, 3.64, 39, 2.39, 0.94, 13.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 3, 19.30, 39, 8.71, 7.16, 42.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 4, 30.06, 39, 13.18, 10.78, 60.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.c.2', 'CXP', 5, 21.13, 39, 7.13, 10.12, 38.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CX', NULL, 2.52, 39, 0.30, 1.91, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 1, 31.75, 39, 11.74, 13.45, 58.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 2, 15.74, 39, 8.24, 5.04, 39.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 3, 29.35, 39, 12.84, 10.60, 59.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 4, 15.47, 39, 5.49, 7.25, 29.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.1', 'CXP', 5, 7.69, 39, 5.78, 1.58, 30.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CX', NULL, 2.71, 39, 0.38, 1.95, 3.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 1, 26.17, 39, 11.33, 9.76, 53.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 2, 19.45, 39, 7.29, 8.61, 38.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 3, 27.98, 39, 13.91, 8.76, 61.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 4, 9.95, 39, 4.59, 3.77, 23.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.2', 'CXP', 5, 16.44, 39, 10.46, 4.05, 47.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CX', NULL, 1.60, 39, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 1, 70.94, 39, 12.78, 41.05, 89.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 2, 18.64, 39, 10.97, 5.03, 49.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.1.d.3', 'CXP', 5, 10.42, 39, 9.66, 1.41, 48.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.88, 39, 0.45, 2.96, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 1, 28.00, 39, 11.35, 11.06, 54.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.a', 'CXP', 5, 72.00, 39, 11.35, 45.12, 88.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CX', NULL, 2.52, 39, 0.40, 1.72, 3.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 1, 55.67, 39, 11.85, 32.20, 76.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 3, 12.61, 39, 10.34, 2.11, 49.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.b', 'CXP', 5, 31.72, 39, 10.46, 14.87, 55.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CX', NULL, 3.99, 38, 0.35, 3.28, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 1, 22.97, 38, 8.81, 9.80, 45.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 3, 4.49, 38, 3.06, 1.10, 16.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.c', 'CXP', 5, 72.54, 38, 9.10, 51.13, 86.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CX', NULL, 2.92, 39, 0.44, 2.03, 3.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 1, 49.74, 39, 11.13, 28.66, 70.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 2, 0.26, 39, 0.27, 0.03, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 3, 2.88, 39, 2.75, 0.40, 17.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 4, 2.01, 39, 2.05, 0.25, 14.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.d', 'CXP', 5, 45.11, 39, 11.19, 24.76, 67.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.94, 39, 0.33, 1.28, 2.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 1, 60.14, 39, 11.76, 35.85, 80.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 2, 8.61, 39, 4.72, 2.72, 24.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 3, 12.21, 39, 9.73, 2.16, 46.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 4, 15.11, 39, 10.46, 3.30, 48.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.e', 'CXP', 5, 3.94, 39, 2.90, 0.86, 16.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CX', NULL, 2.31, 39, 0.43, 1.44, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 1, 54.35, 39, 12.55, 29.96, 76.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 2, 9.35, 39, 4.57, 3.34, 23.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 3, 3.91, 39, 3.67, 0.56, 22.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 4, 15.88, 39, 10.51, 3.69, 48.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.1.f', 'CXP', 5, 16.51, 39, 9.79, 4.49, 45.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CX', NULL, 3.34, 39, 0.20, 2.94, 3.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 1, 10.85, 39, 5.20, 3.93, 26.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 2, 4.41, 39, 3.25, 0.96, 17.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 3, 36.50, 39, 10.57, 18.60, 59.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 4, 36.83, 39, 11.76, 17.32, 61.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.a.3', 'CXP', 5, 11.41, 39, 4.90, 4.60, 25.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.86, 39, 0.44, 2.97, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 1, 17.06, 39, 9.93, 4.73, 46.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 2, 11.67, 39, 10.32, 1.71, 50.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 3, 2.77, 39, 2.06, 0.60, 11.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 4, 5.17, 39, 3.18, 1.44, 16.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.a', 'CXP', 5, 63.33, 39, 12.49, 36.75, 83.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.87, 38, 0.29, 2.29, 3.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 1, 27.10, 38, 9.24, 12.59, 48.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 2, 6.63, 38, 3.87, 1.97, 20.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 3, 32.30, 38, 11.71, 13.88, 58.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 4, 20.51, 38, 10.01, 6.92, 47.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.b', 'CXP', 5, 13.46, 38, 5.39, 5.74, 28.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.66, 39, 0.24, 1.18, 2.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 1, 73.69, 39, 10.02, 49.59, 88.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 2, 4.13, 39, 3.02, 0.91, 16.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 3, 11.77, 39, 9.69, 1.98, 46.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 4, 3.46, 39, 2.57, 0.75, 14.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.c', 'CXP', 5, 6.95, 39, 4.54, 1.77, 23.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CX', NULL, 3.86, 37, 0.30, 3.25, 4.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 1, 13.97, 37, 5.32, 6.21, 28.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 2, 11.70, 37, 10.71, 1.59, 52.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 3, 2.72, 37, 2.02, 0.59, 11.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 4, 17.67, 37, 10.22, 4.91, 47.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.d', 'CXP', 5, 53.94, 37, 11.67, 31.12, 75.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CX', NULL, 2.04, 38, 0.30, 1.42, 2.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 1, 61.94, 38, 11.62, 37.49, 81.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 2, 3.83, 38, 2.62, 0.93, 14.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 3, 15.50, 38, 10.15, 3.67, 46.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 4, 6.15, 38, 3.78, 1.71, 19.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.e', 'CXP', 5, 12.58, 38, 5.83, 4.69, 29.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 38, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 1, 98.62, 38, 1.41, 89.74, 99.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.b.1.f', 'CXP', 5, 1.38, 38, 1.41, 0.17, 10.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 38, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 1, 97.05, 38, 2.80, 81.97, 99.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.01, 38, 0.02, 0.00, 0.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 3, 2.93, 38, 2.80, 0.41, 18.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CX', NULL, 2.63, 37, 0.48, 1.66, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 1, 42.19, 37, 12.37, 20.69, 67.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 2, 19.54, 37, 8.85, 7.19, 43.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 3, 3.81, 37, 2.85, 0.81, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 4, 1.55, 37, 1.58, 0.19, 11.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.b', 'CXP', 5, 32.92, 37, 12.76, 13.20, 61.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.23, 37, 0.11, 1.02, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 1, 78.72, 37, 10.28, 51.59, 92.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 2, 19.19, 37, 10.32, 5.80, 47.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 3, 2.10, 37, 1.91, 0.32, 12.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.28, 38, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 1, 89.40, 38, 6.09, 69.65, 96.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 2, 2.84, 38, 2.10, 0.62, 12.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 3, 2.93, 38, 2.80, 0.41, 18.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.d', 'CXP', 5, 4.83, 38, 3.13, 1.26, 16.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.62, 38, 0.39, 1.00, 2.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 1, 72.82, 38, 12.97, 41.53, 91.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 2, 13.38, 38, 10.57, 2.38, 49.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 3, 3.18, 38, 2.38, 0.68, 13.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.e', 'CXP', 5, 10.62, 38, 9.83, 1.44, 49.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.60, 39, 0.47, 2.65, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 1, 23.73, 39, 13.01, 6.77, 57.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 2, 6.12, 39, 3.61, 1.80, 18.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 3, 9.03, 39, 4.60, 3.10, 23.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 4, 8.90, 39, 4.10, 3.39, 21.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.c.1.f', 'CXP', 5, 52.22, 39, 11.14, 30.67, 72.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CX', NULL, 1.68, 39, 0.12, 1.43, 1.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 1, 39.44, 39, 10.92, 20.52, 62.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 2, 52.85, 39, 10.99, 31.46, 73.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 3, 7.71, 39, 4.18, 2.48, 21.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.96, 39, 0.31, 3.33, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 2, 14.07, 39, 10.06, 2.95, 46.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 3, 21.92, 39, 10.88, 7.19, 50.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 4, 17.50, 39, 7.18, 7.19, 36.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.b', 'CXP', 5, 46.52, 39, 12.71, 23.61, 70.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 39, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 1, 79.57, 39, 9.89, 53.18, 93.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 2, 20.43, 39, 9.89, 6.97, 46.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.28, 39, 0.37, 2.54, 4.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 1, 5.76, 39, 5.66, 0.74, 33.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 2, 37.98, 39, 12.86, 16.86, 64.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 3, 4.12, 39, 3.11, 0.87, 17.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 4, 26.35, 39, 8.60, 12.73, 46.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.d', 'CXP', 5, 25.79, 39, 10.18, 10.59, 50.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.30, 39, 0.31, 1.68, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 1, 36.53, 39, 12.70, 15.96, 63.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 2, 27.25, 39, 9.27, 12.69, 49.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 3, 10.95, 39, 4.98, 4.18, 25.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 4, 20.16, 39, 9.91, 6.76, 46.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.e', 'CXP', 5, 5.11, 39, 3.37, 1.30, 18.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 39, 0.15, 1.16, 1.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 1, 70.71, 39, 9.08, 49.84, 85.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 2, 15.71, 39, 5.99, 6.94, 31.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 3, 10.38, 39, 5.03, 3.73, 25.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 4, 3.21, 39, 2.40, 0.69, 13.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CX', NULL, 3.31, 38, 0.35, 2.59, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 1, 20.84, 38, 9.79, 7.33, 46.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 2, 12.79, 38, 10.52, 2.12, 49.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 3, 13.26, 38, 5.58, 5.41, 29.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 4, 20.51, 38, 9.94, 6.98, 47.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.g', 'CXP', 5, 32.60, 38, 10.38, 15.67, 55.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.78, 39, 0.27, 2.22, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 1, 17.25, 39, 9.87, 4.89, 45.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 2, 30.97, 39, 10.64, 14.08, 55.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 3, 23.92, 39, 9.70, 9.66, 48.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 4, 12.28, 39, 4.87, 5.31, 25.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.h', 'CXP', 5, 15.58, 39, 7.38, 5.60, 36.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 38, 0.30, 2.36, 3.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 1, 20.98, 38, 10.18, 7.10, 47.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 2, 21.74, 38, 10.49, 7.37, 49.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 3, 19.84, 38, 10.09, 6.40, 47.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 4, 14.45, 38, 6.96, 5.12, 34.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.d.1.i', 'CXP', 5, 23.00, 38, 8.46, 10.19, 44.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CX', NULL, 2.36, 39, 0.32, 1.72, 3.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 1, 52.66, 39, 11.22, 30.91, 73.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 2, 3.07, 39, 2.16, 0.73, 12.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 3, 12.27, 39, 9.74, 2.19, 46.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 4, 19.35, 39, 10.26, 5.96, 47.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.d', 'CXP', 5, 12.65, 39, 4.90, 5.57, 26.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 39, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 1, 82.85, 39, 9.85, 54.27, 95.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 2, 12.43, 39, 9.77, 2.26, 46.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 3, 4.72, 39, 3.28, 1.12, 17.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CX', NULL, 3.00, 39, 0.34, 2.31, 3.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 1, 29.39, 39, 11.39, 12.05, 55.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 2, 3.87, 39, 2.65, 0.94, 14.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 3, 21.30, 39, 10.24, 7.28, 48.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 4, 28.65, 39, 13.62, 9.44, 60.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.1', 'CXP', 5, 16.79, 39, 6.53, 7.26, 34.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 38, 0.19, 3.23, 4.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 1, 6.42, 38, 4.05, 1.72, 21.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 2, 14.78, 38, 6.93, 5.38, 34.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 3, 11.68, 38, 10.49, 1.66, 50.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 4, 45.18, 38, 11.50, 24.34, 67.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.a', 'CXP', 5, 21.94, 38, 7.40, 10.48, 40.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.01, 39, 0.27, 3.46, 4.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 1, 14.05, 39, 6.98, 4.83, 34.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 2, 6.46, 39, 4.26, 1.63, 22.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 3, 0.27, 39, 0.27, 0.03, 2.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 4, 22.42, 39, 10.19, 8.11, 48.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.2.b', 'CXP', 5, 56.81, 39, 10.84, 34.96, 76.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CX', NULL, 4.48, 39, 0.14, 4.20, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 1, 0.26, 39, 0.27, 0.03, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 2, 2.19, 39, 2.03, 0.33, 13.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 3, 5.98, 39, 4.14, 1.41, 22.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 4, 32.84, 39, 10.19, 16.11, 55.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.a.4', 'CXP', 5, 58.72, 39, 10.58, 37.03, 77.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CX', NULL, 1.42, 37, 0.15, 1.12, 1.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 1, 78.37, 37, 6.77, 61.71, 89.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 2, 7.68, 37, 4.51, 2.23, 23.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 3, 8.18, 37, 4.45, 2.61, 22.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 4, 5.49, 37, 3.88, 1.26, 20.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.2', 'CXP', 5, 0.28, 37, 0.29, 0.03, 2.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CX', NULL, 3.46, 38, 0.30, 2.85, 4.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 1, 5.92, 38, 5.83, 0.75, 34.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 2, 22.90, 38, 10.58, 8.10, 50.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 3, 11.43, 38, 5.01, 4.52, 26.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 4, 38.78, 38, 11.28, 19.47, 62.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.4', 'CXP', 5, 20.96, 38, 10.65, 6.72, 49.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CX', NULL, 2.77, 38, 0.39, 1.97, 3.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 1, 35.70, 38, 12.25, 15.85, 62.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 2, 17.43, 38, 10.54, 4.57, 48.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 3, 8.08, 38, 4.52, 2.50, 23.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 4, 12.23, 38, 4.99, 5.15, 26.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.7', 'CXP', 5, 26.57, 38, 9.51, 11.87, 49.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CX', NULL, 4.00, 38, 0.13, 3.74, 4.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 1, 2.30, 38, 2.10, 0.35, 13.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 2, 4.80, 38, 4.10, 0.81, 23.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 3, 12.88, 38, 6.71, 4.22, 33.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 4, 50.68, 38, 11.26, 29.20, 71.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.b.8', 'CXP', 5, 29.35, 38, 8.38, 15.48, 48.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CX', NULL, 2.12, 38, 0.25, 1.61, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 1, 46.81, 38, 11.43, 25.77, 69.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 2, 8.65, 38, 4.82, 2.68, 24.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 3, 32.48, 38, 10.03, 16.00, 54.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 4, 10.14, 38, 5.20, 3.42, 26.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.c.1', 'CXP', 5, 1.93, 38, 1.96, 0.24, 13.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CX', NULL, 2.95, 38, 0.35, 2.25, 3.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 1, 39.66, 38, 11.21, 20.28, 62.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 3, 13.70, 38, 9.96, 2.80, 46.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 4, 18.52, 38, 10.51, 5.25, 48.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.1', 'CXP', 5, 28.12, 38, 8.71, 14.04, 48.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CX', NULL, 1.17, 38, 0.07, 1.02, 1.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 1, 88.25, 38, 4.99, 73.93, 95.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 2, 6.53, 38, 3.79, 1.95, 19.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 3, 5.22, 38, 3.19, 1.47, 16.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.4', 'CT', NULL, 1.33, 38, 0.12, 1.09, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.4', 'CTP', 1, 69.02, 38, 11.68, 42.41, 87.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.4', 'CTP', 2, 29.33, 38, 11.72, 11.66, 56.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.4', 'CTP', 3, 1.65, 38, 1.46, 0.27, 9.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.8', 'CT', NULL, 1.92, 39, 0.19, 1.53, 2.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.8', 'CTP', 1, 34.33, 39, 12.02, 15.08, 60.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.8', 'CTP', 2, 39.18, 39, 10.97, 20.23, 62.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '4.C.3.d.8', 'CTP', 3, 26.48, 39, 10.01, 11.29, 50.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CX', NULL, 3.02, 38, 0.49, 2.03, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 1, 40.08, 38, 12.08, 19.45, 64.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 2, 12.58, 38, 7.30, 3.62, 35.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.c', 'CXP', 5, 47.33, 38, 12.71, 24.24, 71.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CX', NULL, 1.33, 38, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 1, 84.01, 38, 7.75, 62.00, 94.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 2, 9.62, 38, 6.48, 2.30, 32.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 4, 2.02, 38, 1.34, 0.52, 7.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.f', 'CXP', 5, 4.35, 38, 4.12, 0.61, 25.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.21, 38, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 1, 92.41, 38, 6.09, 67.69, 98.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 2, 1.07, 38, 1.09, 0.13, 8.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 4, 6.52, 38, 5.98, 0.95, 33.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CX', NULL, 1.75, 38, 0.26, 1.23, 2.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 1, 65.46, 38, 10.95, 41.54, 83.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 2, 7.62, 38, 4.97, 1.94, 25.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 3, 13.75, 38, 7.26, 4.41, 35.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 4, 12.69, 38, 7.17, 3.77, 35.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.j', 'CXP', 5, 0.47, 38, 0.49, 0.06, 3.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 38, 0.26, 3.98, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 2, 15.37, 38, 8.47, 4.63, 40.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 4, 3.90, 38, 3.69, 0.55, 23.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.2.l', 'CXP', 5, 80.74, 38, 9.10, 56.17, 93.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CX', NULL, 4.45, 38, 0.33, 3.78, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 1, 7.69, 38, 7.43, 0.99, 40.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 2, 6.05, 38, 5.95, 0.77, 34.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 4, 5.99, 38, 5.84, 0.77, 34.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.a.4', 'CXP', 5, 80.26, 38, 10.34, 52.00, 93.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 38, 0.20, 3.79, 4.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.19, 38, 0.20, 0.02, 1.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 2, 5.55, 38, 4.82, 0.90, 27.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 3, 18.99, 38, 9.42, 6.35, 44.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 4, 25.75, 38, 10.60, 10.13, 51.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.e', 'CXP', 5, 49.52, 38, 11.38, 28.05, 71.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CX', NULL, 4.43, 38, 0.23, 3.95, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 1, 0.19, 38, 0.20, 0.02, 1.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 2, 6.05, 38, 5.95, 0.77, 34.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 3, 12.60, 38, 8.36, 3.00, 40.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 4, 13.27, 38, 7.82, 3.72, 37.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.f', 'CXP', 5, 67.89, 38, 11.45, 42.17, 85.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CX', NULL, 2.62, 38, 0.30, 2.02, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 1, 32.94, 38, 10.57, 15.71, 56.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 2, 4.55, 38, 4.13, 0.69, 24.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 3, 38.79, 38, 11.25, 19.52, 62.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 4, 14.67, 38, 9.03, 3.83, 42.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.b.1.g', 'CXP', 5, 9.06, 38, 6.08, 2.18, 30.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CX', NULL, 2.41, 38, 0.33, 1.75, 3.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 1, 35.93, 38, 12.16, 16.13, 62.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 2, 22.85, 38, 10.14, 8.45, 48.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 3, 10.01, 38, 6.47, 2.53, 32.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 4, 26.44, 38, 11.37, 9.90, 54.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.1', 'CXP', 5, 4.78, 38, 3.89, 0.88, 22.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CX', NULL, 2.36, 38, 0.37, 1.60, 3.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 1, 43.17, 38, 12.40, 21.43, 67.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 2, 17.08, 38, 9.73, 4.87, 45.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 3, 14.02, 38, 8.22, 3.94, 39.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 4, 11.98, 38, 7.72, 2.99, 37.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.c.2', 'CXP', 5, 13.75, 38, 9.03, 3.29, 42.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CX', NULL, 3.83, 38, 0.30, 3.22, 4.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 1, 9.62, 38, 6.25, 2.42, 31.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 2, 5.39, 38, 4.21, 1.06, 23.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 3, 20.92, 38, 10.62, 6.72, 49.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 4, 20.19, 38, 7.97, 8.49, 40.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.1', 'CXP', 5, 43.88, 38, 11.43, 23.39, 66.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CX', NULL, 4.35, 38, 0.25, 3.84, 4.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 1, 3.64, 38, 3.67, 0.45, 23.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 2, 10.18, 38, 6.62, 2.55, 32.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 3, 0.19, 38, 0.20, 0.02, 1.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 4, 19.64, 38, 9.13, 7.04, 44.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.2', 'CXP', 5, 66.34, 38, 11.10, 41.86, 84.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CX', NULL, 2.27, 38, 0.22, 1.82, 2.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 1, 20.42, 38, 9.48, 7.29, 45.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 2, 50.81, 38, 11.32, 29.21, 72.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 3, 13.38, 38, 6.51, 4.72, 32.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 4, 11.75, 38, 7.36, 3.06, 35.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.1.d.3', 'CXP', 5, 3.64, 38, 3.67, 0.45, 23.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.11, 38, 0.44, 3.23, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 1, 21.90, 38, 10.90, 7.16, 50.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 4, 1.07, 38, 1.09, 0.13, 8.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.a', 'CXP', 5, 77.03, 38, 10.94, 48.92, 92.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 38, 0.39, 1.00, 2.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 1, 74.50, 38, 10.15, 49.75, 89.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 2, 9.38, 38, 5.09, 2.98, 25.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.b', 'CXP', 5, 16.12, 38, 9.99, 4.12, 46.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 38, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 1, 96.92, 38, 1.84, 90.02, 99.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 2, 1.94, 38, 1.42, 0.44, 8.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.c', 'CXP', 5, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 38, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 1, 97.80, 38, 1.60, 90.78, 99.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 2, 1.07, 38, 1.09, 0.13, 8.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 4, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 38, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 1, 97.80, 38, 1.60, 90.78, 99.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 2, 1.07, 38, 1.09, 0.13, 8.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 3, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 38, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 1, 97.80, 38, 1.60, 90.78, 99.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 2, 1.07, 38, 1.09, 0.13, 8.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 3, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CX', NULL, 4.19, 38, 0.15, 3.89, 4.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 2, 4.12, 38, 4.10, 0.52, 26.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 4, 68.91, 38, 11.42, 42.94, 86.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.a.3', 'CXP', 5, 26.98, 38, 11.13, 10.52, 53.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CX', NULL, 4.24, 38, 0.30, 3.63, 4.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 1, 7.87, 38, 4.95, 2.10, 25.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 2, 11.38, 38, 7.69, 2.66, 37.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 3, 4.82, 38, 4.13, 0.81, 23.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 4, 0.50, 38, 0.37, 0.11, 2.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.a', 'CXP', 5, 75.44, 38, 9.65, 51.68, 89.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.23, 38, 0.10, 1.03, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 1, 82.65, 38, 8.16, 60.05, 93.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 2, 14.48, 38, 7.86, 4.47, 37.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 4, 2.87, 38, 1.68, 0.86, 9.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CX', NULL, 2.01, 38, 0.37, 1.26, 2.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 1, 63.18, 38, 11.41, 38.85, 82.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 2, 14.93, 38, 9.49, 3.72, 44.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 3, 0.41, 38, 0.42, 0.05, 3.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 4, 1.07, 38, 1.09, 0.13, 8.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.c', 'CXP', 5, 20.41, 38, 9.66, 7.14, 46.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CX', NULL, 2.30, 38, 0.33, 1.63, 2.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 1, 52.78, 38, 11.39, 30.68, 73.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 2, 15.43, 38, 9.96, 3.74, 46.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 4, 12.19, 38, 8.15, 2.88, 39.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.d', 'CXP', 5, 19.60, 38, 7.62, 8.38, 39.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.49, 38, 0.34, 1.00, 2.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 1, 82.18, 38, 9.90, 53.98, 94.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 2, 7.12, 38, 6.06, 1.18, 32.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.41, 38, 0.42, 0.05, 3.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.e', 'CXP', 5, 10.30, 38, 8.59, 1.71, 43.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.18, 38, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 1, 85.76, 38, 8.25, 60.49, 95.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 2, 13.11, 38, 8.21, 3.38, 39.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.b.1.f', 'CXP', 5, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 38, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 1, 98.86, 38, 1.17, 91.37, 99.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.a', 'CXP', 5, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CX', NULL, 2.39, 38, 0.43, 1.52, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 1, 60.04, 38, 11.34, 36.57, 79.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 2, 6.93, 38, 6.03, 1.11, 33.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.b', 'CXP', 5, 33.03, 38, 11.04, 15.22, 57.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.11, 38, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 1, 92.81, 38, 6.08, 67.10, 98.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 2, 6.05, 38, 5.95, 0.77, 34.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.c', 'CXP', 5, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 38, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 1, 92.81, 38, 6.08, 67.10, 98.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 2, 6.05, 38, 5.95, 0.77, 34.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.d', 'CXP', 5, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.23, 38, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 1, 86.79, 38, 8.23, 60.55, 96.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 2, 6.05, 38, 5.95, 0.77, 34.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 3, 6.02, 38, 5.87, 0.78, 34.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.e', 'CXP', 5, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.15, 38, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 1, 88.23, 38, 8.65, 58.11, 97.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 2, 10.63, 38, 8.59, 1.87, 42.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.c.1.f', 'CXP', 5, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CX', NULL, 1.89, 38, 0.17, 1.54, 2.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 1, 27.56, 38, 10.92, 11.16, 53.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 2, 65.16, 38, 11.52, 40.08, 83.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 3, 2.52, 38, 2.57, 0.31, 17.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 4, 0.26, 38, 0.26, 0.03, 2.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.a', 'CXP', 5, 4.50, 38, 4.12, 0.67, 24.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CX', NULL, 4.51, 38, 0.17, 4.17, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 2, 4.76, 38, 4.13, 0.78, 24.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 3, 2.77, 38, 2.60, 0.40, 16.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 4, 29.50, 38, 12.07, 11.43, 57.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.b', 'CXP', 5, 62.97, 38, 12.27, 36.94, 83.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 38, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 1, 98.86, 38, 1.17, 91.37, 99.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 4, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.80, 38, 0.23, 1.34, 2.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 1, 40.22, 38, 12.06, 19.59, 65.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 2, 52.44, 38, 12.46, 28.60, 75.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 4, 1.33, 38, 1.19, 0.21, 7.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.d', 'CXP', 5, 6.02, 38, 5.87, 0.78, 34.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.81, 38, 0.40, 1.00, 2.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 1, 69.55, 38, 12.29, 41.34, 88.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 2, 13.05, 38, 9.25, 2.79, 43.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 4, 1.43, 38, 1.22, 0.25, 7.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.e', 'CXP', 5, 15.97, 38, 10.33, 3.84, 47.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.61, 38, 0.37, 1.00, 2.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 1, 82.01, 38, 9.99, 53.62, 94.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 2, 1.26, 38, 1.12, 0.20, 7.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 4, 7.13, 38, 5.90, 1.24, 31.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.f', 'CXP', 5, 9.60, 38, 8.54, 1.43, 43.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.21, 38, 0.38, 3.45, 4.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 1, 18.07, 38, 9.36, 5.77, 44.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 2, 0.47, 38, 0.49, 0.06, 3.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 3, 1.52, 38, 1.55, 0.19, 11.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 4, 2.00, 38, 1.52, 0.42, 8.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.g', 'CXP', 5, 77.94, 38, 9.64, 53.16, 91.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.30, 38, 0.36, 2.56, 4.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 1, 18.06, 38, 7.99, 6.87, 39.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 2, 28.06, 38, 10.83, 11.62, 53.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 3, 5.99, 38, 5.84, 0.77, 34.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 4, 2.00, 38, 1.52, 0.42, 8.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.h', 'CXP', 5, 45.89, 38, 11.36, 25.12, 68.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CX', NULL, 4.66, 38, 0.25, 4.15, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 1, 6.05, 38, 5.95, 0.77, 34.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 3, 4.12, 38, 4.10, 0.52, 26.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 4, 1.80, 38, 1.30, 0.41, 7.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.d.1.i', 'CXP', 5, 88.03, 38, 7.26, 64.53, 96.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.35, 38, 0.30, 1.00, 1.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 1, 91.17, 38, 7.51, 60.91, 98.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.d', 'CXP', 5, 8.83, 38, 7.51, 1.44, 39.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 38, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 1, 98.86, 38, 1.17, 91.37, 99.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.2.e.1.e', 'CXP', 5, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CX', NULL, 2.38, 38, 0.37, 1.64, 3.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 1, 47.97, 38, 11.47, 26.64, 70.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 2, 8.30, 38, 5.74, 1.93, 29.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 3, 17.29, 38, 7.78, 6.49, 38.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 4, 10.60, 38, 7.35, 2.40, 36.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.1', 'CXP', 5, 15.84, 38, 9.17, 4.47, 43.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CX', NULL, 2.99, 38, 0.32, 2.34, 3.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 1, 25.53, 38, 10.61, 9.96, 51.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 2, 11.57, 38, 7.26, 3.01, 35.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 3, 25.34, 38, 10.77, 9.67, 51.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 4, 13.92, 38, 9.29, 3.25, 43.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.a', 'CXP', 5, 23.65, 38, 8.44, 10.73, 44.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.11, 38, 0.45, 2.19, 4.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 1, 37.41, 38, 11.77, 17.76, 62.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 2, 8.09, 38, 5.99, 1.69, 31.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 3, 4.58, 38, 4.58, 0.57, 28.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 4, 5.68, 38, 4.80, 0.97, 27.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.2.b', 'CXP', 5, 44.23, 38, 11.41, 23.70, 66.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CX', NULL, 2.17, 38, 0.23, 1.70, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 1, 38.32, 38, 11.70, 18.56, 62.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 2, 14.31, 38, 6.12, 5.72, 31.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 3, 39.89, 38, 12.42, 18.85, 65.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 4, 6.99, 38, 4.90, 1.61, 25.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.a.4', 'CXP', 5, 0.49, 38, 0.36, 0.11, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CX', NULL, 2.26, 35, 0.37, 1.51, 3.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 1, 37.48, 35, 13.35, 15.86, 65.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 2, 28.99, 35, 12.34, 10.77, 57.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 3, 17.55, 35, 11.59, 4.01, 52.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 4, 2.17, 35, 1.89, 0.36, 11.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.2', 'CXP', 5, 13.81, 35, 9.52, 3.06, 44.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CX', NULL, 4.51, 38, 0.23, 4.03, 4.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 2, 6.05, 38, 5.95, 0.77, 34.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 3, 15.34, 38, 8.45, 4.63, 40.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 4, 0.19, 38, 0.20, 0.02, 1.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.4', 'CXP', 5, 78.41, 38, 9.90, 52.62, 92.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CX', NULL, 3.65, 38, 0.42, 2.80, 4.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 1, 21.00, 38, 10.36, 6.98, 48.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 2, 9.35, 38, 6.58, 2.10, 33.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 3, 4.43, 38, 3.26, 0.96, 18.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 4, 13.94, 38, 8.10, 3.96, 38.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.7', 'CXP', 5, 51.28, 38, 12.55, 27.56, 74.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CX', NULL, 2.43, 38, 0.27, 1.87, 2.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 1, 24.82, 38, 9.73, 10.29, 48.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 2, 35.64, 38, 11.11, 17.19, 59.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 3, 20.44, 38, 9.34, 7.43, 45.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 4, 10.39, 38, 7.60, 2.17, 37.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.b.8', 'CXP', 5, 8.70, 38, 5.56, 2.26, 28.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CX', NULL, 3.44, 37, 0.26, 2.91, 3.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 1, 7.17, 37, 5.62, 1.37, 30.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 2, 9.78, 37, 5.27, 3.12, 26.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 3, 35.19, 37, 13.23, 14.34, 63.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 4, 27.54, 37, 11.12, 10.93, 54.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.c.1', 'CXP', 5, 20.32, 37, 10.27, 6.58, 48.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CX', NULL, 1.43, 38, 0.20, 1.02, 1.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 1, 80.22, 38, 8.05, 59.19, 91.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 2, 11.58, 38, 6.86, 3.26, 33.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 3, 0.47, 38, 0.49, 0.06, 3.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.1', 'CXP', 5, 7.74, 38, 4.98, 2.00, 25.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CX', NULL, 1.41, 38, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 1, 83.64, 38, 7.85, 61.54, 94.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 2, 7.50, 38, 5.96, 1.40, 31.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 3, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.3', 'CXP', 5, 7.72, 38, 5.49, 1.72, 28.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.4', 'CT', NULL, 1.30, 38, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.4', 'CTP', 1, 82.06, 38, 8.28, 59.41, 93.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.4', 'CTP', 2, 5.94, 38, 3.23, 1.92, 16.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.4', 'CTP', 3, 12.01, 38, 7.82, 2.95, 37.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.8', 'CT', NULL, 1.78, 38, 0.09, 1.60, 1.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.8', 'CTP', 1, 23.46, 38, 8.70, 10.30, 44.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.8', 'CTP', 2, 75.40, 38, 8.68, 54.28, 88.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '4.C.3.d.8', 'CTP', 3, 1.14, 38, 1.17, 0.14, 8.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CX', NULL, 2.73, 19, 0.70, 1.25, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 1, 56.28, 19, 17.65, 22.19, 85.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 2, 0.63, 19, 0.58, 0.09, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.c', 'CXP', 5, 43.09, 19, 17.55, 14.41, 77.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CX', NULL, 2.15, 19, 0.56, 1.00, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 1, 62.28, 19, 17.93, 24.93, 89.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 3, 9.59, 19, 7.84, 1.56, 41.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 4, 17.12, 19, 15.65, 2.00, 67.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.f', 'CXP', 5, 11.01, 19, 8.13, 2.12, 41.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CX', NULL, 1.11, 19, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 1, 96.20, 19, 3.61, 76.03, 99.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 4, 3.80, 19, 3.61, 0.49, 23.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CX', NULL, 1.36, 19, 0.23, 1.00, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 1, 85.96, 19, 8.34, 58.93, 96.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 2, 0.79, 19, 0.64, 0.14, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 3, 4.87, 19, 3.94, 0.85, 23.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 4, 7.90, 19, 7.03, 1.11, 39.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.j', 'CXP', 5, 0.48, 19, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 19, 0.23, 4.18, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 1, 0.52, 19, 0.56, 0.05, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 2, 5.63, 19, 5.84, 0.59, 37.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 3, 7.88, 19, 7.03, 1.11, 39.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.2.l', 'CXP', 5, 85.97, 19, 9.18, 55.33, 96.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CX', NULL, 4.67, 19, 0.31, 4.02, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 1, 8.36, 19, 7.72, 1.08, 43.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.a.4', 'CXP', 5, 91.64, 19, 7.72, 56.87, 98.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 19, 0.23, 4.09, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 2, 5.63, 19, 5.84, 0.59, 37.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 3, 8.42, 19, 7.06, 1.32, 38.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 4, 9.00, 19, 7.76, 1.33, 42.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.e', 'CXP', 5, 76.96, 19, 11.31, 46.65, 92.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CX', NULL, 3.91, 19, 0.64, 2.57, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 1, 23.16, 19, 15.00, 4.88, 63.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 2, 0.52, 19, 0.56, 0.05, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 3, 0.49, 19, 0.53, 0.05, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 4, 13.98, 19, 9.51, 3.00, 46.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.f', 'CXP', 5, 61.85, 19, 20.04, 21.39, 90.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CX', NULL, 2.63, 19, 0.51, 1.56, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 1, 21.39, 19, 11.09, 6.37, 52.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 2, 40.91, 19, 21.71, 9.50, 82.04, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 3, 8.82, 19, 7.75, 1.26, 42.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 4, 10.81, 19, 8.07, 2.04, 41.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.b.1.g', 'CXP', 5, 18.08, 19, 15.71, 2.32, 67.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CX', NULL, 2.30, 19, 0.24, 1.79, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 1, 21.54, 19, 11.11, 6.45, 52.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 2, 44.33, 19, 21.14, 11.64, 82.81, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 3, 25.14, 19, 16.87, 4.86, 68.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 4, 0.15, 19, 0.17, 0.01, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.1', 'CXP', 5, 8.84, 19, 7.75, 1.27, 42.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CX', NULL, 3.44, 19, 0.34, 2.72, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 2, 7.74, 19, 6.29, 1.30, 34.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 3, 64.17, 19, 18.77, 24.36, 90.87, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 4, 4.40, 19, 3.77, 0.69, 23.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.c.2', 'CXP', 5, 23.70, 19, 16.73, 4.26, 68.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CX', NULL, 3.60, 19, 0.59, 2.37, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 1, 8.36, 19, 7.72, 1.08, 43.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 2, 14.50, 19, 9.58, 3.24, 46.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 3, 25.50, 19, 16.24, 5.38, 67.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 4, 11.61, 19, 8.24, 2.38, 41.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.1', 'CXP', 5, 40.03, 19, 21.78, 9.03, 81.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CX', NULL, 3.94, 19, 0.41, 3.08, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 2, 0.52, 19, 0.56, 0.05, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 3, 46.86, 19, 20.13, 13.89, 82.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 4, 11.00, 19, 8.10, 2.13, 41.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.2', 'CXP', 5, 41.62, 19, 21.50, 10.00, 82.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CX', NULL, 1.08, 19, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 1, 93.51, 19, 4.38, 75.98, 98.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 2, 4.89, 19, 3.88, 0.88, 22.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 3, 1.60, 19, 1.17, 0.34, 7.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 19, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 1, 99.52, 19, 0.53, 95.35, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 4, 0.48, 19, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CX', NULL, 3.88, 19, 0.35, 3.15, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 2, 16.97, 19, 15.64, 1.95, 67.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 4, 61.19, 19, 18.41, 23.63, 88.93, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.a.3', 'CXP', 5, 21.84, 19, 11.90, 6.07, 54.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CX', NULL, 3.40, 19, 0.69, 1.94, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 1, 23.61, 19, 16.56, 4.30, 68.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 2, 16.24, 19, 9.68, 4.16, 46.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 3, 8.36, 19, 7.72, 1.08, 43.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 4, 0.30, 19, 0.26, 0.05, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.a', 'CXP', 5, 51.49, 19, 20.30, 16.15, 85.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 19, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 1, 96.55, 19, 3.55, 74.90, 99.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 2, 3.30, 19, 3.51, 0.34, 25.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.b', 'CXP', 5, 0.15, 19, 0.17, 0.01, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CX', NULL, 2.36, 19, 0.94, 1.00, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 1, 63.45, 19, 23.09, 17.65, 93.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 2, 3.30, 19, 3.51, 0.34, 25.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 3, 0.30, 19, 0.25, 0.05, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.c', 'CXP', 5, 32.95, 19, 23.59, 4.96, 82.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CX', NULL, 1.84, 19, 0.42, 1.00, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 1, 78.58, 19, 10.57, 49.52, 93.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 2, 0.48, 19, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.d', 'CXP', 5, 20.94, 19, 10.51, 6.52, 50.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CX', NULL, 2.41, 19, 0.91, 1.00, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 1, 58.54, 19, 21.34, 18.21, 89.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 2, 8.36, 19, 7.72, 1.08, 43.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 4, 0.15, 19, 0.17, 0.01, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.e', 'CXP', 5, 32.95, 19, 23.59, 4.96, 82.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 19, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 1, 96.70, 19, 3.51, 74.33, 99.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 2, 3.30, 19, 3.51, 0.34, 25.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CX', NULL, 1.66, 19, 0.37, 1.00, 2.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 1, 79.55, 19, 11.25, 47.64, 94.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 2, 0.62, 19, 0.70, 0.06, 6.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 3, 7.08, 19, 6.84, 0.85, 40.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 4, 0.15, 19, 0.17, 0.01, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.b', 'CXP', 5, 12.60, 19, 8.58, 2.73, 42.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 1, 99.85, 19, 0.17, 98.41, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 3, 0.15, 19, 0.17, 0.01, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 1, 99.51, 19, 0.53, 95.37, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 2, 0.49, 19, 0.53, 0.05, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CX', NULL, 1.13, 19, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 1, 89.53, 19, 7.89, 59.33, 98.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 2, 9.36, 19, 7.79, 1.48, 41.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 4, 0.65, 19, 0.60, 0.09, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.c.1.f', 'CXP', 5, 0.46, 19, 0.50, 0.05, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CX', NULL, 3.37, 19, 0.72, 1.86, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 1, 15.91, 19, 10.15, 3.70, 48.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 2, 30.56, 19, 16.12, 8.20, 68.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 3, 3.79, 19, 3.62, 0.48, 24.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.a', 'CXP', 5, 49.75, 19, 21.76, 13.72, 86.03, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CX', NULL, 2.73, 19, 0.67, 1.33, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 1, 32.78, 19, 23.52, 4.92, 82.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 2, 16.97, 19, 15.64, 1.95, 67.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 3, 11.19, 19, 7.83, 2.35, 39.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 4, 22.20, 19, 11.20, 6.81, 52.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.b', 'CXP', 5, 16.87, 19, 10.29, 4.16, 48.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CX', NULL, 2.58, 19, 0.47, 1.59, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 1, 24.52, 19, 16.18, 4.92, 67.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 2, 36.71, 19, 22.99, 6.77, 82.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 3, 5.63, 19, 5.84, 0.59, 37.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 4, 22.85, 19, 11.54, 6.96, 53.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.d', 'CXP', 5, 10.29, 19, 7.87, 1.88, 40.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CX', NULL, 1.12, 19, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 1, 88.42, 19, 8.06, 59.37, 97.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 2, 11.58, 19, 8.06, 2.44, 40.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 19, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 1, 87.34, 19, 8.58, 57.46, 97.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 2, 8.84, 19, 7.75, 1.27, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.f', 'CXP', 5, 3.81, 19, 3.62, 0.50, 23.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CX', NULL, 4.08, 19, 0.46, 3.11, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 1, 20.25, 19, 11.55, 5.35, 53.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 2, 0.63, 19, 0.58, 0.09, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 4, 8.87, 19, 7.76, 1.28, 42.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.g', 'CXP', 5, 70.25, 19, 13.24, 38.42, 89.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CX', NULL, 2.40, 19, 0.20, 1.97, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 1, 0.79, 19, 0.64, 0.14, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 2, 75.90, 19, 11.72, 45.05, 92.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 3, 6.58, 19, 6.76, 0.69, 41.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 4, 16.26, 19, 9.69, 4.17, 46.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.h', 'CXP', 5, 0.48, 19, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CX', NULL, 4.25, 19, 0.45, 3.31, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 1, 16.27, 19, 9.69, 4.18, 46.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 2, 0.49, 19, 0.53, 0.05, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 3, 0.15, 19, 0.17, 0.01, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 4, 8.51, 19, 7.73, 1.14, 42.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.d.1.i', 'CXP', 5, 74.58, 19, 16.11, 32.97, 94.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CX', NULL, 3.87, 19, 0.61, 2.58, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 1, 21.10, 19, 15.17, 3.79, 64.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 2, 0.64, 19, 0.59, 0.09, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 3, 0.98, 19, 0.81, 0.17, 5.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 4, 24.37, 19, 16.70, 4.58, 68.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.1', 'CXP', 5, 52.91, 19, 21.38, 15.62, 87.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CX', NULL, 4.11, 19, 0.48, 3.10, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 1, 7.40, 19, 7.01, 0.92, 40.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 2, 6.12, 19, 5.92, 0.74, 36.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 3, 15.91, 19, 9.68, 3.97, 46.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 4, 9.37, 19, 7.79, 1.48, 41.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.a', 'CXP', 5, 61.20, 19, 20.11, 21.02, 90.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CX', NULL, 3.94, 19, 0.64, 2.60, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 1, 16.25, 19, 9.69, 4.16, 46.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 2, 8.36, 19, 7.72, 1.08, 43.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 3, 7.40, 19, 7.01, 0.92, 40.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 4, 1.14, 19, 0.98, 0.19, 6.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.2.b', 'CXP', 5, 66.86, 19, 19.46, 24.17, 92.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CX', NULL, 2.99, 19, 0.40, 2.15, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 1, 8.84, 19, 7.75, 1.27, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 2, 32.15, 19, 23.73, 4.60, 82.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 3, 16.81, 19, 9.92, 4.35, 47.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 4, 35.10, 19, 16.49, 10.57, 71.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.a.4', 'CXP', 5, 7.09, 19, 6.85, 0.85, 40.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CX', NULL, 2.78, 18, 0.49, 1.74, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 1, 15.38, 18, 14.09, 1.81, 64.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 2, 25.91, 18, 16.29, 5.52, 67.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 3, 24.27, 18, 12.67, 6.97, 57.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 4, 33.81, 18, 23.58, 5.24, 82.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.2', 'CXP', 5, 0.63, 18, 0.71, 0.06, 6.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CX', NULL, 4.74, 19, 0.19, 4.34, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 2, 5.63, 19, 5.84, 0.59, 37.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 4, 8.85, 19, 7.75, 1.27, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.4', 'CXP', 5, 85.52, 19, 9.57, 53.81, 96.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CX', NULL, 4.55, 19, 0.24, 4.03, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 2, 7.89, 19, 7.05, 1.11, 39.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 3, 6.15, 19, 5.93, 0.75, 36.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 4, 9.49, 19, 7.80, 1.53, 41.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.7', 'CXP', 5, 76.48, 19, 11.37, 46.29, 92.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CX', NULL, 2.48, 19, 0.55, 1.32, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 1, 41.00, 19, 21.45, 9.74, 81.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 2, 8.35, 19, 7.09, 1.29, 38.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 3, 13.51, 19, 9.11, 2.95, 44.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 4, 36.12, 19, 17.73, 10.11, 73.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.b.8', 'CXP', 5, 1.02, 19, 0.83, 0.18, 5.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CX', NULL, 3.45, 19, 0.30, 2.81, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 1, 0.67, 19, 0.61, 0.10, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 2, 9.61, 19, 7.26, 1.80, 38.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 3, 48.97, 19, 20.64, 14.47, 84.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 4, 25.82, 19, 16.21, 5.56, 67.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.c.1', 'CXP', 5, 14.93, 19, 10.02, 3.24, 47.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CX', NULL, 3.85, 19, 0.59, 2.61, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 1, 22.55, 19, 11.23, 7.01, 52.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 2, 7.88, 19, 7.03, 1.11, 39.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 3, 0.49, 19, 0.53, 0.05, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.1', 'CXP', 5, 69.07, 19, 16.14, 31.36, 91.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CX', NULL, 3.64, 19, 0.66, 2.26, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 1, 31.41, 19, 16.21, 8.62, 68.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 2, 0.15, 19, 0.17, 0.01, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 4, 10.33, 19, 7.98, 1.85, 41.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.3', 'CXP', 5, 58.10, 19, 18.25, 22.30, 87.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.4', 'CT', NULL, 1.02, 19, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.4', 'CTP', 1, 98.74, 19, 1.00, 93.56, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.4', 'CTP', 2, 0.64, 19, 0.59, 0.09, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.4', 'CTP', 3, 0.62, 19, 0.70, 0.06, 6.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.8', 'CT', NULL, 1.36, 19, 0.17, 1.00, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.8', 'CTP', 1, 64.73, 19, 16.91, 27.92, 89.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.8', 'CTP', 2, 34.29, 19, 16.76, 9.86, 71.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '4.C.3.d.8', 'CTP', 3, 0.98, 19, 0.77, 0.18, 5.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.99, 31, 0.23, 1.51, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 1, 55.49, 31, 8.82, 37.54, 72.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 2, 13.88, 31, 6.68, 4.90, 33.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 3, 17.28, 31, 7.55, 6.63, 38.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 4, 3.16, 31, 3.17, 0.39, 21.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.c', 'CXP', 5, 10.19, 31, 5.29, 3.37, 26.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CX', NULL, 4.01, 31, 0.25, 3.50, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 1, 8.00, 31, 4.62, 2.36, 23.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 2, 7.22, 31, 4.97, 1.68, 26.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 3, 11.79, 31, 6.82, 3.39, 33.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 4, 22.09, 31, 8.40, 9.47, 43.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.f', 'CXP', 5, 50.90, 31, 10.33, 30.82, 70.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CX', NULL, 2.40, 30, 0.42, 1.54, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 1, 58.17, 30, 11.00, 35.56, 77.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 2, 3.97, 30, 3.95, 0.49, 25.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 3, 3.99, 30, 3.98, 0.50, 25.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 4, 7.66, 30, 4.42, 2.26, 22.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.h', 'CXP', 5, 26.20, 30, 10.94, 10.04, 53.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 31, 0.33, 2.36, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 1, 27.74, 31, 8.69, 13.67, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 2, 13.87, 31, 6.72, 4.86, 33.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 3, 9.88, 31, 6.20, 2.57, 31.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 4, 24.69, 31, 8.81, 11.08, 46.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.j', 'CXP', 5, 23.83, 31, 9.86, 9.35, 48.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.05, 31, 0.20, 3.65, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 1, 2.59, 31, 2.55, 0.34, 17.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 2, 11.97, 31, 6.35, 3.82, 31.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 3, 9.94, 31, 5.89, 2.80, 29.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 4, 28.70, 31, 9.46, 13.54, 50.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.2.l', 'CXP', 5, 46.79, 31, 9.36, 28.98, 65.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CX', NULL, 3.68, 31, 0.27, 3.13, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 2, 30.69, 31, 9.39, 15.23, 52.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 3, 7.37, 31, 5.71, 1.42, 30.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 4, 25.67, 31, 8.48, 12.23, 46.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.a.4', 'CXP', 5, 36.27, 31, 10.47, 18.41, 58.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CX', NULL, 3.27, 31, 0.32, 2.62, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 1, 13.23, 31, 7.33, 3.98, 35.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 2, 23.91, 31, 7.80, 11.57, 43.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 3, 16.88, 31, 7.27, 6.58, 36.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 4, 14.41, 31, 7.16, 4.89, 35.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.e', 'CXP', 5, 31.57, 31, 10.56, 14.54, 55.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.06, 31, 0.35, 2.36, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 1, 23.54, 31, 8.04, 11.01, 43.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 2, 21.32, 31, 8.17, 9.11, 42.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 3, 11.34, 31, 5.78, 3.80, 29.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 4, 12.72, 31, 6.86, 3.96, 33.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.f', 'CXP', 5, 31.08, 31, 10.62, 14.08, 55.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CX', NULL, 2.74, 30, 0.31, 2.10, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 1, 27.77, 30, 9.50, 12.74, 50.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 2, 21.84, 30, 7.96, 9.72, 42.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 3, 18.16, 30, 6.72, 8.09, 35.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 4, 12.79, 30, 7.03, 3.88, 34.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.b.1.g', 'CXP', 5, 19.44, 30, 7.60, 8.21, 39.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CX', NULL, 2.76, 31, 0.27, 2.21, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 1, 25.06, 31, 9.27, 10.87, 47.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 2, 21.74, 31, 7.24, 10.43, 39.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 3, 19.21, 31, 7.50, 8.13, 38.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 4, 19.72, 31, 7.35, 8.69, 38.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.1', 'CXP', 5, 14.28, 31, 7.12, 4.83, 35.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CX', NULL, 3.10, 31, 0.25, 2.60, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 1, 15.49, 31, 6.82, 5.95, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 2, 16.64, 31, 7.11, 6.55, 36.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 3, 26.64, 31, 8.23, 13.32, 46.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 4, 24.50, 31, 9.08, 10.64, 46.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.c.2', 'CXP', 5, 16.73, 31, 6.87, 6.84, 35.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CX', NULL, 2.96, 31, 0.26, 2.43, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 1, 16.76, 31, 6.94, 6.80, 35.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 2, 19.07, 31, 8.22, 7.36, 41.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 3, 30.68, 31, 9.10, 15.59, 51.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 4, 18.43, 31, 8.96, 6.27, 43.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.1', 'CXP', 5, 15.06, 31, 6.44, 5.96, 33.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CX', NULL, 2.90, 31, 0.24, 2.40, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 1, 21.62, 31, 8.25, 9.26, 42.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 2, 15.28, 31, 6.36, 6.20, 32.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 3, 20.26, 31, 7.70, 8.76, 40.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 4, 37.44, 31, 8.67, 21.93, 56.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.2', 'CXP', 5, 5.41, 31, 4.35, 1.00, 24.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CX', NULL, 1.62, 31, 0.15, 1.30, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 1, 52.73, 31, 10.58, 31.92, 72.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 2, 32.68, 31, 8.51, 18.06, 51.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 3, 14.58, 31, 6.57, 5.49, 33.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.79, 31, 0.18, 4.43, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 1, 4.29, 31, 4.28, 0.53, 27.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 4, 3.79, 31, 3.78, 0.47, 24.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.a', 'CXP', 5, 91.91, 31, 5.70, 70.38, 98.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.49, 31, 0.22, 1.04, 1.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 1, 78.65, 31, 8.52, 56.66, 91.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 2, 7.22, 31, 4.97, 1.68, 26.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 3, 0.99, 31, 1.03, 0.12, 7.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 4, 13.13, 31, 7.29, 3.94, 35.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.73, 30, 0.22, 1.28, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 1, 68.96, 30, 8.76, 49.04, 83.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 2, 5.00, 30, 4.09, 0.90, 23.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 3, 10.27, 30, 6.52, 2.62, 32.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 4, 15.76, 30, 7.05, 5.94, 35.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 30, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 1, 97.29, 30, 2.67, 81.93, 99.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.e', 'CXP', 5, 2.71, 30, 2.67, 0.35, 18.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 30, 0.22, 1.15, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 1, 74.99, 30, 7.97, 55.69, 87.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 2, 8.52, 30, 5.27, 2.28, 27.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 3, 7.47, 30, 5.15, 1.73, 27.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.1.f', 'CXP', 5, 9.03, 30, 5.20, 2.64, 26.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CX', NULL, 2.47, 30, 0.18, 2.09, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 1, 23.15, 30, 8.12, 10.59, 43.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 2, 27.46, 30, 9.14, 12.90, 49.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 3, 28.79, 30, 9.39, 13.68, 50.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 4, 20.60, 30, 7.62, 9.10, 40.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CX', NULL, 3.35, 30, 0.38, 2.56, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 1, 25.99, 30, 10.46, 10.35, 51.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 2, 11.58, 30, 6.16, 3.69, 30.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 3, 4.63, 30, 3.75, 0.85, 21.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 4, 17.16, 30, 7.89, 6.23, 39.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.a', 'CXP', 5, 40.64, 30, 10.32, 22.21, 62.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.41, 30, 0.20, 1.01, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 1, 78.37, 30, 8.40, 56.81, 90.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 2, 9.94, 30, 5.54, 3.02, 28.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 3, 7.70, 30, 5.77, 1.56, 30.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.b', 'CXP', 5, 3.99, 30, 3.98, 0.49, 25.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.70, 30, 0.38, 1.91, 3.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 1, 47.57, 30, 10.67, 27.44, 68.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 2, 7.54, 30, 5.20, 1.74, 27.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 3, 8.76, 30, 6.04, 2.00, 31.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.c', 'CXP', 5, 36.13, 30, 9.88, 19.07, 57.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CX', NULL, 2.14, 31, 0.32, 1.49, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 1, 58.07, 31, 9.92, 37.61, 76.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 2, 14.58, 31, 7.14, 5.02, 35.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 3, 4.42, 31, 4.26, 0.58, 26.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 4, 0.99, 31, 1.00, 0.13, 7.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.d', 'CXP', 5, 21.94, 31, 8.10, 9.66, 42.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CX', NULL, 2.19, 31, 0.28, 1.62, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 1, 54.27, 31, 10.46, 33.40, 73.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 2, 9.54, 31, 5.69, 2.67, 28.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 3, 13.62, 31, 7.00, 4.47, 34.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 4, 7.95, 31, 4.69, 2.28, 24.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.e', 'CXP', 5, 14.63, 31, 6.79, 5.34, 34.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 31, 0.16, 1.00, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 1, 94.52, 31, 5.23, 68.70, 99.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 4, 5.48, 31, 5.23, 0.73, 31.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 31, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 1, 95.51, 31, 3.22, 82.11, 99.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.a', 'CXP', 5, 4.49, 31, 3.22, 1.00, 17.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 29, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 1, 91.92, 29, 5.52, 71.29, 98.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 2, 8.08, 29, 5.52, 1.88, 28.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CX', NULL, 2.24, 31, 0.26, 1.72, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 1, 35.90, 31, 10.04, 18.68, 57.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 2, 30.88, 31, 8.70, 16.27, 50.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 3, 13.46, 31, 6.20, 4.98, 31.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 4, 12.39, 31, 5.81, 4.53, 29.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.c', 'CXP', 5, 7.38, 31, 5.71, 1.42, 30.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CX', NULL, 2.27, 31, 0.28, 1.71, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 1, 45.91, 31, 9.18, 28.52, 64.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 2, 19.50, 31, 8.32, 7.58, 41.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 3, 11.97, 31, 6.09, 4.01, 30.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 4, 6.58, 31, 4.56, 1.53, 24.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.d', 'CXP', 5, 16.04, 31, 6.82, 6.36, 34.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CX', NULL, 2.55, 31, 0.31, 1.91, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 1, 48.57, 31, 9.28, 30.67, 66.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 2, 14.75, 31, 7.76, 4.68, 37.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 4, 6.97, 31, 4.83, 1.61, 25.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.e', 'CXP', 5, 29.71, 31, 7.90, 16.34, 47.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CX', NULL, 2.04, 31, 0.22, 1.59, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 1, 43.30, 31, 9.19, 26.23, 62.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 2, 35.26, 31, 8.72, 19.97, 54.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 3, 3.36, 31, 3.37, 0.42, 22.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 4, 10.69, 31, 5.67, 3.44, 28.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.c.1.f', 'CXP', 5, 7.38, 31, 3.81, 2.49, 19.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CX', NULL, 2.67, 31, 0.13, 2.41, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 2, 41.95, 31, 10.71, 22.75, 63.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 3, 48.76, 31, 10.45, 28.83, 69.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 4, 9.28, 31, 5.00, 2.95, 25.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CX', NULL, 3.52, 31, 0.21, 3.10, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 2, 9.28, 31, 5.00, 2.95, 25.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 3, 49.76, 31, 10.48, 29.62, 69.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 4, 20.25, 31, 8.06, 8.39, 41.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.b', 'CXP', 5, 20.71, 31, 9.97, 7.03, 47.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.57, 31, 0.12, 1.32, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 1, 49.41, 31, 10.65, 29.03, 69.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 2, 43.97, 31, 10.66, 24.49, 65.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 3, 6.61, 31, 4.58, 1.53, 24.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CX', NULL, 3.24, 31, 0.21, 2.82, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 1, 8.57, 31, 5.66, 2.10, 29.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 2, 19.56, 31, 8.31, 7.64, 41.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 3, 30.36, 31, 9.21, 15.19, 51.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 4, 22.36, 31, 7.74, 10.38, 41.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.d', 'CXP', 5, 19.14, 31, 7.48, 8.11, 38.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CX', NULL, 2.40, 31, 0.21, 1.97, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 1, 11.07, 31, 5.52, 3.81, 28.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 2, 62.32, 31, 9.03, 42.99, 78.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 3, 11.94, 31, 5.74, 4.26, 29.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 4, 4.45, 31, 3.64, 0.80, 21.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.e', 'CXP', 5, 10.23, 31, 6.46, 2.64, 32.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.97, 31, 0.37, 1.21, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 1, 58.10, 31, 10.79, 35.94, 77.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 2, 20.61, 31, 7.98, 8.74, 41.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 3, 1.90, 31, 1.94, 0.23, 14.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 4, 5.48, 31, 5.23, 0.73, 31.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.f', 'CXP', 5, 13.92, 31, 9.47, 3.12, 44.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CX', NULL, 4.12, 31, 0.25, 3.61, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 1, 3.19, 31, 3.20, 0.39, 21.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 2, 13.56, 31, 7.55, 4.04, 36.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 3, 10.13, 31, 4.83, 3.67, 24.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 4, 14.31, 31, 6.58, 5.29, 33.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.g', 'CXP', 5, 58.81, 31, 9.66, 38.75, 76.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 31, 0.25, 2.31, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 1, 14.10, 31, 6.76, 4.99, 33.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 2, 26.86, 31, 9.05, 12.54, 48.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 3, 36.22, 31, 8.41, 21.25, 54.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 4, 8.18, 31, 5.09, 2.18, 26.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.h', 'CXP', 5, 14.64, 31, 7.22, 5.01, 35.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CX', NULL, 3.63, 31, 0.27, 3.08, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 1, 7.00, 31, 4.84, 1.62, 25.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 2, 17.02, 31, 8.06, 6.02, 39.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 3, 15.83, 31, 6.47, 6.52, 33.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 4, 26.24, 31, 8.27, 12.94, 45.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.d.1.i', 'CXP', 5, 33.90, 31, 10.26, 16.76, 56.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.85, 31, 0.19, 1.46, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 1, 50.58, 31, 9.29, 32.40, 68.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 2, 26.67, 31, 8.50, 13.02, 46.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 3, 10.89, 31, 6.34, 3.12, 31.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 4, 10.57, 31, 5.50, 3.47, 27.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.d', 'CXP', 5, 1.30, 31, 1.30, 0.17, 9.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.37, 31, 0.10, 1.17, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 1, 68.08, 31, 8.78, 48.30, 82.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 2, 26.43, 31, 8.66, 12.65, 47.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 3, 5.48, 31, 3.38, 1.51, 18.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CX', NULL, 3.08, 31, 0.27, 2.53, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 1, 17.18, 31, 7.36, 6.73, 37.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 2, 32.12, 31, 9.28, 16.55, 53.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 3, 6.47, 31, 5.44, 1.09, 30.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 4, 13.91, 31, 6.27, 5.25, 32.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.1', 'CXP', 5, 30.32, 31, 8.30, 16.32, 49.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 31, 0.28, 3.07, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 1, 16.19, 31, 7.66, 5.75, 37.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 2, 3.46, 31, 3.46, 0.43, 22.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 3, 16.53, 31, 6.69, 6.85, 34.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 4, 26.76, 31, 10.62, 10.78, 52.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.a', 'CXP', 5, 37.06, 31, 9.70, 20.12, 57.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.56, 31, 0.34, 2.87, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 1, 15.89, 31, 7.56, 5.62, 37.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 2, 18.93, 31, 8.69, 6.85, 42.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 3, 6.55, 31, 4.54, 1.52, 24.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 4, 10.56, 31, 5.25, 3.66, 26.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.2.b', 'CXP', 5, 48.06, 31, 10.41, 28.30, 68.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CX', NULL, 3.61, 31, 0.19, 3.23, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 1, 1.88, 31, 1.89, 0.24, 13.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 2, 18.18, 31, 6.87, 7.96, 36.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 3, 13.45, 31, 6.42, 4.79, 32.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 4, 49.87, 31, 10.22, 30.15, 69.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.a.4', 'CXP', 5, 16.63, 31, 6.86, 6.77, 35.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CX', NULL, 3.16, 31, 0.17, 2.82, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 2, 24.22, 31, 8.26, 11.30, 44.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 3, 35.30, 31, 9.63, 18.74, 56.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 4, 40.48, 31, 10.80, 21.40, 62.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CX', NULL, 4.35, 31, 0.18, 3.97, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 2, 3.79, 31, 3.78, 0.47, 24.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 3, 16.61, 31, 7.52, 6.17, 37.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 4, 20.69, 31, 7.88, 8.91, 41.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.4', 'CXP', 5, 58.91, 31, 10.07, 38.01, 77.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CX', NULL, 3.82, 31, 0.28, 3.24, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 1, 11.27, 31, 6.44, 3.30, 32.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 2, 8.23, 31, 4.84, 2.37, 24.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 3, 10.78, 31, 5.40, 3.70, 27.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 4, 26.41, 31, 8.77, 12.49, 47.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.7', 'CXP', 5, 43.31, 31, 10.85, 23.65, 65.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CX', NULL, 3.43, 31, 0.16, 3.09, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 2, 25.56, 31, 7.37, 13.47, 43.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 3, 16.84, 31, 7.43, 6.41, 37.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 4, 47.01, 31, 9.14, 29.55, 65.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.b.8', 'CXP', 5, 10.59, 31, 5.45, 3.53, 27.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CX', NULL, 2.46, 31, 0.21, 2.04, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 1, 24.66, 31, 8.94, 10.92, 46.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 2, 25.78, 31, 8.14, 12.72, 45.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 3, 28.04, 31, 8.18, 14.55, 47.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 4, 21.53, 31, 8.09, 9.35, 42.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CX', NULL, 4.48, 31, 0.22, 4.03, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 1, 4.29, 31, 4.28, 0.53, 27.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 2, 3.79, 31, 3.78, 0.47, 24.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 3, 5.28, 31, 3.94, 1.10, 21.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 4, 13.32, 31, 6.43, 4.70, 32.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.1', 'CXP', 5, 73.31, 31, 8.85, 52.17, 87.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CX', NULL, 3.69, 30, 0.30, 3.08, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 1, 19.49, 30, 8.11, 7.76, 41.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 2, 1.99, 30, 2.00, 0.25, 14.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 3, 9.96, 30, 5.85, 2.83, 29.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 4, 27.29, 30, 8.39, 13.65, 47.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.3', 'CXP', 5, 41.28, 30, 9.04, 24.70, 60.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.4', 'CT', NULL, 1.19, 31, 0.09, 1.00, 1.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.4', 'CTP', 1, 84.54, 31, 6.88, 65.10, 94.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.4', 'CTP', 2, 11.73, 31, 5.98, 3.93, 30.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.4', 'CTP', 3, 3.72, 31, 3.71, 0.46, 24.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.8', 'CT', NULL, 1.71, 31, 0.17, 1.36, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.8', 'CTP', 1, 51.87, 31, 10.41, 31.50, 71.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.8', 'CTP', 2, 25.22, 31, 7.38, 13.18, 42.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '4.C.3.d.8', 'CTP', 3, 22.90, 31, 7.97, 10.57, 42.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CX', NULL, 2.53, 34, 0.74, 1.03, 4.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 1, 49.36, 34, 19.94, 16.13, 83.17, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 2, 13.33, 34, 12.23, 1.75, 57.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 3, 2.42, 34, 2.21, 0.37, 14.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 4, 5.21, 34, 3.29, 1.40, 17.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.c', 'CXP', 5, 29.68, 34, 18.98, 6.22, 72.86, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CX', NULL, 3.71, 33, 0.52, 2.66, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 1, 5.84, 33, 4.52, 1.15, 24.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 2, 23.21, 33, 19.37, 3.20, 73.45, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 3, 2.67, 33, 2.22, 0.48, 13.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 4, 30.26, 33, 13.18, 10.84, 60.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.f', 'CXP', 5, 38.02, 33, 15.78, 13.55, 70.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CX', NULL, 1.38, 33, 0.26, 1.00, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 1, 81.62, 33, 12.74, 44.04, 96.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 2, 2.59, 33, 2.23, 0.44, 13.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 3, 12.87, 33, 12.23, 1.58, 57.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 4, 1.66, 33, 1.64, 0.22, 11.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.h', 'CXP', 5, 1.27, 33, 1.00, 0.25, 6.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CX', NULL, 1.53, 33, 0.21, 1.10, 1.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 1, 69.86, 33, 13.56, 38.44, 89.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 2, 18.20, 33, 12.78, 3.73, 56.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 3, 2.06, 33, 2.12, 0.25, 15.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 4, 8.51, 33, 4.81, 2.57, 24.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.j', 'CXP', 5, 1.37, 33, 1.46, 0.15, 11.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 34, 0.13, 4.42, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 1, 0.06, 34, 0.07, 0.01, 0.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 2, 1.98, 34, 2.06, 0.23, 14.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 3, 0.49, 34, 0.47, 0.07, 3.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 4, 24.54, 34, 11.93, 8.06, 54.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.2.l', 'CXP', 5, 72.93, 34, 11.91, 44.13, 90.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CX', NULL, 4.82, 33, 0.10, 4.61, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 2, 1.98, 33, 2.06, 0.23, 14.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 3, 2.23, 33, 2.31, 0.26, 16.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 4, 8.03, 33, 4.71, 2.33, 24.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.a.4', 'CXP', 5, 87.76, 33, 6.30, 68.47, 95.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CX', NULL, 3.70, 34, 0.24, 3.20, 4.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.06, 34, 0.07, 0.01, 0.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 2, 12.84, 34, 12.21, 1.58, 57.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 3, 23.39, 34, 14.50, 5.56, 61.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 4, 44.51, 34, 20.39, 13.00, 81.14, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.e', 'CXP', 5, 19.19, 34, 7.66, 8.00, 39.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CX', NULL, 3.85, 34, 0.41, 3.01, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 1, 12.84, 34, 12.21, 1.58, 57.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 2, 2.64, 34, 2.46, 0.39, 15.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 3, 11.26, 34, 6.99, 2.96, 34.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 4, 33.60, 34, 15.39, 11.06, 67.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.f', 'CXP', 5, 39.66, 34, 10.56, 21.12, 61.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CX', NULL, 2.14, 34, 0.18, 1.78, 2.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 1, 24.76, 34, 6.89, 13.42, 41.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 2, 40.43, 34, 11.65, 20.24, 64.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 3, 31.00, 34, 12.64, 11.90, 59.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 4, 3.33, 34, 2.24, 0.83, 12.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.b.1.g', 'CXP', 5, 0.47, 34, 0.39, 0.09, 2.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CX', NULL, 1.91, 34, 0.21, 1.47, 2.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 1, 31.93, 34, 10.53, 14.90, 55.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 2, 48.20, 34, 11.01, 27.51, 69.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 3, 17.49, 34, 12.62, 3.46, 55.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 4, 2.20, 34, 1.78, 0.42, 10.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.1', 'CXP', 5, 0.19, 34, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CX', NULL, 1.65, 34, 0.19, 1.26, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 1, 43.83, 34, 16.39, 16.77, 75.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 2, 49.49, 34, 15.08, 22.31, 76.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 3, 4.39, 34, 2.91, 1.11, 15.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 4, 2.29, 34, 1.80, 0.45, 10.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.c.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CX', NULL, 2.69, 34, 0.18, 2.33, 3.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 1, 4.64, 34, 3.40, 1.01, 18.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 2, 28.62, 34, 17.01, 6.86, 68.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 3, 62.60, 34, 17.90, 26.11, 88.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 4, 0.89, 34, 0.62, 0.21, 3.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.1', 'CXP', 5, 3.24, 34, 2.40, 0.70, 13.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CX', NULL, 3.71, 34, 0.30, 3.09, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 2, 16.04, 34, 12.66, 2.74, 56.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 3, 30.21, 34, 7.20, 17.77, 46.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 4, 20.88, 34, 6.04, 11.15, 35.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.2', 'CXP', 5, 32.87, 34, 9.85, 16.49, 54.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CX', NULL, 1.63, 34, 0.25, 1.13, 2.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 1, 44.29, 34, 20.29, 12.98, 80.90, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 2, 47.99, 34, 16.96, 18.81, 78.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 3, 7.72, 34, 6.45, 1.31, 34.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 33, 0.51, 3.19, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 1, 19.17, 33, 12.73, 4.26, 55.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.06, 33, 0.07, 0.01, 0.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 4, 0.26, 33, 0.28, 0.03, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.a', 'CXP', 5, 80.50, 33, 12.72, 44.21, 95.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.35, 34, 0.26, 1.00, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 1, 90.79, 34, 6.38, 67.61, 97.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 2, 0.06, 34, 0.07, 0.01, 0.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 3, 0.75, 34, 0.58, 0.15, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.b', 'CXP', 5, 8.40, 34, 6.41, 1.66, 33.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CX', NULL, 2.04, 34, 0.47, 1.07, 3.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 1, 60.00, 34, 12.35, 34.50, 81.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 2, 9.28, 34, 7.07, 1.82, 36.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 3, 13.17, 34, 12.55, 1.60, 58.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 4, 1.75, 34, 1.56, 0.28, 10.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.c', 'CXP', 5, 15.80, 34, 12.87, 2.55, 57.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.89, 34, 0.56, 1.00, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 1, 61.33, 34, 19.98, 22.22, 89.80, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 2, 21.18, 34, 12.28, 5.67, 54.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 3, 0.32, 34, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 4, 1.37, 34, 1.46, 0.15, 11.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.d', 'CXP', 5, 15.80, 34, 12.87, 2.55, 57.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 1, 99.46, 34, 0.46, 97.06, 99.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 2, 0.19, 34, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.e', 'CXP', 5, 0.36, 34, 0.38, 0.04, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CX', NULL, 1.14, 34, 0.13, 1.00, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 1, 86.83, 34, 12.55, 41.43, 98.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 2, 12.84, 34, 12.52, 1.49, 58.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 4, 0.32, 34, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CX', NULL, 3.90, 34, 0.37, 3.16, 4.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 1, 2.04, 34, 2.27, 0.21, 17.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 2, 15.02, 34, 12.42, 2.38, 56.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 3, 2.58, 34, 2.22, 0.44, 13.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 4, 51.60, 34, 20.23, 17.03, 84.71, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.a.3', 'CXP', 5, 28.75, 34, 19.18, 5.67, 73.06, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CX', NULL, 2.25, 34, 0.52, 1.19, 3.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 1, 64.56, 34, 13.39, 35.65, 85.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 2, 4.38, 34, 3.41, 0.87, 19.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 3, 0.45, 34, 0.39, 0.08, 2.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 4, 3.14, 34, 2.39, 0.65, 13.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.a', 'CXP', 5, 27.47, 34, 12.69, 9.39, 58.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 34, 0.44, 1.00, 2.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 1, 70.02, 34, 19.14, 26.77, 93.72, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 2, 10.32, 34, 6.50, 2.68, 32.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 3, 1.98, 34, 2.06, 0.23, 14.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 4, 17.33, 34, 12.81, 3.29, 56.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.b', 'CXP', 5, 0.36, 34, 0.38, 0.04, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.92, 34, 0.52, 1.00, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 1, 69.58, 34, 13.26, 39.01, 89.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 2, 8.34, 34, 6.41, 1.62, 33.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 3, 2.04, 34, 2.07, 0.25, 14.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 4, 0.32, 34, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.c', 'CXP', 5, 19.72, 34, 13.19, 4.32, 57.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CX', NULL, 1.52, 34, 0.39, 1.00, 2.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 1, 81.88, 34, 13.10, 42.84, 96.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 2, 1.29, 34, 1.01, 0.26, 6.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 4, 16.19, 34, 12.89, 2.72, 57.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.d', 'CXP', 5, 0.64, 34, 0.51, 0.12, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, 34, 0.21, 1.00, 1.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 1, 85.91, 34, 7.25, 64.31, 95.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 2, 4.71, 34, 3.64, 0.94, 20.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 4, 9.38, 34, 7.06, 1.88, 35.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 1, 99.81, 34, 0.20, 98.35, 99.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.19, 34, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 1, 99.81, 34, 0.20, 98.35, 99.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.19, 34, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 34, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 1, 96.76, 34, 2.40, 86.25, 99.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 2, 2.77, 34, 2.30, 0.50, 13.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 3, 0.28, 34, 0.31, 0.03, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.b', 'CXP', 5, 0.19, 34, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 34, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 1, 97.10, 34, 2.82, 81.40, 99.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 3, 2.55, 34, 2.74, 0.28, 19.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.36, 34, 0.38, 0.04, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.06, 34, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 1, 97.78, 34, 2.31, 83.54, 99.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 2, 0.19, 34, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 4, 2.04, 34, 2.27, 0.21, 17.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.52, 34, 0.50, 1.00, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 1, 86.54, 34, 12.57, 41.72, 98.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 2, 0.43, 34, 0.46, 0.05, 3.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.19, 34, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.e', 'CXP', 5, 12.84, 34, 12.52, 1.49, 58.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CX', NULL, 2.16, 34, 0.42, 1.31, 3.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 1, 38.95, 34, 13.62, 16.60, 67.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 2, 34.57, 34, 13.07, 14.02, 63.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 3, 11.05, 34, 6.82, 2.94, 33.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 4, 2.22, 34, 2.31, 0.26, 16.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.c.1.f', 'CXP', 5, 13.20, 34, 12.55, 1.61, 58.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CX', NULL, 2.40, 34, 0.51, 1.37, 3.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 1, 22.47, 34, 13.59, 5.59, 58.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 2, 43.38, 34, 16.42, 16.43, 74.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 3, 14.68, 34, 7.03, 5.20, 35.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 4, 10.46, 34, 6.96, 2.51, 34.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.a', 'CXP', 5, 9.02, 34, 7.10, 1.68, 36.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CX', NULL, 3.87, 34, 0.51, 2.83, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 2, 20.08, 34, 13.96, 4.10, 59.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 3, 15.82, 34, 7.09, 5.99, 35.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 4, 21.35, 34, 13.59, 4.97, 58.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.b', 'CXP', 5, 42.76, 34, 20.07, 12.34, 79.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 34, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 1, 93.75, 34, 5.70, 67.46, 99.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 2, 5.71, 34, 5.59, 0.73, 33.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.36, 34, 0.38, 0.04, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.19, 34, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CX', NULL, 2.45, 34, 0.44, 1.55, 3.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 1, 27.76, 34, 11.74, 10.46, 55.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 2, 37.11, 34, 10.02, 19.77, 58.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 3, 2.34, 34, 2.13, 0.36, 13.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 4, 27.92, 34, 16.94, 6.53, 68.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.d', 'CXP', 5, 4.87, 34, 3.43, 1.12, 18.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, 34, 0.18, 1.16, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 1, 55.49, 34, 16.34, 24.49, 82.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 2, 40.31, 34, 16.57, 14.26, 73.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 3, 1.98, 34, 2.06, 0.23, 14.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.19, 34, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.e', 'CXP', 5, 2.04, 34, 2.27, 0.21, 17.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 34, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 1, 95.19, 34, 3.47, 80.90, 98.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 2, 2.48, 34, 2.38, 0.34, 15.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.36, 34, 0.38, 0.04, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.f', 'CXP', 5, 1.98, 34, 2.06, 0.23, 14.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CX', NULL, 3.72, 34, 0.57, 2.57, 4.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 1, 26.59, 34, 14.67, 7.28, 62.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 2, 0.32, 34, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 3, 1.50, 34, 1.48, 0.20, 10.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 4, 17.34, 34, 12.80, 3.29, 56.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.g', 'CXP', 5, 54.25, 34, 16.58, 23.34, 82.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CX', NULL, 1.78, 34, 0.14, 1.51, 2.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 1, 32.31, 34, 12.45, 13.03, 60.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 2, 61.63, 34, 13.68, 33.12, 83.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 3, 3.48, 34, 2.64, 0.72, 15.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 4, 0.54, 34, 0.46, 0.10, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.h', 'CXP', 5, 2.04, 34, 2.27, 0.21, 17.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CX', NULL, 3.40, 34, 0.52, 2.35, 4.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 1, 22.22, 34, 13.50, 5.51, 58.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 2, 9.43, 34, 6.40, 2.21, 32.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 3, 8.17, 34, 6.33, 1.57, 33.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 4, 26.40, 34, 10.66, 10.51, 52.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.d.1.i', 'CXP', 5, 33.79, 34, 15.64, 10.96, 67.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 1, 97.78, 34, 2.31, 83.54, 99.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 2, 2.22, 34, 2.31, 0.26, 16.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 1, 97.78, 34, 2.31, 83.54, 99.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 2, 2.22, 34, 2.31, 0.26, 16.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CX', NULL, 1.84, 34, 0.14, 1.55, 2.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 1, 46.97, 34, 11.35, 25.95, 69.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 2, 37.60, 34, 16.05, 13.03, 70.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 3, 1.37, 34, 1.46, 0.15, 11.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 4, 12.54, 34, 7.22, 3.62, 35.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.1', 'CXP', 5, 1.52, 34, 1.62, 0.17, 12.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CX', NULL, 2.99, 33, 0.21, 2.57, 3.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 2, 39.96, 33, 15.32, 15.34, 70.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 3, 31.78, 33, 13.49, 11.60, 62.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 4, 17.96, 33, 12.80, 3.60, 56.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.a', 'CXP', 5, 10.30, 33, 6.99, 2.40, 34.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CX', NULL, 3.27, 31, 0.63, 1.99, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 1, 35.32, 31, 16.02, 11.53, 69.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 2, 9.32, 31, 6.21, 2.24, 31.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 3, 1.04, 31, 0.71, 0.26, 4.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 4, 1.76, 31, 1.71, 0.24, 11.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.2.b', 'CXP', 5, 52.57, 31, 16.06, 22.92, 80.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CX', NULL, 2.72, 34, 0.24, 2.23, 3.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 1, 1.98, 34, 2.06, 0.23, 14.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 2, 47.08, 34, 16.52, 18.76, 77.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 3, 31.55, 34, 12.49, 12.44, 59.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 4, 16.04, 34, 7.29, 5.97, 36.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.a.4', 'CXP', 5, 3.35, 34, 2.91, 0.55, 17.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CX', NULL, 1.84, 34, 0.22, 1.40, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 1, 48.39, 34, 10.72, 28.13, 69.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 2, 22.09, 34, 6.26, 11.92, 37.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 3, 26.51, 34, 11.99, 9.35, 55.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 4, 3.01, 34, 2.59, 0.51, 15.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CX', NULL, 3.89, 34, 0.34, 3.20, 4.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 1, 11.38, 34, 6.98, 3.05, 34.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 2, 6.63, 34, 4.93, 1.39, 26.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 3, 22.40, 34, 13.57, 5.57, 58.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 4, 0.32, 34, 0.26, 0.06, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.4', 'CXP', 5, 59.27, 34, 14.12, 30.69, 82.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CX', NULL, 3.18, 34, 0.44, 2.28, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 1, 19.48, 34, 12.87, 4.36, 56.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 2, 12.19, 34, 6.63, 3.79, 32.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 3, 22.80, 34, 6.51, 12.21, 38.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 4, 21.92, 34, 6.37, 11.64, 37.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.7', 'CXP', 5, 23.61, 34, 12.57, 6.97, 56.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CX', NULL, 2.37, 34, 0.22, 1.92, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 1, 19.05, 34, 6.24, 9.36, 34.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 2, 54.74, 34, 11.57, 31.87, 75.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 3, 8.59, 34, 5.10, 2.45, 26.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 4, 5.31, 34, 3.50, 1.34, 18.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.b.8', 'CXP', 5, 12.31, 34, 7.22, 3.48, 35.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CX', NULL, 2.03, 34, 0.23, 1.56, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 1, 50.16, 34, 11.25, 28.71, 71.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 2, 4.93, 34, 3.74, 1.01, 20.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 3, 38.74, 34, 12.44, 17.87, 64.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 4, 4.06, 34, 3.35, 0.73, 19.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.c.1', 'CXP', 5, 2.12, 34, 2.04, 0.29, 13.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CX', NULL, 3.14, 33, 0.66, 1.79, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 1, 37.47, 33, 15.58, 13.40, 69.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 2, 6.24, 33, 4.97, 1.16, 27.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 3, 2.38, 33, 1.92, 0.45, 11.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 4, 12.74, 33, 7.52, 3.55, 36.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.1', 'CXP', 5, 41.16, 33, 20.65, 10.97, 79.89, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CX', NULL, 1.26, 34, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 1, 81.60, 34, 12.74, 44.11, 96.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 2, 13.10, 34, 12.54, 1.58, 58.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 3, 3.26, 34, 2.40, 0.71, 13.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 4, 2.04, 34, 2.27, 0.21, 17.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.4', 'CT', NULL, 1.39, 34, 0.11, 1.15, 1.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.4', 'CTP', 1, 61.95, 34, 11.54, 37.55, 81.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.4', 'CTP', 2, 37.56, 34, 11.60, 18.03, 62.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.4', 'CTP', 3, 0.49, 34, 0.47, 0.07, 3.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.8', 'CT', NULL, 1.04, 34, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.8', 'CTP', 1, 97.08, 34, 2.07, 88.27, 99.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.8', 'CTP', 2, 2.14, 34, 1.76, 0.39, 10.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '4.C.3.d.8', 'CTP', 3, 0.79, 34, 0.84, 0.09, 6.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CX', NULL, 2.46, 21, 0.50, 1.43, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 1, 26.45, 21, 15.42, 6.44, 65.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 2, 38.53, 21, 20.93, 9.03, 79.84, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 3, 0.12, 21, 0.13, 0.01, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 4, 32.21, 21, 21.04, 5.99, 78.00, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.c', 'CXP', 5, 2.68, 21, 2.26, 0.45, 14.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 22, 0.50, 3.36, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 1, 13.25, 22, 12.57, 1.55, 59.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 4, 6.86, 22, 5.78, 1.11, 32.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.f', 'CXP', 5, 79.89, 22, 13.35, 41.39, 95.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CX', NULL, 2.73, 22, 0.70, 1.28, 4.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 1, 35.96, 22, 16.34, 11.37, 71.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 2, 26.28, 22, 21.47, 3.44, 78.14, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 3, 1.98, 22, 2.10, 0.21, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 4, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.h', 'CXP', 5, 35.65, 22, 20.86, 7.72, 78.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CX', NULL, 2.97, 22, 0.42, 2.10, 3.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 1, 21.88, 22, 14.56, 4.55, 62.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 2, 0.14, 22, 0.15, 0.02, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 3, 37.40, 22, 21.35, 8.23, 79.93, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 4, 39.76, 22, 21.76, 9.07, 81.37, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.j', 'CXP', 5, 0.82, 22, 0.77, 0.11, 5.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 22, 0.00, 4.98, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 3, 0.25, 22, 0.20, 0.05, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 4, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.2.l', 'CXP', 5, 99.63, 22, 0.26, 98.42, 99.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CX', NULL, 4.88, 22, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 4, 12.36, 22, 7.53, 3.21, 37.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.a.4', 'CXP', 5, 87.64, 22, 7.53, 62.55, 96.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 22, 0.17, 3.82, 4.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 2, 0.25, 22, 0.27, 0.03, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 3, 9.37, 22, 6.81, 1.91, 35.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 4, 62.48, 22, 16.48, 27.85, 87.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.e', 'CXP', 5, 27.90, 22, 15.54, 7.20, 65.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CX', NULL, 4.50, 22, 0.27, 3.94, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 2, 4.38, 22, 3.81, 0.68, 23.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 3, 13.84, 22, 9.56, 2.94, 45.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 4, 9.15, 22, 6.38, 2.00, 33.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.f', 'CXP', 5, 72.64, 22, 14.88, 35.87, 92.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 22, 0.29, 3.03, 4.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 1, 0.93, 22, 0.65, 0.22, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 2, 10.44, 22, 6.90, 2.45, 35.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 3, 33.02, 22, 20.84, 6.49, 77.78, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 4, 34.45, 22, 21.53, 6.75, 79.23, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.b.1.g', 'CXP', 5, 21.15, 22, 13.49, 4.75, 59.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CX', NULL, 3.28, 22, 0.81, 1.60, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 1, 26.02, 22, 21.50, 3.34, 78.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 2, 12.50, 22, 7.55, 3.29, 37.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 3, 9.68, 22, 8.13, 1.52, 42.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 4, 10.62, 22, 7.29, 2.35, 36.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.1', 'CXP', 5, 41.17, 22, 21.94, 9.62, 82.15, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CX', NULL, 2.94, 22, 0.82, 1.22, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 1, 39.54, 22, 22.00, 8.80, 81.60, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 2, 3.66, 22, 2.91, 0.68, 17.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 3, 14.10, 22, 8.38, 3.74, 40.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 4, 9.11, 22, 8.05, 1.31, 43.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.c.2', 'CXP', 5, 33.59, 22, 20.83, 6.76, 77.92, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CX', NULL, 3.80, 22, 0.41, 2.95, 4.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 1, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 2, 0.87, 22, 0.58, 0.22, 3.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 3, 52.21, 22, 20.81, 16.16, 86.10, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 4, 12.86, 22, 9.33, 2.55, 45.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.1', 'CXP', 5, 33.94, 22, 20.81, 6.94, 77.98, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CX', NULL, 3.75, 22, 0.28, 3.16, 4.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 1, 0.35, 22, 0.37, 0.04, 3.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 2, 0.97, 22, 0.76, 0.19, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 3, 43.94, 22, 20.91, 11.83, 82.07, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 4, 33.24, 22, 21.30, 6.34, 78.56, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.2', 'CXP', 5, 21.50, 22, 13.51, 4.93, 59.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CX', NULL, 2.83, 22, 0.43, 1.94, 3.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 1, 5.94, 22, 4.20, 1.30, 23.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 2, 44.14, 22, 21.86, 11.12, 83.32, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 3, 16.33, 22, 10.04, 4.06, 47.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 4, 27.67, 22, 21.41, 3.97, 77.97, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.1.d.3', 'CXP', 5, 5.92, 22, 5.68, 0.75, 34.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CX', NULL, 4.01, 22, 0.53, 2.90, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 1, 19.62, 22, 13.12, 4.15, 57.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 3, 5.92, 22, 5.68, 0.75, 34.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 4, 8.74, 22, 8.02, 1.17, 43.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.a', 'CXP', 5, 65.72, 22, 15.83, 30.79, 89.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CX', NULL, 2.01, 22, 0.45, 1.07, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 1, 61.42, 22, 20.77, 20.46, 90.79, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 3, 26.04, 22, 21.49, 3.34, 78.19, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 4, 0.82, 22, 0.77, 0.11, 5.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.b', 'CXP', 5, 11.73, 22, 7.33, 2.96, 36.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CX', NULL, 3.05, 22, 0.42, 2.17, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 1, 7.43, 22, 5.51, 1.49, 29.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 2, 29.28, 22, 21.45, 4.59, 78.11, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 3, 38.12, 22, 21.83, 8.25, 80.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 4, 1.16, 22, 0.89, 0.23, 5.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.c', 'CXP', 5, 24.00, 22, 14.82, 5.51, 63.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CX', NULL, 1.71, 22, 0.16, 1.37, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 1, 40.21, 22, 16.97, 13.42, 74.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 2, 51.71, 22, 19.58, 17.33, 84.55, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 3, 6.06, 22, 5.69, 0.80, 34.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 4, 1.16, 22, 0.89, 0.23, 5.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.d', 'CXP', 5, 0.85, 22, 0.56, 0.21, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CX', NULL, 1.88, 22, 0.49, 1.00, 2.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 1, 74.94, 22, 14.35, 37.90, 93.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 3, 6.25, 22, 5.71, 0.87, 33.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 4, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.e', 'CXP', 5, 18.69, 22, 10.49, 5.19, 49.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CX', NULL, 2.93, 22, 0.65, 1.58, 4.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 1, 33.95, 22, 17.19, 9.45, 71.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 2, 3.92, 22, 3.72, 0.52, 24.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 3, 25.69, 22, 21.52, 3.21, 78.28, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 4, 8.52, 22, 7.99, 1.09, 44.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.1.f', 'CXP', 5, 27.93, 22, 21.40, 4.07, 77.95, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CX', NULL, 4.60, 21, 0.21, 4.16, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 2, 0.17, 21, 0.18, 0.02, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 3, 13.41, 21, 9.10, 2.93, 44.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 4, 12.27, 21, 10.74, 1.71, 52.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.a.3', 'CXP', 5, 74.16, 21, 14.06, 38.33, 92.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CX', NULL, 3.09, 22, 0.67, 1.70, 4.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 1, 33.75, 22, 21.39, 6.51, 78.84, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 2, 0.49, 22, 0.42, 0.08, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 3, 26.84, 22, 21.44, 3.65, 78.03, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 4, 0.85, 22, 0.73, 0.14, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.a', 'CXP', 5, 38.07, 22, 18.05, 11.12, 75.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CX', NULL, 2.58, 21, 0.69, 1.14, 4.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 1, 57.12, 21, 18.70, 21.32, 86.75, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 2, 0.27, 21, 0.22, 0.05, 1.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 3, 5.94, 21, 5.70, 0.75, 34.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 4, 1.17, 21, 0.90, 0.23, 5.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.b', 'CXP', 5, 35.51, 21, 16.12, 11.25, 70.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CX', NULL, 2.49, 21, 0.57, 1.31, 3.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 1, 49.20, 21, 21.01, 14.36, 84.84, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 2, 0.35, 21, 0.37, 0.04, 3.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 3, 26.48, 21, 21.54, 3.46, 78.36, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 4, 0.12, 21, 0.13, 0.01, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.c', 'CXP', 5, 23.85, 21, 13.87, 5.98, 60.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CX', NULL, 2.95, 22, 0.63, 1.64, 4.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 1, 34.55, 22, 21.53, 6.80, 79.26, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 2, 0.52, 22, 0.38, 0.12, 2.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 3, 29.14, 22, 21.45, 4.52, 78.11, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 4, 7.11, 22, 5.79, 1.22, 32.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.d', 'CXP', 5, 28.68, 22, 14.67, 8.30, 64.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CX', NULL, 1.44, 21, 0.30, 1.00, 2.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 1, 78.20, 21, 13.12, 41.88, 94.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 2, 7.34, 21, 5.51, 1.44, 30.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 3, 6.27, 21, 5.73, 0.87, 33.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 4, 8.18, 21, 6.14, 1.59, 32.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 22, 0.28, 1.00, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 1, 84.18, 22, 9.91, 53.11, 96.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 3, 7.92, 22, 7.92, 0.89, 45.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 4, 1.98, 22, 2.10, 0.21, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.b.1.f', 'CXP', 5, 5.92, 22, 5.68, 0.75, 34.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 22, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 1, 98.02, 22, 2.10, 83.94, 99.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.a', 'CXP', 5, 1.98, 22, 2.10, 0.21, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CX', NULL, 1.42, 22, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 1, 86.93, 22, 7.80, 61.46, 96.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 4, 10.62, 22, 7.29, 2.35, 36.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.b', 'CXP', 5, 2.44, 22, 2.19, 0.37, 14.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CX', NULL, 1.41, 22, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 1, 80.62, 22, 10.60, 50.37, 94.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 2, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 3, 17.02, 22, 10.14, 4.40, 47.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 4, 1.98, 22, 2.10, 0.21, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.c', 'CXP', 5, 0.25, 22, 0.27, 0.03, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CX', NULL, 1.76, 22, 0.49, 1.00, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 1, 74.34, 22, 14.60, 37.10, 93.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 2, 3.45, 22, 3.64, 0.37, 25.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 3, 7.92, 22, 7.92, 0.89, 45.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 4, 0.47, 22, 0.41, 0.08, 2.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.d', 'CXP', 5, 13.82, 22, 11.60, 2.07, 54.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CX', NULL, 1.87, 22, 0.52, 1.00, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 1, 73.88, 22, 14.50, 37.22, 93.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 2, 0.60, 22, 0.49, 0.11, 3.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 3, 2.49, 22, 2.62, 0.27, 19.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 4, 11.07, 22, 8.46, 2.04, 42.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.e', 'CXP', 5, 11.96, 22, 11.37, 1.42, 56.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CX', NULL, 2.81, 22, 0.50, 1.78, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 1, 22.12, 22, 13.71, 5.15, 59.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 2, 26.09, 22, 21.49, 3.36, 78.18, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 3, 6.95, 22, 5.79, 1.15, 32.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 4, 38.21, 22, 21.46, 8.54, 80.36, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.c.1.f', 'CXP', 5, 6.64, 22, 5.73, 1.03, 32.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CX', NULL, 3.23, 22, 0.31, 2.59, 3.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 1, 1.98, 22, 2.10, 0.21, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 2, 24.01, 22, 14.16, 5.92, 61.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 3, 27.01, 22, 21.42, 3.72, 78.00, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 4, 43.42, 22, 21.88, 10.75, 83.03, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.a', 'CXP', 5, 3.57, 22, 3.66, 0.40, 25.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CX', NULL, 2.97, 22, 0.36, 2.23, 3.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 1, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 2, 41.89, 22, 21.58, 10.24, 81.99, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 3, 26.66, 22, 21.45, 3.58, 78.06, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 4, 23.42, 22, 13.72, 5.87, 60.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.b', 'CXP', 5, 7.90, 22, 6.10, 1.48, 32.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CX', NULL, 1.46, 22, 0.21, 1.03, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 1, 54.23, 22, 20.79, 17.19, 87.12, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 2, 45.77, 22, 20.79, 12.88, 82.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CX', NULL, 2.49, 22, 0.23, 2.02, 2.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 1, 0.82, 22, 0.77, 0.11, 5.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 2, 61.99, 22, 20.67, 20.83, 91.00, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 3, 26.56, 22, 21.45, 3.54, 78.08, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 4, 8.65, 22, 6.32, 1.77, 33.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.d', 'CXP', 5, 1.98, 22, 2.10, 0.21, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CX', NULL, 1.99, 22, 0.01, 1.97, 2.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 1, 1.33, 22, 0.90, 0.33, 5.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 2, 98.32, 22, 1.14, 93.30, 99.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 3, 0.35, 22, 0.37, 0.04, 3.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CX', NULL, 1.32, 22, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 1, 82.51, 22, 12.10, 45.22, 96.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 2, 6.97, 22, 5.76, 1.17, 32.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 3, 8.41, 22, 6.29, 1.65, 33.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 4, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.f', 'CXP', 5, 1.98, 22, 2.10, 0.21, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CX', NULL, 3.53, 22, 0.34, 2.82, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 1, 4.03, 22, 3.74, 0.56, 23.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 2, 6.97, 22, 5.42, 1.30, 29.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 3, 51.98, 22, 19.54, 17.53, 84.64, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 4, 6.06, 22, 5.69, 0.80, 34.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.g', 'CXP', 5, 30.96, 22, 15.45, 9.07, 66.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CX', NULL, 2.33, 22, 0.46, 1.38, 3.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 1, 33.40, 22, 21.29, 6.41, 78.60, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 2, 36.11, 22, 20.83, 7.96, 78.71, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 3, 0.82, 22, 0.77, 0.11, 5.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 4, 23.75, 22, 14.79, 5.39, 63.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.h', 'CXP', 5, 5.92, 22, 5.68, 0.75, 34.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CX', NULL, 2.80, 22, 0.37, 2.03, 3.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 1, 3.84, 22, 3.70, 0.49, 24.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 2, 52.82, 22, 19.39, 18.17, 84.95, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 3, 10.28, 22, 7.24, 2.19, 36.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 4, 25.16, 22, 14.98, 6.04, 63.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.d.1.i', 'CXP', 5, 7.90, 22, 6.10, 1.48, 32.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CX', NULL, 1.84, 22, 0.38, 1.05, 2.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 1, 55.57, 22, 21.49, 16.99, 88.43, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 2, 26.53, 22, 21.46, 3.53, 78.09, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 3, 4.47, 22, 3.52, 0.84, 20.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 4, 5.05, 22, 4.65, 0.71, 28.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.d', 'CXP', 5, 8.38, 22, 7.97, 1.05, 44.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 22, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 1, 97.89, 22, 2.12, 84.57, 99.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 3, 1.98, 22, 2.10, 0.21, 16.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 4, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CX', NULL, 2.28, 21, 0.32, 1.62, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 1, 22.39, 21, 13.99, 5.11, 60.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 2, 33.85, 21, 21.71, 6.34, 79.45, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 3, 37.30, 21, 20.96, 8.40, 79.41, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 4, 6.08, 21, 5.73, 0.79, 34.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.1', 'CXP', 5, 0.38, 21, 0.32, 0.07, 2.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 22, 0.42, 3.07, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 2, 9.13, 22, 6.39, 1.98, 33.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 3, 34.46, 22, 21.53, 6.76, 79.24, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 4, 9.44, 22, 6.39, 2.16, 33.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.a', 'CXP', 5, 46.97, 22, 21.05, 13.25, 83.70, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CX', NULL, 4.41, 21, 0.24, 3.91, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 1, 0.33, 21, 0.36, 0.04, 3.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 2, 0.14, 21, 0.16, 0.02, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 3, 9.25, 21, 8.08, 1.35, 43.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 4, 38.88, 21, 20.80, 9.29, 79.80, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.2.b', 'CXP', 5, 51.39, 21, 20.95, 15.52, 85.88, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CX', NULL, 4.54, 22, 0.22, 4.08, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 2, 0.14, 22, 0.15, 0.02, 1.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 3, 4.51, 22, 3.86, 0.73, 23.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 4, 36.27, 22, 21.24, 7.77, 79.37, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.a.4', 'CXP', 5, 59.07, 22, 21.37, 18.68, 90.07, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CX', NULL, 2.02, 21, 0.42, 1.14, 2.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 1, 50.26, 21, 20.98, 14.93, 85.33, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 2, 3.56, 21, 2.87, 0.64, 17.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 3, 39.92, 21, 21.57, 9.24, 81.26, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 4, 6.26, 21, 5.71, 0.87, 33.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CX', NULL, 2.98, 22, 0.62, 1.70, 4.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 1, 27.01, 22, 21.42, 3.72, 78.00, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 2, 6.74, 22, 5.76, 1.06, 32.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 3, 7.31, 22, 5.49, 1.44, 29.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 4, 58.95, 22, 20.68, 19.54, 89.46, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.4', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CX', NULL, 2.57, 22, 0.31, 1.93, 3.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 1, 7.23, 22, 5.80, 1.27, 32.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 2, 58.48, 22, 18.40, 22.56, 87.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 3, 6.52, 22, 5.72, 0.98, 32.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 4, 25.66, 22, 14.90, 6.37, 63.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.7', 'CXP', 5, 2.11, 22, 2.11, 0.25, 15.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CX', NULL, 4.20, 22, 0.23, 3.73, 4.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 2, 0.48, 22, 0.41, 0.08, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 3, 11.12, 22, 7.36, 2.59, 37.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 4, 56.32, 22, 21.68, 17.10, 88.96, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.b.8', 'CXP', 5, 32.08, 22, 20.90, 6.04, 77.64, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CX', NULL, 2.13, 22, 0.28, 1.54, 2.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 1, 22.16, 22, 13.71, 5.17, 59.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 2, 42.96, 22, 20.81, 11.41, 81.50, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 3, 34.76, 22, 20.77, 7.35, 78.16, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 4, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CX', NULL, 2.71, 22, 0.46, 1.75, 3.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 1, 19.94, 22, 13.32, 4.20, 58.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 2, 29.21, 22, 21.34, 4.60, 77.92, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 3, 13.22, 22, 9.39, 2.70, 45.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 4, 35.06, 22, 20.88, 7.42, 78.43, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.1', 'CXP', 5, 2.58, 22, 2.20, 0.43, 14.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CX', NULL, 1.29, 22, 0.19, 1.00, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 1, 83.30, 22, 10.09, 52.47, 95.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 2, 10.41, 22, 8.47, 1.73, 43.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 4, 6.17, 22, 5.70, 0.84, 33.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.3', 'CXP', 5, 0.12, 22, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.4', 'CT', NULL, 1.58, 22, 0.21, 1.15, 2.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.4', 'CTP', 1, 42.56, 22, 20.79, 11.22, 81.29, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.4', 'CTP', 2, 57.06, 22, 20.79, 18.54, 88.58, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.4', 'CTP', 3, 0.38, 22, 0.32, 0.06, 2.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.8', 'CT', NULL, 1.45, 22, 0.21, 1.01, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.8', 'CTP', 1, 57.30, 22, 20.81, 18.63, 88.72, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.8', 'CTP', 2, 40.37, 22, 20.86, 10.04, 80.41, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '4.C.3.d.8', 'CTP', 3, 2.33, 22, 2.16, 0.33, 14.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CX', NULL, 1.21, 18, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 1, 81.45, 18, 11.62, 46.41, 95.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 2, 17.46, 18, 11.47, 3.80, 53.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 4, 1.09, 18, 1.17, 0.11, 9.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CX', NULL, 2.69, 18, 0.53, 1.58, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 1, 48.32, 18, 15.47, 20.19, 77.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 3, 5.71, 18, 4.23, 1.14, 24.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 4, 26.01, 18, 12.31, 8.36, 57.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.f', 'CXP', 5, 19.97, 18, 11.82, 4.98, 54.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CX', NULL, 1.64, 18, 0.35, 1.00, 2.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 1, 81.22, 18, 11.36, 47.32, 95.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 4, 11.51, 18, 11.17, 1.27, 56.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.h', 'CXP', 5, 7.28, 18, 4.09, 2.14, 21.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CX', NULL, 1.41, 18, 0.18, 1.03, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 1, 76.57, 18, 10.23, 49.53, 91.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 2, 12.69, 18, 9.38, 2.38, 46.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 3, 4.88, 18, 3.52, 1.02, 20.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 4, 4.96, 18, 3.50, 1.08, 20.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.j', 'CXP', 5, 0.90, 18, 0.96, 0.09, 8.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CX', NULL, 4.32, 18, 0.31, 3.66, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 2, 11.27, 18, 9.44, 1.71, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 3, 11.27, 18, 10.93, 1.25, 56.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 4, 11.51, 18, 11.17, 1.27, 56.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.2.l', 'CXP', 5, 65.94, 18, 15.37, 31.36, 89.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CX', NULL, 4.65, 18, 0.23, 4.17, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 2, 0.23, 18, 0.26, 0.02, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 3, 11.27, 18, 11.14, 1.20, 57.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 4, 11.92, 18, 9.37, 2.02, 47.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.a.4', 'CXP', 5, 76.57, 18, 13.12, 41.11, 93.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CX', NULL, 4.43, 18, 0.27, 3.86, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 3, 11.51, 18, 9.43, 1.81, 47.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 4, 33.82, 18, 14.71, 11.32, 67.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.e', 'CXP', 5, 54.67, 18, 19.72, 18.37, 86.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CX', NULL, 1.68, 18, 0.40, 1.00, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 1, 73.40, 18, 15.72, 33.53, 93.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 2, 0.65, 18, 0.70, 0.07, 6.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 3, 11.27, 18, 11.14, 1.20, 57.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 4, 13.78, 18, 11.19, 2.14, 53.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.f', 'CXP', 5, 0.90, 18, 0.96, 0.09, 8.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CX', NULL, 3.07, 17, 0.34, 2.36, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 1, 12.32, 17, 9.63, 2.08, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 2, 14.98, 17, 9.62, 3.43, 46.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 3, 35.19, 17, 11.74, 15.42, 61.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 4, 28.79, 17, 15.54, 7.50, 66.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.b.1.g', 'CXP', 5, 8.72, 17, 7.02, 1.45, 38.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CX', NULL, 2.01, 18, 0.28, 1.42, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 1, 35.24, 18, 11.82, 15.42, 61.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 2, 33.78, 18, 9.27, 17.54, 55.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 3, 25.77, 18, 14.86, 6.32, 64.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 4, 5.21, 18, 3.59, 1.18, 20.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CX', NULL, 2.04, 18, 0.22, 1.58, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 1, 29.00, 18, 9.36, 13.53, 51.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 2, 58.43, 18, 12.33, 32.51, 80.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 4, 4.64, 18, 3.48, 0.92, 20.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.c.2', 'CXP', 5, 7.93, 18, 4.82, 2.09, 25.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CX', NULL, 2.30, 18, 0.36, 1.54, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 1, 22.55, 18, 18.85, 2.90, 73.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 2, 34.06, 18, 19.96, 7.34, 77.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 3, 34.96, 18, 15.92, 10.93, 70.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 4, 7.54, 18, 6.40, 1.16, 36.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.1', 'CXP', 5, 0.90, 18, 0.96, 0.09, 8.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CX', NULL, 2.55, 18, 0.33, 1.86, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 1, 22.55, 18, 13.09, 5.65, 58.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 2, 34.73, 18, 13.89, 12.74, 65.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 3, 19.28, 18, 9.52, 6.17, 46.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 4, 12.17, 18, 9.39, 2.13, 46.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.2', 'CXP', 5, 11.27, 18, 10.93, 1.25, 56.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CX', NULL, 1.58, 18, 0.34, 1.00, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 1, 76.04, 18, 12.73, 42.08, 93.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 2, 1.42, 18, 1.48, 0.15, 11.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 3, 11.27, 18, 9.42, 1.71, 48.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 4, 11.27, 18, 10.93, 1.25, 56.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, 18, 0.32, 3.52, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 1, 11.51, 18, 9.42, 1.81, 47.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 3, 11.27, 18, 9.44, 1.71, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 4, 11.27, 18, 11.14, 1.20, 57.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.a', 'CXP', 5, 65.94, 18, 11.98, 38.60, 85.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 18, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 1, 86.09, 18, 11.11, 46.64, 97.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 2, 11.92, 18, 10.90, 1.49, 54.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 3, 1.99, 18, 1.61, 0.36, 10.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 18, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 1, 95.84, 18, 3.37, 79.48, 99.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 2, 3.93, 18, 3.31, 0.64, 20.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 3, 0.23, 18, 0.26, 0.02, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 18, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 1, 98.58, 18, 1.48, 88.10, 99.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 2, 1.42, 18, 1.48, 0.15, 11.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CX', NULL, 1.52, 18, 0.35, 1.00, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 1, 74.82, 18, 15.45, 34.49, 94.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 2, 11.27, 18, 10.85, 1.27, 55.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 3, 1.09, 18, 1.17, 0.11, 9.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 4, 12.82, 18, 11.30, 1.71, 55.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CX', NULL, 4.96, 18, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 1, 0.23, 18, 0.26, 0.02, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 3, 1.74, 18, 1.42, 0.31, 9.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.a.3', 'CXP', 5, 98.03, 18, 1.50, 90.65, 99.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CX', NULL, 1.97, 18, 0.48, 1.00, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 1, 63.46, 18, 18.44, 24.50, 90.29, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 2, 1.33, 18, 1.24, 0.18, 9.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 3, 16.59, 18, 9.85, 4.24, 47.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 4, 12.17, 18, 9.40, 2.12, 46.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.a', 'CXP', 5, 6.45, 18, 6.24, 0.77, 37.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 18, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 1, 87.63, 18, 11.05, 45.19, 98.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 2, 12.37, 18, 11.05, 1.62, 54.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CX', NULL, 1.61, 18, 0.37, 1.00, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 1, 73.61, 18, 12.03, 43.02, 91.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 2, 14.40, 18, 9.59, 3.16, 46.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 4, 0.90, 18, 0.96, 0.09, 8.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.c', 'CXP', 5, 11.09, 18, 9.50, 1.61, 48.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CX', NULL, 3.48, 17, 0.54, 2.33, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 1, 11.65, 17, 11.42, 1.24, 58.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 2, 13.11, 17, 9.61, 2.46, 47.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 3, 24.21, 17, 12.78, 6.80, 58.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 4, 17.55, 17, 11.35, 3.88, 52.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.d', 'CXP', 5, 33.48, 17, 19.04, 7.59, 75.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CX', NULL, 1.73, 18, 0.39, 1.00, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 1, 63.75, 18, 19.11, 23.51, 90.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 2, 15.30, 18, 9.61, 3.64, 46.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 3, 11.27, 18, 9.44, 1.71, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 4, 3.22, 18, 3.12, 0.40, 21.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.e', 'CXP', 5, 6.45, 18, 6.24, 0.77, 37.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 18, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 1, 95.88, 18, 3.30, 79.99, 99.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 2, 0.90, 18, 0.96, 0.09, 8.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 4, 3.22, 18, 3.12, 0.40, 21.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CX', NULL, 1.54, 18, 0.31, 1.00, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 1, 63.01, 18, 18.57, 24.08, 90.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 2, 29.89, 18, 15.60, 8.14, 67.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 4, 3.87, 18, 3.23, 0.64, 20.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.c', 'CXP', 5, 3.22, 18, 3.12, 0.40, 21.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CX', NULL, 1.35, 18, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 1, 81.19, 18, 10.03, 51.93, 94.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 2, 12.37, 18, 9.34, 2.24, 46.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 4, 3.22, 18, 3.12, 0.40, 21.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.d', 'CXP', 5, 3.22, 18, 3.12, 0.40, 21.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 18, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 1, 87.83, 18, 9.40, 53.02, 97.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 2, 11.27, 18, 9.44, 1.71, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.e', 'CXP', 5, 0.90, 18, 0.96, 0.09, 8.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CX', NULL, 1.59, 18, 0.27, 1.02, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 1, 70.87, 18, 12.33, 40.82, 89.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 2, 16.80, 18, 9.17, 4.81, 44.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 3, 3.22, 18, 3.12, 0.40, 21.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 4, 1.09, 18, 1.17, 0.11, 9.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.c.1.f', 'CXP', 5, 8.02, 18, 4.79, 2.17, 25.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CX', NULL, 2.37, 18, 0.25, 1.85, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 1, 14.50, 18, 11.17, 2.47, 53.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 2, 48.28, 18, 10.92, 27.06, 70.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 3, 23.44, 18, 13.13, 6.14, 58.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 4, 13.78, 18, 9.36, 2.94, 45.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CX', NULL, 3.50, 18, 0.42, 2.61, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 2, 23.64, 18, 18.79, 3.33, 73.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 3, 24.09, 18, 13.13, 6.52, 59.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 4, 31.33, 18, 12.73, 11.57, 61.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.b', 'CXP', 5, 20.95, 18, 13.92, 4.30, 60.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 18, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 1, 73.40, 18, 12.81, 40.86, 91.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 2, 26.60, 18, 12.81, 8.32, 59.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CX', NULL, 3.11, 18, 0.39, 2.28, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 2, 48.48, 18, 16.75, 18.61, 79.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 3, 6.61, 18, 4.44, 1.52, 24.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 4, 30.41, 18, 12.71, 10.96, 60.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.d', 'CXP', 5, 14.50, 18, 11.17, 2.47, 53.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CX', NULL, 2.05, 18, 0.22, 1.59, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 1, 13.76, 18, 11.64, 1.97, 55.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 2, 78.38, 18, 12.06, 44.68, 94.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 4, 4.64, 18, 3.48, 0.92, 20.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.e', 'CXP', 5, 3.22, 18, 3.12, 0.40, 21.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 18, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 1, 81.63, 18, 10.04, 51.98, 94.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 2, 18.37, 18, 10.04, 5.20, 48.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CX', NULL, 3.55, 18, 0.58, 2.33, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 1, 11.27, 18, 9.44, 1.71, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 2, 23.96, 18, 18.73, 3.48, 73.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 3, 11.92, 18, 9.37, 2.02, 47.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 4, 4.32, 18, 3.38, 0.80, 20.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.g', 'CXP', 5, 48.53, 18, 18.43, 16.58, 81.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CX', NULL, 2.42, 17, 0.38, 1.62, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 1, 11.30, 17, 11.17, 1.19, 57.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 2, 62.89, 17, 16.62, 27.25, 88.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 3, 10.37, 17, 7.20, 2.20, 37.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 4, 3.23, 17, 3.13, 0.40, 21.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.h', 'CXP', 5, 12.20, 17, 10.94, 1.57, 54.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CX', NULL, 2.18, 17, 0.19, 1.77, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 1, 11.30, 17, 9.44, 1.70, 48.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 2, 65.03, 17, 9.19, 44.11, 81.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 3, 19.76, 17, 10.06, 6.03, 48.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 4, 2.49, 17, 2.70, 0.24, 21.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.d.1.i', 'CXP', 5, 1.42, 17, 1.49, 0.15, 12.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CX', NULL, 1.60, 17, 0.36, 1.00, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 1, 81.41, 17, 9.22, 54.62, 94.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 2, 3.16, 17, 2.20, 0.70, 13.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 3, 0.90, 17, 0.96, 0.09, 8.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 4, 3.23, 17, 3.13, 0.40, 21.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.d', 'CXP', 5, 11.30, 17, 9.44, 1.70, 48.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 17, 0.22, 1.00, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 1, 86.06, 17, 11.12, 46.37, 97.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 2, 1.74, 17, 1.42, 0.30, 9.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 3, 12.20, 17, 10.94, 1.57, 54.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CX', NULL, 1.49, 17, 0.16, 1.16, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 1, 54.15, 17, 14.79, 25.04, 80.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 2, 43.78, 17, 14.51, 18.24, 73.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 3, 0.65, 17, 0.70, 0.07, 6.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 4, 1.42, 17, 1.49, 0.15, 12.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.1', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CX', NULL, 2.44, 17, 0.39, 1.61, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 1, 33.90, 17, 17.11, 9.22, 72.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 2, 24.67, 17, 15.05, 5.56, 64.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 3, 9.70, 17, 9.39, 1.09, 51.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 4, 26.73, 17, 12.34, 8.75, 58.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.a', 'CXP', 5, 5.01, 17, 3.63, 1.04, 20.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CX', NULL, 2.91, 17, 0.57, 1.71, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 1, 33.90, 17, 17.11, 9.22, 72.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 3, 31.13, 17, 12.28, 11.83, 60.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 4, 11.30, 17, 10.96, 1.24, 56.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.2.b', 'CXP', 5, 23.67, 17, 13.04, 6.29, 58.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CX', NULL, 3.06, 17, 0.48, 2.04, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 1, 11.30, 17, 9.44, 1.70, 48.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 2, 33.90, 17, 17.13, 9.21, 72.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 3, 1.42, 17, 1.49, 0.15, 12.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 4, 44.24, 17, 18.23, 14.21, 79.18, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.a.4', 'CXP', 5, 9.14, 17, 5.13, 2.64, 27.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CX', NULL, 1.53, 16, 0.43, 1.00, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 1, 73.36, 16, 21.33, 21.19, 96.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 3, 26.64, 16, 21.33, 3.43, 78.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CX', NULL, 3.43, 18, 0.31, 2.78, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 2, 26.01, 18, 9.21, 11.35, 49.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 3, 18.81, 18, 10.03, 5.48, 48.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 4, 41.42, 18, 14.55, 16.64, 71.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.4', 'CXP', 5, 13.76, 18, 10.55, 2.38, 51.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CX', NULL, 2.32, 18, 0.39, 1.49, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 1, 37.44, 18, 16.88, 11.56, 73.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 2, 27.83, 18, 15.08, 7.34, 65.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 4, 34.73, 18, 13.89, 12.74, 65.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.7', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CX', NULL, 2.88, 18, 0.52, 1.79, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 1, 22.55, 18, 10.07, 7.94, 49.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 2, 25.77, 18, 9.21, 11.17, 48.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 3, 14.50, 18, 11.07, 2.51, 52.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 4, 15.92, 18, 11.30, 3.09, 52.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.b.8', 'CXP', 5, 21.27, 18, 12.03, 5.60, 55.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CX', NULL, 2.60, 18, 0.44, 1.66, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 1, 18.60, 18, 10.05, 5.33, 48.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 2, 30.41, 18, 12.90, 10.77, 61.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 3, 34.91, 18, 15.21, 11.56, 68.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 4, 4.80, 18, 3.45, 1.01, 19.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.c.1', 'CXP', 5, 11.27, 18, 9.42, 1.71, 48.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CX', NULL, 3.35, 18, 0.70, 1.86, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 1, 33.82, 18, 19.57, 7.47, 76.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 3, 7.09, 18, 6.31, 1.00, 36.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 4, 15.98, 18, 9.63, 4.02, 46.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.1', 'CXP', 5, 43.10, 18, 14.25, 18.19, 72.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CX', NULL, 1.01, 18, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 1, 98.87, 18, 1.04, 92.54, 99.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 2, 1.13, 18, 1.04, 0.16, 7.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.4', 'CT', NULL, 1.62, 17, 0.17, 1.26, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.4', 'CTP', 1, 56.51, 17, 13.52, 28.82, 80.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.4', 'CTP', 2, 25.41, 17, 16.43, 5.15, 68.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.4', 'CTP', 3, 18.08, 17, 9.46, 5.39, 46.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.8', 'CT', NULL, 1.55, 18, 0.20, 1.12, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.8', 'CTP', 1, 60.50, 18, 15.66, 27.77, 85.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.8', 'CTP', 2, 24.17, 18, 15.93, 4.85, 66.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '4.C.3.d.8', 'CTP', 3, 15.33, 18, 9.24, 3.87, 44.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CX', NULL, 2.44, 26, 0.75, 1.00, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 1, 48.83, 26, 24.12, 11.56, 87.45, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 2, 4.90, 26, 4.31, 0.76, 25.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 4, 45.73, 26, 26.01, 8.87, 87.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.c', 'CXP', 5, 0.55, 26, 0.61, 0.05, 5.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 26, 0.28, 3.87, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 1, 1.53, 26, 1.05, 0.37, 6.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 3, 9.44, 26, 9.68, 1.00, 51.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 4, 29.94, 26, 16.61, 7.72, 68.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.f', 'CXP', 5, 59.09, 26, 20.23, 20.49, 89.01, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CX', NULL, 2.51, 25, 0.73, 1.00, 4.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 1, 48.57, 25, 24.16, 11.38, 87.42, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 3, 4.05, 25, 4.10, 0.48, 27.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 4, 46.77, 25, 25.79, 9.39, 88.17, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.h', 'CXP', 5, 0.61, 25, 0.68, 0.06, 5.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CX', NULL, 1.69, 26, 0.39, 1.00, 2.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 1, 63.09, 26, 20.66, 21.57, 91.39, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 2, 14.45, 26, 10.60, 2.80, 49.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 3, 14.20, 26, 11.17, 2.45, 52.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 4, 7.18, 26, 6.50, 1.03, 36.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.j', 'CXP', 5, 1.08, 26, 0.87, 0.21, 5.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 26, 0.27, 4.09, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 1, 0.54, 26, 0.48, 0.09, 3.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 2, 8.62, 26, 8.18, 1.10, 44.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 3, 0.21, 26, 0.24, 0.02, 2.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 4, 7.50, 26, 6.58, 1.14, 36.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.2.l', 'CXP', 5, 83.13, 26, 11.20, 48.77, 96.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CX', NULL, 4.56, 26, 0.29, 3.97, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 1, 0.54, 26, 0.48, 0.09, 3.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 2, 8.20, 26, 8.09, 0.97, 44.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 3, 0.77, 26, 0.86, 0.08, 7.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 4, 15.85, 26, 11.83, 2.94, 53.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.a.4', 'CXP', 5, 74.64, 26, 15.14, 36.18, 93.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 26, 0.27, 4.07, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 1, 0.69, 26, 0.52, 0.14, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 2, 8.38, 26, 8.12, 1.03, 44.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 3, 0.77, 26, 0.86, 0.08, 7.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 4, 7.85, 26, 6.64, 1.27, 36.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.e', 'CXP', 5, 82.30, 26, 11.42, 48.07, 95.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CX', NULL, 3.96, 25, 0.65, 2.62, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 1, 15.02, 25, 13.16, 2.06, 59.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 2, 9.23, 25, 9.69, 0.92, 52.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 3, 0.75, 25, 0.58, 0.15, 3.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 4, 14.90, 25, 11.41, 2.66, 52.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.f', 'CXP', 5, 60.10, 25, 21.78, 18.77, 90.76, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 26, 0.42, 2.50, 4.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 1, 15.96, 26, 11.92, 2.95, 54.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 2, 9.88, 26, 8.49, 1.51, 43.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 3, 4.17, 26, 4.10, 0.52, 26.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 4, 61.64, 26, 19.58, 22.59, 89.84, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.b.1.g', 'CXP', 5, 8.35, 26, 6.76, 1.46, 35.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CX', NULL, 4.02, 26, 0.53, 2.93, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 1, 10.80, 26, 9.95, 1.42, 50.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 2, 8.27, 26, 6.91, 1.36, 37.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 3, 1.10, 26, 0.87, 0.22, 5.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 4, 27.37, 26, 15.91, 6.76, 66.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.1', 'CXP', 5, 52.47, 26, 22.71, 14.47, 87.80, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CX', NULL, 3.49, 26, 0.34, 2.78, 4.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 1, 13.07, 26, 9.47, 2.63, 45.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 2, 1.81, 26, 1.37, 0.37, 8.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 3, 18.94, 26, 13.22, 3.82, 57.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 4, 55.85, 26, 21.42, 17.45, 88.32, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.c.2', 'CXP', 5, 10.34, 26, 9.86, 1.27, 50.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CX', NULL, 2.08, 26, 0.55, 1.00, 3.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 1, 45.78, 26, 25.99, 8.90, 87.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 2, 26.54, 26, 14.97, 6.92, 63.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 3, 9.78, 26, 9.74, 1.10, 51.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 4, 10.06, 26, 9.80, 1.19, 51.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.1', 'CXP', 5, 7.84, 26, 6.64, 1.27, 36.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CX', NULL, 2.28, 26, 0.64, 1.00, 3.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 1, 45.41, 26, 26.13, 8.67, 87.94, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 2, 21.53, 26, 13.17, 5.22, 57.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 3, 1.22, 26, 0.94, 0.25, 5.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 4, 23.79, 26, 15.33, 5.19, 64.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.2', 'CXP', 5, 8.05, 26, 6.68, 1.35, 35.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CX', NULL, 1.07, 26, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 1, 96.24, 26, 2.34, 87.13, 98.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 2, 2.44, 26, 1.65, 0.59, 9.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 4, 0.72, 26, 0.79, 0.07, 6.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.1.d.3', 'CXP', 5, 0.61, 26, 0.67, 0.06, 5.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CX', NULL, 4.65, 24, 0.27, 4.08, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 1, 8.48, 24, 6.78, 1.49, 36.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 3, 0.58, 24, 0.65, 0.06, 5.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.a', 'CXP', 5, 90.94, 24, 6.91, 63.89, 98.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 24, 0.22, 1.00, 1.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 1, 87.77, 24, 10.37, 49.33, 98.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 2, 1.11, 24, 1.00, 0.17, 6.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 3, 9.25, 24, 9.72, 0.92, 52.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.b', 'CXP', 5, 1.87, 24, 1.33, 0.42, 7.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 25, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 1, 92.39, 25, 5.26, 72.19, 98.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 2, 5.70, 25, 4.59, 1.03, 26.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.c', 'CXP', 5, 1.92, 25, 1.36, 0.44, 7.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 25, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 1, 89.16, 25, 10.02, 49.19, 98.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 2, 9.50, 25, 9.75, 1.00, 52.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 3, 0.61, 25, 0.68, 0.06, 5.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.d', 'CXP', 5, 0.72, 25, 0.63, 0.12, 4.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 25, 0.20, 1.00, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 1, 89.31, 25, 9.99, 49.07, 98.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 2, 0.26, 25, 0.30, 0.03, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 3, 9.23, 25, 9.69, 0.92, 52.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 4, 0.58, 25, 0.65, 0.06, 5.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.e', 'CXP', 5, 0.61, 25, 0.68, 0.06, 5.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 25, 0.20, 1.00, 1.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 1, 89.25, 25, 10.00, 49.12, 98.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 2, 0.33, 25, 0.36, 0.03, 3.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 3, 9.84, 25, 9.82, 1.10, 51.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 4, 0.58, 25, 0.65, 0.06, 5.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CX', NULL, 3.57, 26, 0.32, 2.90, 4.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 1, 12.86, 26, 9.42, 2.55, 45.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 2, 8.76, 26, 8.23, 1.14, 44.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 3, 9.39, 26, 9.67, 0.99, 51.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 4, 46.89, 26, 25.60, 9.60, 88.00, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.a.3', 'CXP', 5, 22.11, 26, 13.66, 5.25, 59.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CX', NULL, 1.80, 25, 0.53, 1.00, 2.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 1, 73.60, 25, 16.20, 33.29, 93.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 2, 4.75, 25, 4.27, 0.71, 25.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 4, 10.88, 25, 10.03, 1.42, 50.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.a', 'CXP', 5, 10.76, 25, 10.00, 1.39, 50.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CX', NULL, 1.15, 25, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 1, 87.64, 25, 10.38, 49.54, 98.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 2, 10.81, 25, 10.01, 1.40, 50.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 3, 0.21, 25, 0.24, 0.02, 2.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 4, 1.33, 25, 1.14, 0.22, 7.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CX', NULL, 1.04, 25, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 1, 97.69, 25, 1.54, 91.18, 99.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 2, 1.52, 25, 1.16, 0.31, 7.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 4, 0.46, 25, 0.51, 0.05, 4.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.c', 'CXP', 5, 0.33, 25, 0.37, 0.03, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CX', NULL, 1.90, 25, 0.50, 1.00, 2.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 1, 59.80, 25, 20.80, 19.96, 89.87, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 2, 19.66, 25, 14.04, 3.76, 60.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 4, 11.47, 25, 8.53, 2.23, 42.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.d', 'CXP', 5, 9.08, 25, 8.34, 1.23, 44.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 25, 0.29, 1.00, 2.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 1, 80.92, 25, 12.66, 43.83, 95.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 2, 10.34, 25, 9.92, 1.25, 51.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 3, 1.52, 25, 1.16, 0.31, 7.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.e', 'CXP', 5, 7.22, 25, 6.57, 1.02, 37.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 1, 99.67, 25, 0.36, 96.81, 99.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 2, 0.33, 25, 0.36, 0.03, 3.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 24, 0.29, 1.00, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 1, 87.23, 24, 8.47, 58.63, 97.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 2, 0.33, 24, 0.37, 0.03, 3.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 3, 4.31, 24, 4.19, 0.55, 26.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 4, 0.95, 24, 0.84, 0.15, 5.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.b', 'CXP', 5, 7.18, 24, 6.57, 1.00, 37.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CX', NULL, 2.43, 25, 0.76, 1.00, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 1, 49.35, 25, 24.43, 11.48, 87.98, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 2, 4.30, 25, 4.18, 0.55, 26.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 3, 0.33, 25, 0.36, 0.03, 3.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 4, 46.02, 25, 26.06, 8.91, 88.13, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CX', NULL, 2.46, 25, 0.75, 1.00, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 1, 48.03, 25, 23.98, 11.29, 87.03, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 2, 4.63, 25, 4.26, 0.66, 26.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 3, 1.39, 25, 1.19, 0.24, 7.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 4, 45.40, 25, 26.28, 8.53, 88.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.d', 'CXP', 5, 0.55, 25, 0.48, 0.09, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CX', NULL, 1.34, 25, 0.33, 1.00, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 1, 90.68, 25, 8.40, 55.57, 98.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 2, 0.33, 25, 0.36, 0.03, 3.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 3, 1.20, 25, 1.02, 0.20, 6.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 4, 0.33, 25, 0.37, 0.03, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.e', 'CXP', 5, 7.46, 25, 7.97, 0.74, 46.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CX', NULL, 1.46, 25, 0.33, 1.00, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 1, 81.26, 25, 12.56, 44.16, 95.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 2, 1.49, 25, 1.08, 0.33, 6.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 3, 7.29, 25, 6.58, 1.05, 36.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 4, 9.96, 25, 9.83, 1.14, 51.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CX', NULL, 2.15, 26, 0.15, 1.85, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 1, 7.35, 26, 6.64, 1.05, 37.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 2, 72.73, 26, 15.96, 33.70, 93.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 3, 18.01, 26, 12.95, 3.48, 57.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 4, 1.49, 26, 1.27, 0.25, 8.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.a', 'CXP', 5, 0.42, 26, 0.36, 0.07, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CX', NULL, 4.32, 26, 0.35, 3.60, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 2, 1.70, 26, 1.35, 0.33, 8.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 3, 24.42, 26, 14.87, 5.79, 62.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 4, 13.99, 26, 11.12, 2.37, 52.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.b', 'CXP', 5, 59.89, 26, 20.30, 20.76, 89.49, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CX', NULL, 1.73, 26, 0.16, 1.40, 2.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 1, 27.54, 26, 16.06, 6.75, 66.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 2, 71.85, 26, 16.27, 32.74, 93.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 3, 0.61, 26, 0.67, 0.06, 5.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CX', NULL, 4.29, 26, 0.40, 3.47, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 1, 0.21, 26, 0.24, 0.02, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 2, 10.74, 26, 9.95, 1.40, 50.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 3, 8.43, 26, 8.13, 1.04, 44.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 4, 21.42, 26, 13.48, 4.98, 58.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.d', 'CXP', 5, 59.20, 26, 20.54, 20.11, 89.32, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CX', NULL, 3.15, 26, 0.89, 1.32, 4.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 1, 24.73, 26, 15.12, 5.81, 63.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 2, 27.94, 26, 17.80, 5.91, 70.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 3, 1.19, 26, 1.01, 0.20, 6.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.e', 'CXP', 5, 46.14, 26, 25.87, 9.13, 87.97, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CX', NULL, 3.08, 26, 0.92, 1.19, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 1, 38.47, 26, 20.04, 9.85, 78.15, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 2, 7.70, 26, 6.60, 1.22, 36.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 3, 7.07, 26, 6.51, 0.98, 36.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 4, 0.77, 26, 0.86, 0.08, 7.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.f', 'CXP', 5, 45.99, 26, 25.92, 9.03, 87.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CX', NULL, 4.16, 26, 0.44, 3.26, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 1, 0.75, 26, 0.58, 0.15, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 2, 16.14, 26, 11.98, 3.02, 54.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 3, 0.54, 26, 0.47, 0.09, 3.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 4, 31.24, 26, 18.98, 6.86, 73.71, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.g', 'CXP', 5, 51.34, 26, 24.06, 12.67, 88.46, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CX', NULL, 3.22, 26, 0.43, 2.34, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 1, 10.02, 26, 9.78, 1.18, 51.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 2, 23.93, 26, 14.86, 5.53, 62.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 3, 1.45, 26, 1.12, 0.29, 6.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 4, 62.76, 26, 19.52, 23.17, 90.40, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.h', 'CXP', 5, 1.83, 26, 1.24, 0.45, 7.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CX', NULL, 3.22, 26, 0.25, 2.71, 3.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 2, 16.93, 26, 12.19, 3.30, 54.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 3, 53.43, 26, 23.70, 13.89, 89.08, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 4, 20.64, 26, 13.27, 4.68, 57.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.d.1.i', 'CXP', 5, 9.00, 26, 6.85, 1.74, 35.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CX', NULL, 1.82, 26, 0.58, 1.00, 3.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 1, 73.28, 26, 16.72, 32.09, 94.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 2, 5.35, 26, 4.48, 0.91, 25.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 3, 0.72, 26, 0.63, 0.12, 4.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 4, 6.88, 26, 6.52, 0.90, 37.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.d', 'CXP', 5, 13.76, 26, 12.92, 1.67, 60.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CX', NULL, 1.93, 26, 0.26, 1.40, 2.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 1, 30.95, 26, 18.71, 6.87, 73.13, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 2, 55.36, 26, 23.06, 15.36, 89.45, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 3, 3.70, 26, 3.99, 0.38, 27.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 4, 9.39, 26, 9.67, 0.99, 51.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.1', 'CXP', 5, 0.60, 26, 0.51, 0.10, 3.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CX', NULL, 2.97, 25, 0.32, 2.30, 3.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 1, 8.79, 25, 8.71, 1.02, 47.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 2, 22.49, 25, 14.87, 4.75, 62.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 3, 50.09, 25, 25.48, 10.91, 89.16, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 4, 0.57, 25, 0.51, 0.09, 3.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.a', 'CXP', 5, 18.05, 25, 13.64, 3.18, 59.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CX', NULL, 3.57, 25, 0.43, 2.68, 4.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 1, 9.02, 25, 8.76, 1.08, 47.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 2, 2.65, 25, 1.86, 0.61, 10.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 3, 48.77, 25, 26.02, 9.99, 89.09, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 4, 1.56, 25, 1.22, 0.31, 7.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.2.b', 'CXP', 5, 37.99, 25, 21.26, 8.69, 79.78, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CX', NULL, 4.21, 25, 0.17, 3.85, 4.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 1, 0.29, 25, 0.33, 0.03, 2.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 3, 8.47, 25, 7.68, 1.18, 41.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 4, 60.98, 25, 21.55, 19.43, 91.01, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.a.4', 'CXP', 5, 30.26, 25, 17.95, 6.97, 71.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CX', NULL, 2.73, 25, 0.66, 1.37, 4.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 1, 31.88, 25, 18.93, 7.18, 73.89, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 2, 12.07, 25, 10.84, 1.64, 53.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 3, 7.28, 25, 7.01, 0.91, 40.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 4, 48.27, 25, 26.22, 9.65, 89.07, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.2', 'CXP', 5, 0.51, 25, 0.44, 0.08, 3.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CX', NULL, 3.75, 26, 0.20, 3.33, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 1, 0.75, 26, 0.58, 0.15, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 2, 16.28, 26, 11.05, 3.53, 50.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 3, 4.31, 26, 4.16, 0.56, 26.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 4, 64.61, 26, 19.87, 23.36, 91.62, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.4', 'CXP', 5, 14.05, 26, 9.72, 3.02, 46.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CX', NULL, 2.54, 24, 0.28, 1.96, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 1, 15.99, 24, 11.82, 2.99, 54.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 2, 21.09, 24, 15.20, 3.88, 63.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 3, 57.01, 24, 22.80, 16.22, 90.08, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 4, 5.04, 24, 4.61, 0.72, 28.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.7', 'CXP', 5, 0.88, 24, 0.82, 0.13, 5.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CX', NULL, 4.88, 26, 0.07, 4.73, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 1, 0.42, 26, 0.36, 0.07, 2.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 2, 0.69, 26, 0.52, 0.14, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 3, 1.05, 26, 0.96, 0.16, 6.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 4, 6.14, 26, 4.71, 1.20, 26.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.b.8', 'CXP', 5, 91.70, 26, 5.45, 71.63, 97.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CX', NULL, 2.92, 26, 0.52, 1.84, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 1, 22.05, 26, 13.33, 5.42, 58.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 2, 22.99, 26, 15.09, 4.91, 63.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 3, 2.61, 26, 1.70, 0.67, 9.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 4, 45.89, 26, 25.96, 8.97, 87.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.c.1', 'CXP', 5, 6.46, 26, 6.41, 0.77, 38.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CX', NULL, 2.65, 25, 0.35, 1.93, 3.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 1, 26.47, 25, 15.54, 6.48, 65.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 2, 6.92, 25, 6.51, 0.92, 37.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 3, 46.34, 25, 25.94, 9.12, 88.15, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 4, 15.61, 25, 11.90, 2.79, 54.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.1', 'CXP', 5, 4.65, 25, 4.26, 0.67, 26.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CX', NULL, 1.98, 24, 0.52, 1.00, 3.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 1, 50.79, 24, 25.99, 10.72, 89.87, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 2, 0.65, 24, 0.73, 0.06, 6.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 3, 48.56, 24, 26.26, 9.69, 89.25, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.4', 'CT', NULL, 1.33, 26, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.4', 'CTP', 1, 78.27, 26, 14.52, 38.31, 95.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.4', 'CTP', 2, 10.93, 26, 9.99, 1.46, 50.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.4', 'CTP', 3, 10.80, 26, 9.95, 1.42, 50.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.8', 'CT', NULL, 1.61, 26, 0.32, 1.00, 2.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.8', 'CTP', 1, 55.21, 26, 23.12, 15.23, 89.42, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.8', 'CTP', 2, 28.66, 26, 17.96, 6.17, 71.04, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '4.C.3.d.8', 'CTP', 3, 16.13, 26, 11.97, 3.01, 54.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.86, 51, 0.30, 2.26, 3.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 1, 26.75, 51, 9.31, 12.33, 48.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 2, 24.54, 51, 7.94, 12.08, 43.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 3, 4.77, 51, 3.46, 1.07, 18.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 4, 24.01, 51, 8.69, 10.83, 45.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.c', 'CXP', 5, 19.93, 51, 6.97, 9.38, 37.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 51, 0.07, 4.70, 4.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 4, 15.54, 51, 7.34, 5.65, 36.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.f', 'CXP', 5, 84.46, 51, 7.34, 63.87, 94.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CX', NULL, 3.46, 51, 0.30, 2.87, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 1, 22.02, 51, 7.45, 10.56, 40.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 2, 4.46, 51, 3.34, 0.96, 18.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 3, 14.92, 51, 6.97, 5.50, 34.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 4, 22.52, 51, 7.66, 10.75, 41.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.h', 'CXP', 5, 36.07, 51, 9.89, 19.26, 57.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CX', NULL, 3.71, 51, 0.20, 3.30, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 1, 4.70, 51, 3.57, 0.98, 19.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 2, 7.56, 51, 4.94, 1.94, 25.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 3, 27.79, 51, 8.42, 14.21, 47.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 4, 32.41, 51, 9.41, 16.84, 53.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.j', 'CXP', 5, 27.54, 51, 8.74, 13.62, 47.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 51, 0.16, 4.34, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 2, 3.08, 51, 3.04, 0.41, 19.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 3, 6.82, 51, 6.34, 0.97, 35.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 4, 11.90, 51, 6.53, 3.73, 32.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.2.l', 'CXP', 5, 78.19, 51, 8.70, 56.27, 90.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CX', NULL, 4.60, 51, 0.16, 4.27, 4.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 1, 3.08, 51, 3.04, 0.41, 19.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 2, 3.11, 51, 2.77, 0.50, 16.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 3, 2.80, 51, 2.79, 0.37, 18.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 4, 13.03, 51, 6.94, 4.20, 33.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.a.4', 'CXP', 5, 77.97, 51, 8.03, 58.05, 90.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.07, 51, 0.19, 3.69, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 1, 2.94, 51, 2.76, 0.43, 17.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 2, 5.66, 51, 5.30, 0.81, 30.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 3, 13.31, 51, 7.39, 4.07, 35.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 4, 37.44, 51, 9.85, 20.45, 58.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.e', 'CXP', 5, 40.66, 51, 9.12, 24.29, 59.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CX', NULL, 4.27, 51, 0.19, 3.89, 4.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 1, 0.51, 51, 0.30, 0.15, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 2, 8.25, 51, 5.85, 1.87, 29.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 3, 8.38, 51, 5.28, 2.25, 26.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 4, 29.58, 51, 9.56, 14.32, 51.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.f', 'CXP', 5, 53.28, 51, 9.88, 33.94, 71.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 51, 0.21, 3.48, 4.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 1, 3.64, 51, 3.45, 0.52, 21.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 2, 4.51, 51, 4.09, 0.69, 24.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 3, 25.64, 51, 9.01, 11.77, 47.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 4, 30.78, 51, 8.75, 16.30, 50.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.b.1.g', 'CXP', 5, 35.44, 51, 9.16, 19.72, 55.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CX', NULL, 4.34, 51, 0.17, 4.00, 4.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 2, 5.99, 51, 5.30, 0.95, 29.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 3, 5.00, 51, 3.21, 1.34, 16.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 4, 37.96, 51, 9.54, 21.32, 58.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.1', 'CXP', 5, 51.05, 51, 9.79, 32.19, 69.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CX', NULL, 3.69, 51, 0.22, 3.25, 4.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 1, 4.73, 51, 3.63, 0.98, 20.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 2, 13.12, 51, 6.88, 4.30, 33.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 3, 15.74, 51, 6.68, 6.36, 33.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 4, 41.53, 51, 9.60, 24.30, 61.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.c.2', 'CXP', 5, 24.87, 51, 8.22, 12.04, 44.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CX', NULL, 2.63, 50, 0.16, 2.31, 2.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 1, 1.12, 50, 1.13, 0.14, 8.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 2, 56.21, 50, 9.49, 37.17, 73.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 3, 29.99, 50, 8.82, 15.56, 49.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 4, 3.48, 50, 2.01, 1.07, 10.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.1', 'CXP', 5, 9.21, 50, 4.77, 3.12, 24.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CX', NULL, 2.76, 51, 0.18, 2.40, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 1, 3.78, 51, 3.41, 0.59, 20.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 2, 46.67, 51, 9.58, 28.77, 65.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 3, 28.03, 51, 8.93, 13.80, 48.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 4, 12.93, 51, 5.97, 4.87, 30.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.2', 'CXP', 5, 8.59, 51, 4.50, 2.89, 22.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CX', NULL, 1.88, 51, 0.17, 1.54, 2.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 1, 33.97, 51, 8.99, 18.70, 53.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 2, 55.97, 51, 9.45, 37.05, 73.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 3, 0.90, 51, 0.63, 0.22, 3.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 4, 6.05, 51, 4.50, 1.30, 24.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.1.d.3', 'CXP', 5, 3.11, 51, 3.08, 0.41, 20.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, 51, 0.23, 3.75, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 1, 9.52, 51, 5.31, 2.96, 26.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 2, 2.63, 51, 2.62, 0.35, 17.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 3, 6.62, 51, 4.61, 1.56, 24.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 4, 20.33, 51, 8.65, 8.03, 42.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.a', 'CXP', 5, 60.89, 51, 9.42, 41.29, 77.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CX', NULL, 1.95, 51, 0.21, 1.52, 2.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 1, 56.05, 51, 9.59, 36.86, 73.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 2, 10.58, 51, 6.77, 2.73, 33.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 3, 19.23, 51, 6.89, 8.89, 36.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 4, 10.95, 51, 5.39, 3.89, 27.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.b', 'CXP', 5, 3.20, 51, 2.25, 0.76, 12.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CX', NULL, 3.51, 51, 0.19, 3.12, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 1, 13.11, 51, 6.14, 4.86, 30.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 3, 17.34, 51, 7.44, 6.88, 37.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 4, 62.16, 51, 9.24, 42.74, 78.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.c', 'CXP', 5, 7.39, 51, 3.70, 2.62, 19.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CX', NULL, 2.43, 50, 0.29, 1.85, 3.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 1, 47.13, 50, 9.94, 28.57, 66.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 2, 2.56, 50, 2.24, 0.43, 13.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 3, 14.70, 50, 6.63, 5.63, 33.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 4, 31.65, 50, 9.70, 15.83, 53.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.d', 'CXP', 5, 3.96, 50, 3.23, 0.74, 18.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.55, 51, 0.19, 1.16, 1.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 1, 73.97, 51, 8.33, 54.37, 87.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 2, 10.59, 51, 6.14, 3.12, 30.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 3, 7.41, 51, 5.11, 1.76, 26.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 4, 2.77, 51, 2.76, 0.36, 18.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.e', 'CXP', 5, 5.26, 51, 3.73, 1.22, 19.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CX', NULL, 3.87, 51, 0.29, 3.28, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 1, 16.15, 51, 7.73, 5.77, 37.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 2, 3.48, 51, 3.45, 0.45, 22.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 3, 3.47, 51, 2.79, 0.67, 16.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 4, 31.15, 51, 9.26, 15.98, 51.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.1.f', 'CXP', 5, 45.76, 51, 9.49, 28.13, 64.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CX', NULL, 3.74, 51, 0.21, 3.32, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 1, 3.48, 51, 3.45, 0.45, 22.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 2, 10.55, 51, 5.37, 3.62, 26.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 3, 21.69, 51, 8.94, 8.78, 44.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 4, 37.23, 51, 9.13, 21.30, 56.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.a.3', 'CXP', 5, 27.06, 51, 8.50, 13.50, 46.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CX', NULL, 1.97, 51, 0.21, 1.55, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 1, 44.03, 51, 9.62, 26.43, 63.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 2, 35.12, 51, 9.25, 19.32, 55.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 3, 3.28, 51, 3.09, 0.48, 19.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 4, 14.54, 51, 7.11, 5.11, 34.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.a', 'CXP', 5, 3.03, 51, 1.94, 0.82, 10.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CX', NULL, 2.82, 51, 0.26, 2.31, 3.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 1, 24.00, 51, 8.99, 10.50, 45.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 2, 16.44, 51, 6.72, 6.86, 34.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 3, 22.45, 51, 8.89, 9.40, 44.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 4, 27.36, 51, 7.91, 14.48, 45.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.b', 'CXP', 5, 9.76, 51, 5.10, 3.27, 25.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 51, 0.23, 1.66, 2.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 1, 46.13, 51, 9.79, 27.97, 65.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 2, 17.51, 51, 6.81, 7.61, 35.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 3, 23.89, 51, 8.94, 10.47, 45.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 4, 2.97, 51, 2.79, 0.43, 17.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.c', 'CXP', 5, 9.50, 51, 4.74, 3.35, 24.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CX', NULL, 4.14, 51, 0.24, 3.66, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 1, 6.25, 51, 5.99, 0.85, 34.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 2, 5.60, 51, 3.88, 1.34, 20.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 4, 43.97, 51, 9.57, 26.46, 63.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.d', 'CXP', 5, 44.18, 51, 9.40, 26.91, 62.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.61, 51, 0.16, 1.28, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 1, 61.09, 51, 9.20, 41.91, 77.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 2, 25.68, 51, 8.38, 12.51, 45.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 3, 8.54, 51, 4.94, 2.55, 24.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 4, 0.50, 51, 0.29, 0.15, 1.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.e', 'CXP', 5, 4.19, 51, 3.16, 0.90, 17.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 51, 0.06, 1.01, 1.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 1, 88.59, 51, 5.51, 72.22, 95.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 2, 9.45, 51, 5.22, 2.98, 26.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 3, 1.79, 51, 1.80, 0.23, 12.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.17, 51, 0.17, 0.02, 1.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.27, 51, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 1, 82.71, 51, 7.29, 63.22, 93.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 2, 12.53, 51, 6.34, 4.29, 31.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.17, 51, 0.18, 0.02, 1.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 4, 4.59, 51, 4.17, 0.70, 24.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CX', NULL, 4.24, 51, 0.20, 3.83, 4.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 2, 6.41, 51, 5.99, 0.92, 33.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 3, 15.06, 51, 7.24, 5.39, 35.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 4, 26.57, 51, 7.82, 13.93, 44.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.b', 'CXP', 5, 51.96, 51, 9.77, 33.00, 70.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, 51, 0.14, 1.03, 1.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 1, 80.36, 51, 7.35, 61.63, 91.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 2, 14.73, 51, 6.71, 5.58, 33.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 3, 1.79, 51, 1.80, 0.23, 12.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.c', 'CXP', 5, 3.11, 51, 3.08, 0.41, 20.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CX', NULL, 4.19, 51, 0.20, 3.79, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 1, 0.17, 51, 0.17, 0.02, 1.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 2, 10.00, 51, 6.59, 2.49, 32.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 3, 6.11, 51, 4.06, 1.54, 21.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 4, 38.38, 51, 9.25, 22.12, 57.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.d', 'CXP', 5, 45.34, 51, 9.76, 27.33, 64.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CX', NULL, 2.01, 51, 0.26, 1.49, 2.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 1, 58.29, 51, 9.72, 38.50, 75.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 2, 17.03, 51, 8.47, 5.80, 40.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 4, 14.34, 51, 6.09, 5.82, 31.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.e', 'CXP', 5, 10.33, 51, 5.38, 3.47, 27.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.90, 49, 0.19, 1.53, 2.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 1, 44.49, 49, 10.14, 25.98, 64.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 2, 34.05, 49, 9.89, 17.57, 55.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 3, 9.98, 49, 5.39, 3.21, 27.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 4, 9.97, 49, 5.55, 3.10, 27.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.c.1.f', 'CXP', 5, 1.51, 49, 0.76, 0.55, 4.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CX', NULL, 2.43, 51, 0.15, 2.13, 2.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 1, 8.00, 51, 4.63, 2.40, 23.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 2, 52.37, 51, 9.77, 33.36, 70.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 3, 28.21, 51, 8.89, 13.99, 48.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 4, 11.42, 51, 6.16, 3.66, 30.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CX', NULL, 3.74, 51, 0.18, 3.38, 4.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 2, 10.22, 51, 7.04, 2.38, 34.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 3, 23.29, 51, 8.57, 10.38, 44.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 4, 48.81, 51, 9.77, 30.30, 67.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.b', 'CXP', 5, 17.69, 51, 6.79, 7.77, 35.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 51, 0.10, 1.06, 1.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 1, 79.02, 51, 6.91, 61.98, 89.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 2, 16.72, 51, 5.86, 7.94, 31.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 3, 4.26, 51, 4.17, 0.57, 25.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 50, 0.23, 2.17, 3.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 1, 16.57, 50, 7.16, 6.55, 36.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 2, 37.11, 50, 9.16, 21.14, 56.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 3, 15.16, 50, 7.29, 5.41, 35.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 4, 29.70, 50, 9.72, 14.22, 51.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.d', 'CXP', 5, 1.46, 50, 1.17, 0.29, 7.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.97, 51, 0.24, 1.50, 2.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 1, 45.43, 51, 9.58, 27.70, 64.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 2, 32.35, 51, 8.90, 17.44, 51.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 3, 5.42, 51, 3.87, 1.25, 20.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 4, 13.63, 51, 7.50, 4.21, 36.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.e', 'CXP', 5, 3.17, 51, 3.14, 0.42, 20.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, 51, 0.16, 1.27, 1.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 1, 62.55, 51, 9.43, 42.66, 78.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 2, 22.97, 51, 8.53, 10.18, 43.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 3, 7.58, 51, 4.41, 2.26, 22.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 4, 6.71, 51, 4.20, 1.84, 21.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.18, 51, 0.19, 0.02, 1.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CX', NULL, 3.52, 51, 0.24, 3.03, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 1, 9.40, 51, 6.58, 2.15, 32.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 2, 10.70, 51, 5.00, 4.01, 25.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 3, 28.14, 51, 9.62, 13.10, 50.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 4, 21.78, 51, 7.67, 10.13, 40.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.g', 'CXP', 5, 29.99, 51, 7.87, 16.78, 47.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CX', NULL, 2.53, 51, 0.25, 2.02, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 1, 28.15, 51, 9.24, 13.53, 49.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 2, 29.60, 51, 9.05, 14.95, 50.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 3, 17.65, 51, 7.33, 7.22, 37.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 4, 10.16, 51, 5.12, 3.54, 25.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.h', 'CXP', 5, 14.44, 51, 5.94, 6.04, 30.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CX', NULL, 2.48, 51, 0.24, 1.99, 2.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 1, 27.18, 51, 9.21, 12.79, 48.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 2, 28.59, 51, 8.85, 14.35, 48.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 3, 21.72, 51, 7.40, 10.38, 39.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 4, 13.78, 51, 6.76, 4.85, 33.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.d.1.i', 'CXP', 5, 8.72, 51, 4.68, 2.85, 23.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CX', NULL, 4.24, 51, 0.16, 3.91, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 1, 3.30, 51, 3.27, 0.44, 21.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 2, 1.09, 51, 1.10, 0.14, 7.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 3, 8.40, 51, 4.78, 2.56, 24.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 4, 42.86, 51, 9.45, 25.68, 61.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.d', 'CXP', 5, 44.36, 51, 9.61, 26.72, 63.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CX', NULL, 3.14, 51, 0.25, 2.63, 3.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 1, 9.46, 51, 6.40, 2.27, 31.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 2, 34.18, 51, 9.43, 18.28, 54.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 3, 4.27, 51, 2.81, 1.11, 15.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 4, 37.04, 51, 9.10, 21.17, 56.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.2.e.1.e', 'CXP', 5, 15.05, 51, 6.13, 6.33, 31.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CX', NULL, 3.25, 51, 0.27, 2.71, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 1, 15.65, 51, 6.14, 6.80, 32.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 2, 17.00, 51, 8.12, 6.05, 39.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 3, 24.60, 51, 8.48, 11.52, 44.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 4, 11.73, 51, 6.16, 3.87, 30.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.1', 'CXP', 5, 31.03, 51, 8.93, 16.29, 50.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CX', NULL, 4.63, 51, 0.09, 4.44, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 1, 0.17, 51, 0.17, 0.02, 1.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 3, 0.75, 51, 0.48, 0.21, 2.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 4, 34.59, 51, 9.33, 18.76, 54.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.a', 'CXP', 5, 64.49, 51, 9.33, 44.49, 80.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CX', NULL, 4.45, 51, 0.11, 4.22, 4.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 1, 0.17, 51, 0.17, 0.02, 1.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 3, 5.68, 51, 3.91, 1.37, 20.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 4, 42.65, 51, 9.57, 25.32, 62.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.2.b', 'CXP', 5, 51.50, 51, 9.79, 32.58, 70.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CX', NULL, 4.60, 51, 0.10, 4.39, 4.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 2, 2.13, 51, 1.82, 0.38, 11.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 3, 2.19, 51, 1.33, 0.64, 7.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 4, 29.48, 51, 8.73, 15.24, 49.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.a.4', 'CXP', 5, 66.20, 51, 8.87, 46.91, 81.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CX', NULL, 2.07, 50, 0.16, 1.75, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 1, 29.11, 50, 8.10, 15.72, 47.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 2, 43.63, 50, 9.65, 26.02, 63.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 3, 18.16, 50, 7.93, 7.05, 39.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 4, 9.10, 50, 4.93, 2.93, 24.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CX', NULL, 4.39, 48, 0.16, 4.07, 4.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 2, 3.29, 48, 2.93, 0.53, 17.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 3, 10.91, 48, 7.25, 2.66, 35.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 4, 29.59, 48, 9.77, 14.06, 51.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.4', 'CXP', 5, 56.21, 48, 10.14, 35.91, 74.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CX', NULL, 3.14, 49, 0.25, 2.64, 3.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 1, 12.82, 49, 7.19, 3.88, 34.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 2, 19.19, 49, 7.85, 7.90, 39.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 3, 24.36, 49, 8.75, 11.03, 45.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 4, 28.46, 49, 8.86, 14.22, 48.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.7', 'CXP', 5, 15.18, 49, 6.25, 6.32, 32.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CX', NULL, 4.54, 50, 0.11, 4.32, 4.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 1, 0.17, 50, 0.17, 0.02, 1.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 2, 2.14, 50, 1.83, 0.38, 11.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 3, 0.73, 50, 0.60, 0.14, 3.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 4, 37.51, 50, 9.48, 21.03, 57.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.b.8', 'CXP', 5, 59.45, 50, 9.54, 39.82, 76.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CX', NULL, 3.11, 50, 0.22, 2.67, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 1, 7.99, 50, 4.91, 2.22, 24.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 2, 25.73, 50, 8.82, 12.05, 46.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 3, 26.14, 50, 8.73, 12.48, 46.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 4, 27.78, 50, 8.65, 13.93, 47.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.c.1', 'CXP', 5, 12.36, 50, 5.42, 4.91, 27.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CX', NULL, 4.18, 50, 0.17, 3.84, 4.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 1, 3.45, 50, 3.41, 0.46, 21.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 3, 12.22, 50, 5.96, 4.36, 29.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 4, 43.26, 50, 9.58, 25.82, 62.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.1', 'CXP', 5, 41.07, 50, 9.66, 23.80, 60.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CX', NULL, 1.73, 49, 0.22, 1.28, 2.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 1, 66.70, 49, 9.64, 45.56, 82.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 2, 12.29, 49, 7.87, 3.13, 37.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 3, 11.50, 49, 6.15, 3.71, 30.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 4, 0.36, 49, 0.26, 0.08, 1.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.3', 'CXP', 5, 9.15, 49, 4.97, 2.94, 25.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.4', 'CT', NULL, 1.53, 50, 0.10, 1.34, 1.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.4', 'CTP', 1, 47.26, 50, 9.52, 29.38, 65.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.4', 'CTP', 2, 52.57, 50, 9.52, 33.97, 70.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.4', 'CTP', 3, 0.17, 50, 0.17, 0.02, 1.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.8', 'CT', NULL, 2.57, 51, 0.14, 2.29, 2.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.8', 'CTP', 1, 11.59, 51, 6.62, 3.46, 32.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.8', 'CTP', 2, 19.61, 51, 7.80, 8.28, 39.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '4.C.3.d.8', 'CTP', 3, 68.80, 51, 9.26, 48.11, 83.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.87, 105, 0.16, 1.55, 2.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 1, 56.83, 105, 6.73, 43.31, 69.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 2, 19.20, 105, 5.95, 10.00, 33.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 3, 12.24, 105, 3.69, 6.59, 21.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 4, 3.61, 105, 1.78, 1.34, 9.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.c', 'CXP', 5, 8.12, 105, 3.75, 3.16, 19.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CX', NULL, 4.28, 106, 0.13, 4.02, 4.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 1, 4.20, 106, 2.21, 1.45, 11.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 2, 2.47, 106, 2.18, 0.42, 13.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 3, 12.02, 106, 4.44, 5.61, 23.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 4, 23.77, 106, 5.26, 14.92, 35.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.f', 'CXP', 5, 57.54, 106, 6.84, 43.76, 70.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CX', NULL, 1.60, 104, 0.14, 1.33, 1.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 1, 76.73, 104, 5.00, 65.43, 85.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 2, 5.69, 104, 2.79, 2.11, 14.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 3, 4.17, 104, 1.99, 1.60, 10.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 4, 7.50, 104, 3.22, 3.13, 16.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.h', 'CXP', 5, 5.90, 104, 2.46, 2.53, 13.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CX', NULL, 2.81, 103, 0.22, 2.37, 3.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 1, 36.59, 103, 6.39, 25.04, 49.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 2, 8.27, 103, 3.45, 3.53, 18.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 3, 9.18, 103, 3.93, 3.82, 20.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 4, 29.47, 103, 6.35, 18.56, 43.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.j', 'CXP', 5, 16.49, 103, 4.99, 8.77, 28.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.09, 105, 0.19, 3.72, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 1, 8.76, 105, 4.44, 3.09, 22.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 2, 4.74, 105, 3.01, 1.31, 15.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 3, 6.63, 105, 3.54, 2.23, 18.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 4, 28.56, 105, 5.98, 18.28, 41.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.2.l', 'CXP', 5, 51.31, 105, 7.08, 37.54, 64.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CX', NULL, 4.31, 105, 0.11, 4.09, 4.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 105, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 2, 8.49, 105, 3.68, 3.50, 19.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 3, 2.80, 105, 1.73, 0.81, 9.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 4, 37.90, 105, 6.39, 26.27, 51.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.a.4', 'CXP', 5, 50.81, 105, 6.32, 38.48, 63.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 106, 0.17, 3.56, 4.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 1, 6.30, 106, 3.83, 1.82, 19.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 2, 7.38, 106, 3.40, 2.89, 17.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 3, 20.66, 106, 6.09, 11.08, 35.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 4, 20.71, 106, 5.57, 11.77, 33.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.e', 'CXP', 5, 44.94, 106, 6.74, 32.23, 58.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CX', NULL, 3.80, 103, 0.15, 3.49, 4.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 1, 10.25, 103, 3.90, 4.70, 20.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 2, 7.49, 103, 3.29, 3.06, 17.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 3, 12.97, 103, 4.31, 6.53, 24.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 4, 31.02, 103, 6.86, 19.23, 45.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.f', 'CXP', 5, 38.28, 103, 6.11, 27.08, 50.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 102, 0.18, 2.92, 3.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 1, 12.72, 102, 4.30, 6.33, 23.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 2, 16.56, 102, 5.33, 8.45, 29.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 3, 17.75, 102, 5.26, 9.56, 30.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 4, 36.46, 102, 7.02, 23.93, 51.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.b.1.g', 'CXP', 5, 16.50, 102, 4.31, 9.61, 26.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CX', NULL, 2.97, 104, 0.20, 2.56, 3.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 1, 18.21, 104, 5.21, 10.02, 30.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 2, 25.18, 104, 5.28, 16.18, 36.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 3, 22.72, 104, 5.07, 14.22, 34.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 4, 9.21, 104, 3.89, 3.88, 20.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.1', 'CXP', 5, 24.68, 104, 6.09, 14.62, 38.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CX', NULL, 2.95, 105, 0.18, 2.59, 3.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 1, 17.91, 105, 4.90, 10.12, 29.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 2, 21.36, 105, 5.92, 11.89, 35.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 3, 23.15, 105, 5.03, 14.67, 34.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 4, 22.52, 105, 6.21, 12.55, 37.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.c.2', 'CXP', 5, 15.06, 105, 4.89, 7.67, 27.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CX', NULL, 2.33, 103, 0.18, 1.98, 2.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 1, 30.59, 103, 5.99, 20.12, 43.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 2, 35.76, 103, 6.35, 24.34, 49.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 3, 12.27, 103, 3.73, 6.57, 21.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 4, 12.60, 103, 4.25, 6.29, 23.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.1', 'CXP', 5, 8.77, 103, 4.13, 3.34, 21.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CX', NULL, 2.52, 104, 0.16, 2.21, 2.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 1, 15.36, 104, 4.93, 7.88, 27.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 2, 41.79, 104, 7.09, 28.71, 56.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 3, 26.48, 104, 5.97, 16.39, 39.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 4, 8.07, 104, 3.77, 3.10, 19.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.2', 'CXP', 5, 8.31, 104, 4.09, 3.03, 20.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CX', NULL, 1.42, 103, 0.12, 1.18, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 1, 69.70, 103, 6.19, 56.25, 80.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 2, 24.68, 103, 5.74, 15.07, 37.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 3, 2.58, 103, 1.83, 0.62, 10.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 4, 0.35, 103, 0.19, 0.12, 1.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.1.d.3', 'CXP', 5, 2.69, 103, 2.66, 0.37, 17.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CX', NULL, 3.80, 102, 0.24, 3.33, 4.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 1, 20.10, 102, 6.15, 10.53, 34.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 2, 1.85, 102, 1.77, 0.27, 11.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 3, 7.68, 102, 3.66, 2.91, 18.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 4, 18.69, 102, 4.71, 11.06, 29.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.a', 'CXP', 5, 51.68, 102, 7.15, 37.73, 65.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CX', NULL, 1.85, 101, 0.17, 1.51, 2.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 1, 65.65, 101, 6.59, 51.71, 77.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 2, 5.54, 101, 2.57, 2.16, 13.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 3, 11.36, 101, 4.47, 5.04, 23.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 4, 12.70, 101, 4.82, 5.78, 25.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.b', 'CXP', 5, 4.76, 101, 2.25, 1.83, 11.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CX', NULL, 3.55, 105, 0.16, 3.23, 3.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 1, 14.79, 105, 4.55, 7.82, 26.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 2, 3.48, 105, 1.89, 1.17, 9.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 3, 16.13, 105, 4.65, 8.87, 27.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 4, 42.98, 105, 6.45, 30.90, 55.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.c', 'CXP', 5, 22.62, 105, 6.05, 12.83, 36.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CX', NULL, 2.31, 103, 0.19, 1.93, 2.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 1, 48.66, 103, 6.46, 36.20, 61.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 2, 10.74, 103, 4.32, 4.69, 22.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 3, 10.20, 103, 3.55, 5.00, 19.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 4, 21.96, 103, 5.21, 13.34, 33.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.d', 'CXP', 5, 8.45, 103, 3.81, 3.36, 19.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.32, 104, 0.15, 1.02, 1.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 1, 88.23, 104, 4.94, 74.46, 95.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 2, 1.01, 104, 0.96, 0.15, 6.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 3, 5.29, 104, 3.63, 1.31, 19.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 4, 1.12, 104, 1.13, 0.15, 7.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.e', 'CXP', 5, 4.34, 104, 3.35, 0.91, 18.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CX', NULL, 3.79, 105, 0.17, 3.45, 4.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 1, 13.57, 105, 4.63, 6.69, 25.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 2, 1.11, 105, 0.89, 0.23, 5.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 3, 9.92, 105, 3.81, 4.51, 20.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 4, 43.87, 105, 6.86, 31.02, 57.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.1.f', 'CXP', 5, 31.52, 105, 6.15, 20.74, 44.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CX', NULL, 3.80, 103, 0.14, 3.53, 4.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 1, 0.58, 103, 0.59, 0.08, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 2, 12.58, 103, 5.05, 5.47, 26.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 3, 17.93, 103, 4.86, 10.19, 29.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 4, 44.03, 103, 6.26, 32.21, 56.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.a.3', 'CXP', 5, 24.87, 103, 5.68, 15.34, 37.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CX', NULL, 1.51, 102, 0.12, 1.27, 1.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 1, 75.63, 102, 5.21, 63.91, 84.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 2, 11.08, 102, 4.35, 4.93, 23.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 3, 2.61, 102, 1.50, 0.82, 7.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 4, 8.04, 102, 3.27, 3.51, 17.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.a', 'CXP', 5, 2.63, 102, 1.69, 0.73, 9.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CX', NULL, 2.63, 104, 0.13, 2.36, 2.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 1, 23.11, 104, 5.20, 14.40, 34.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 2, 17.65, 104, 5.04, 9.73, 29.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 3, 34.28, 104, 6.48, 22.77, 47.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 4, 23.11, 104, 5.03, 14.63, 34.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.b', 'CXP', 5, 1.86, 104, 1.35, 0.43, 7.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 102, 0.14, 1.27, 1.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 1, 75.26, 102, 5.74, 62.28, 84.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 2, 9.33, 102, 4.37, 3.56, 22.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 3, 2.72, 102, 1.82, 0.71, 9.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 4, 10.18, 102, 4.32, 4.25, 22.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.c', 'CXP', 5, 2.51, 102, 1.69, 0.65, 9.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CX', NULL, 2.62, 104, 0.21, 2.19, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 1, 36.61, 104, 6.28, 25.25, 49.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 2, 16.67, 104, 4.36, 9.69, 27.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 3, 10.79, 104, 3.33, 5.74, 19.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 4, 20.15, 104, 5.58, 11.26, 33.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.d', 'CXP', 5, 15.77, 104, 5.33, 7.78, 29.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CX', NULL, 1.57, 104, 0.13, 1.32, 1.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 1, 70.98, 104, 5.95, 57.97, 81.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 2, 11.96, 104, 4.52, 5.48, 24.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 3, 6.60, 104, 3.05, 2.58, 15.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 4, 10.26, 104, 3.81, 4.79, 20.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.e', 'CXP', 5, 0.20, 104, 0.12, 0.06, 0.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 104, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 1, 98.75, 104, 1.04, 93.70, 99.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 104, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 3, 1.09, 104, 1.03, 0.17, 6.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.16, 104, 0.16, 0.02, 1.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 104, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 104, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 1, 96.62, 104, 1.97, 89.62, 98.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 2, 3.38, 104, 1.97, 1.04, 10.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 104, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 104, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 104, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CX', NULL, 2.66, 104, 0.22, 2.22, 3.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 1, 37.25, 104, 6.33, 25.76, 50.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 2, 12.98, 104, 4.05, 6.82, 23.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 3, 13.66, 104, 3.98, 7.50, 23.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 4, 19.12, 104, 4.80, 11.33, 30.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.b', 'CXP', 5, 16.99, 104, 5.76, 8.34, 31.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 104, 0.06, 1.05, 1.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 1, 87.54, 104, 4.11, 76.90, 93.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 2, 10.07, 104, 3.86, 4.59, 20.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 3, 1.09, 104, 1.03, 0.16, 6.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.28, 104, 0.18, 0.08, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.c', 'CXP', 5, 1.02, 104, 1.02, 0.14, 7.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 105, 0.19, 1.53, 2.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 1, 67.66, 105, 5.95, 54.95, 78.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 2, 3.91, 105, 1.90, 1.47, 9.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 3, 8.00, 105, 3.15, 3.59, 16.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 4, 11.55, 105, 3.74, 5.95, 21.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.d', 'CXP', 5, 8.88, 105, 3.81, 3.68, 19.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CX', NULL, 1.47, 104, 0.11, 1.25, 1.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 1, 76.66, 104, 4.91, 65.58, 84.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 2, 11.03, 104, 3.90, 5.33, 21.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 3, 3.46, 104, 2.51, 0.80, 13.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 4, 6.66, 104, 2.65, 2.98, 14.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.e', 'CXP', 5, 2.19, 104, 1.46, 0.57, 7.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CX', NULL, 1.68, 102, 0.15, 1.37, 1.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 1, 61.90, 102, 6.69, 48.06, 74.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 2, 22.95, 102, 6.19, 12.95, 37.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 3, 5.28, 102, 2.87, 1.76, 14.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 4, 4.78, 102, 3.08, 1.29, 16.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.c.1.f', 'CXP', 5, 5.08, 102, 3.25, 1.39, 16.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CX', NULL, 2.56, 103, 0.13, 2.31, 2.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 1, 6.39, 103, 3.33, 2.21, 17.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 2, 50.85, 103, 6.89, 37.45, 64.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 3, 26.61, 103, 5.56, 17.10, 38.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 4, 12.52, 103, 5.03, 5.45, 26.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.a', 'CXP', 5, 3.63, 103, 2.48, 0.91, 13.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CX', NULL, 3.57, 103, 0.12, 3.32, 3.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 1, 1.61, 103, 1.53, 0.24, 9.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 2, 9.40, 103, 3.40, 4.49, 18.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 3, 32.01, 103, 6.21, 21.09, 45.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 4, 44.06, 103, 6.80, 31.31, 57.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.b', 'CXP', 5, 12.91, 103, 5.73, 5.12, 28.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 102, 0.06, 1.03, 1.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 1, 87.01, 102, 4.79, 74.30, 93.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 2, 10.74, 102, 4.35, 4.66, 22.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 3, 2.25, 102, 2.23, 0.31, 14.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CX', NULL, 2.45, 103, 0.14, 2.16, 2.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 1, 16.06, 103, 5.08, 8.30, 28.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 2, 44.61, 103, 6.72, 31.94, 58.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 3, 22.39, 103, 5.40, 13.47, 34.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 4, 12.58, 103, 4.87, 5.64, 25.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.d', 'CXP', 5, 4.36, 103, 2.20, 1.58, 11.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CX', NULL, 1.37, 102, 0.09, 1.19, 1.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 1, 70.98, 102, 6.11, 57.60, 81.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 2, 24.18, 102, 5.74, 14.64, 37.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 3, 3.37, 102, 2.44, 0.78, 13.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 4, 0.15, 102, 0.15, 0.02, 1.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.e', 'CXP', 5, 1.32, 102, 1.32, 0.18, 9.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 98, 0.09, 1.16, 1.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 1, 77.51, 98, 5.44, 64.98, 86.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 2, 16.30, 98, 4.88, 8.74, 28.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 3, 2.51, 98, 2.33, 0.39, 14.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 4, 1.43, 98, 1.41, 0.20, 9.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.f', 'CXP', 5, 2.25, 98, 1.55, 0.57, 8.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CX', NULL, 2.20, 100, 0.19, 1.83, 2.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 1, 36.90, 100, 6.56, 25.06, 50.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 2, 34.37, 100, 6.45, 22.89, 48.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 3, 13.60, 100, 4.89, 6.45, 26.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 4, 2.00, 100, 1.17, 0.63, 6.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.g', 'CXP', 5, 13.12, 100, 5.05, 5.90, 26.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CX', NULL, 2.10, 103, 0.18, 1.73, 2.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 1, 34.42, 103, 6.61, 22.70, 48.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 2, 43.89, 103, 6.07, 32.42, 56.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 3, 8.30, 103, 3.17, 3.81, 17.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 4, 4.08, 103, 3.11, 0.87, 17.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.h', 'CXP', 5, 9.31, 103, 4.72, 3.28, 23.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CX', NULL, 1.91, 100, 0.14, 1.64, 2.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 1, 41.10, 100, 6.79, 28.56, 54.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 2, 41.33, 100, 7.42, 27.74, 56.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 3, 4.38, 100, 2.51, 1.38, 13.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 4, 11.85, 100, 4.76, 5.16, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.d.1.i', 'CXP', 5, 1.35, 100, 1.35, 0.18, 9.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CX', NULL, 2.15, 105, 0.21, 1.73, 2.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 1, 60.14, 105, 6.66, 46.51, 72.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 2, 3.91, 105, 2.00, 1.40, 10.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 3, 9.64, 105, 4.09, 4.04, 21.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 4, 13.20, 105, 4.18, 6.86, 23.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.d', 'CXP', 5, 13.12, 105, 4.84, 6.11, 25.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.54, 104, 0.16, 1.22, 1.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 1, 78.40, 104, 6.04, 64.16, 88.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 2, 3.30, 104, 1.91, 1.03, 10.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 3, 10.00, 104, 5.00, 3.56, 25.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 4, 2.24, 104, 1.46, 0.60, 7.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.2.e.1.e', 'CXP', 5, 6.05, 104, 3.45, 1.90, 17.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CX', NULL, 2.58, 101, 0.18, 2.22, 2.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 1, 27.75, 101, 6.31, 17.06, 41.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 2, 20.24, 101, 5.74, 11.14, 33.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 3, 27.48, 101, 6.15, 17.05, 41.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 4, 15.68, 101, 5.35, 7.69, 29.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.1', 'CXP', 5, 8.86, 101, 4.00, 3.51, 20.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 103, 0.16, 3.29, 3.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 1, 8.00, 103, 4.07, 2.82, 20.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 2, 8.41, 103, 3.75, 3.38, 19.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 3, 25.11, 103, 5.80, 15.39, 38.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 4, 31.78, 103, 6.08, 21.09, 44.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.a', 'CXP', 5, 26.69, 103, 5.84, 16.77, 39.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CX', NULL, 3.42, 101, 0.18, 3.07, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 1, 16.63, 101, 4.96, 8.93, 28.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 2, 7.99, 101, 3.53, 3.24, 18.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 3, 20.24, 101, 5.73, 11.15, 33.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 4, 27.17, 101, 5.84, 17.20, 40.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.2.b', 'CXP', 5, 27.96, 101, 5.91, 17.82, 41.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CX', NULL, 3.73, 105, 0.12, 3.49, 3.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 1, 0.63, 105, 0.50, 0.13, 3.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 2, 8.27, 105, 4.14, 2.96, 21.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 3, 29.97, 105, 5.91, 19.68, 42.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 4, 39.53, 105, 6.81, 27.08, 53.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.a.4', 'CXP', 5, 21.60, 105, 5.37, 12.80, 34.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CX', NULL, 1.75, 102, 0.14, 1.47, 2.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 1, 55.25, 102, 6.28, 42.73, 67.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 2, 24.38, 102, 5.23, 15.51, 36.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 3, 10.79, 102, 3.57, 5.49, 20.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 4, 9.08, 102, 4.73, 3.11, 23.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.2', 'CXP', 5, 0.49, 102, 0.50, 0.07, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CX', NULL, 3.69, 105, 0.15, 3.38, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 1, 4.99, 105, 3.01, 1.47, 15.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 2, 10.73, 105, 3.79, 5.20, 20.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 3, 27.13, 105, 6.38, 16.42, 41.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 4, 24.67, 105, 5.55, 15.33, 37.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.4', 'CXP', 5, 32.49, 105, 6.31, 21.38, 45.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CX', NULL, 2.65, 104, 0.22, 2.22, 3.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 1, 37.96, 104, 6.33, 26.42, 51.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 2, 18.56, 104, 5.18, 10.36, 31.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 3, 5.62, 104, 2.37, 2.40, 12.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 4, 15.93, 104, 4.80, 8.52, 27.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.7', 'CXP', 5, 21.92, 104, 5.78, 12.57, 35.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CX', NULL, 3.70, 105, 0.12, 3.46, 3.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 1, 4.04, 105, 2.75, 1.02, 14.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 2, 5.04, 105, 2.17, 2.12, 11.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 3, 25.97, 105, 5.13, 17.13, 37.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 4, 46.49, 105, 6.28, 34.50, 58.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.b.8', 'CXP', 5, 18.46, 105, 5.52, 9.86, 31.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CX', NULL, 2.28, 104, 0.17, 1.94, 2.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 1, 42.54, 104, 6.53, 30.36, 55.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 2, 12.38, 104, 4.51, 5.84, 24.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 3, 26.25, 104, 5.77, 16.47, 39.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 4, 12.02, 104, 4.33, 5.72, 23.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.c.1', 'CXP', 5, 6.80, 104, 3.66, 2.27, 18.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CX', NULL, 3.29, 105, 0.20, 2.90, 3.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 1, 26.79, 105, 6.00, 16.63, 40.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 2, 2.28, 105, 1.62, 0.55, 8.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 3, 12.51, 105, 4.89, 5.56, 25.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 4, 31.65, 105, 6.30, 20.62, 45.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.1', 'CXP', 5, 26.77, 105, 5.65, 17.12, 39.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CX', NULL, 1.27, 103, 0.08, 1.11, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 1, 85.69, 103, 4.67, 73.76, 92.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 2, 5.26, 103, 3.49, 1.37, 18.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 3, 6.38, 103, 2.99, 2.46, 15.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 4, 1.52, 103, 1.26, 0.29, 7.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.3', 'CXP', 5, 1.14, 103, 0.87, 0.25, 5.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.4', 'CT', NULL, 1.51, 102, 0.07, 1.37, 1.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.4', 'CTP', 1, 49.50, 102, 6.98, 36.03, 63.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.4', 'CTP', 2, 50.50, 102, 6.98, 36.96, 63.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 102, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.8', 'CT', NULL, 1.62, 104, 0.11, 1.40, 1.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.8', 'CTP', 1, 58.67, 104, 6.76, 44.94, 71.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.8', 'CTP', 2, 20.19, 104, 5.55, 11.34, 33.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '4.C.3.d.8', 'CTP', 3, 21.14, 104, 5.78, 11.87, 34.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CX', NULL, 2.92, 25, 0.41, 2.08, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 1, 9.37, 25, 8.80, 1.20, 46.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 2, 43.85, 25, 15.01, 18.16, 73.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 3, 6.53, 25, 5.58, 1.05, 31.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 4, 26.30, 25, 10.56, 10.39, 52.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.c', 'CXP', 5, 13.94, 25, 7.56, 4.22, 37.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CX', NULL, 3.66, 24, 0.47, 2.70, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 1, 18.08, 24, 12.04, 3.95, 54.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 2, 3.68, 24, 3.90, 0.39, 27.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 3, 14.37, 24, 10.89, 2.62, 51.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 4, 21.68, 24, 11.05, 6.72, 51.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.h', 'CXP', 5, 42.19, 24, 12.72, 19.88, 68.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CX', NULL, 4.23, 25, 0.25, 3.71, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 2, 8.15, 25, 6.85, 1.32, 37.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 3, 10.08, 25, 9.18, 1.37, 47.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 4, 32.84, 25, 11.52, 14.26, 58.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.j', 'CXP', 5, 48.94, 25, 12.52, 25.41, 72.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 25, 0.11, 4.62, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 4, 16.22, 25, 10.71, 3.66, 49.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.2.l', 'CXP', 5, 83.78, 25, 10.71, 50.38, 96.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CX', NULL, 4.88, 25, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 4, 12.30, 25, 7.44, 3.27, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.a.4', 'CXP', 5, 87.70, 25, 7.44, 63.22, 96.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 24, 0.23, 4.07, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 3, 16.30, 24, 10.77, 3.67, 49.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 4, 13.64, 24, 9.41, 2.94, 45.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.e', 'CXP', 5, 70.06, 24, 13.57, 38.03, 89.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CX', NULL, 4.79, 24, 0.12, 4.54, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 3, 0.59, 24, 0.61, 0.07, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 4, 19.46, 24, 12.21, 4.60, 54.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.f', 'CXP', 5, 79.95, 24, 12.22, 45.18, 95.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CX', NULL, 4.16, 25, 0.19, 3.77, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 3, 20.57, 25, 11.02, 6.05, 51.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 4, 42.61, 25, 11.19, 22.41, 65.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.b.1.g', 'CXP', 5, 36.82, 25, 10.92, 18.10, 60.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CX', NULL, 4.09, 25, 0.25, 3.58, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 1, 1.74, 25, 1.37, 0.34, 8.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 2, 12.32, 25, 9.01, 2.45, 44.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 3, 2.86, 25, 1.46, 0.98, 8.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 4, 40.90, 25, 12.52, 19.20, 66.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.1', 'CXP', 5, 42.18, 25, 11.77, 21.22, 66.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CX', NULL, 4.09, 24, 0.20, 3.69, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 2, 12.92, 24, 8.07, 3.25, 39.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 3, 4.61, 24, 3.76, 0.82, 22.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 4, 42.91, 24, 15.34, 17.07, 73.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.c.2', 'CXP', 5, 39.56, 24, 12.26, 18.48, 65.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CX', NULL, 2.80, 25, 0.32, 2.13, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 1, 9.37, 25, 9.21, 1.09, 49.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 2, 40.90, 25, 15.10, 16.01, 71.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 3, 14.10, 25, 9.37, 3.22, 44.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 4, 31.60, 25, 15.57, 9.45, 67.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.1', 'CXP', 5, 4.03, 25, 2.82, 0.92, 15.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CX', NULL, 2.86, 25, 0.28, 2.28, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 2, 50.94, 25, 14.45, 23.95, 77.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 3, 23.20, 25, 9.79, 8.86, 48.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 4, 14.88, 25, 9.21, 3.75, 43.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.2', 'CXP', 5, 10.98, 25, 7.67, 2.39, 38.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CX', NULL, 1.55, 25, 0.16, 1.22, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 1, 47.35, 25, 15.71, 19.67, 76.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 2, 51.58, 25, 15.62, 22.66, 79.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 4, 0.54, 25, 0.56, 0.06, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.1.d.3', 'CXP', 5, 0.53, 25, 0.55, 0.06, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 25, 0.35, 3.50, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 1, 9.91, 25, 8.80, 1.42, 45.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 2, 0.71, 25, 0.73, 0.08, 5.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 4, 35.01, 25, 13.78, 13.37, 65.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.a', 'CXP', 5, 54.37, 25, 15.03, 25.44, 80.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CX', NULL, 2.59, 25, 0.31, 1.94, 3.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 1, 29.17, 25, 12.81, 10.28, 59.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 2, 19.45, 25, 9.97, 6.10, 47.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 3, 18.98, 25, 9.88, 5.85, 46.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 4, 27.86, 25, 11.49, 10.61, 55.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.b', 'CXP', 5, 4.54, 25, 3.47, 0.91, 19.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CX', NULL, 4.07, 25, 0.17, 3.72, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 1, 1.21, 25, 1.23, 0.15, 9.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 3, 12.84, 25, 8.66, 2.90, 42.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 4, 62.65, 25, 14.64, 31.55, 85.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.c', 'CXP', 5, 23.30, 25, 12.74, 6.52, 56.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CX', NULL, 2.48, 25, 0.38, 1.70, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 1, 30.40, 25, 11.29, 12.68, 56.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 2, 27.42, 25, 12.48, 9.38, 57.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 3, 16.49, 25, 9.05, 4.84, 43.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 4, 15.25, 25, 8.10, 4.70, 39.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.d', 'CXP', 5, 10.44, 25, 8.83, 1.63, 45.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 25, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 1, 88.06, 25, 8.94, 56.05, 97.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 2, 11.94, 25, 8.94, 2.29, 43.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CX', NULL, 4.50, 25, 0.13, 4.25, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 4, 49.60, 25, 12.50, 25.96, 73.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.1.f', 'CXP', 5, 50.40, 25, 12.50, 26.58, 74.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CX', NULL, 3.91, 25, 0.39, 3.10, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 1, 9.37, 25, 8.80, 1.20, 46.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 2, 10.58, 25, 9.29, 1.53, 47.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 3, 2.73, 25, 2.20, 0.50, 13.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 4, 34.53, 25, 11.77, 15.25, 60.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.a.3', 'CXP', 5, 42.79, 25, 12.67, 20.44, 68.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CX', NULL, 1.62, 25, 0.14, 1.33, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 1, 45.85, 25, 12.85, 22.53, 71.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 2, 49.42, 25, 12.77, 25.41, 73.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 3, 2.94, 25, 3.10, 0.32, 22.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.a', 'CXP', 5, 1.79, 25, 1.13, 0.48, 6.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CX', NULL, 2.77, 25, 0.21, 2.34, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 1, 11.29, 25, 7.63, 2.57, 38.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 2, 33.34, 25, 13.99, 12.01, 64.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 3, 27.37, 25, 12.85, 9.03, 58.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 4, 22.91, 25, 10.59, 7.93, 50.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.b', 'CXP', 5, 5.09, 25, 3.52, 1.17, 19.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CX', NULL, 1.75, 25, 0.20, 1.33, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 1, 48.63, 25, 12.73, 24.86, 73.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 2, 32.82, 25, 11.69, 14.06, 59.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 3, 15.87, 25, 10.23, 3.73, 47.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 4, 0.53, 25, 0.55, 0.06, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.c', 'CXP', 5, 2.14, 25, 1.19, 0.68, 6.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CX', NULL, 3.88, 24, 0.20, 3.45, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 2, 11.26, 24, 8.88, 1.98, 44.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 3, 0.54, 24, 0.56, 0.06, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 4, 77.64, 24, 12.10, 45.10, 93.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.d', 'CXP', 5, 10.57, 24, 8.90, 1.66, 45.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CX', NULL, 1.57, 23, 0.14, 1.27, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 1, 51.69, 23, 12.82, 26.95, 75.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 2, 42.45, 23, 12.61, 20.18, 68.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 3, 3.54, 23, 3.26, 0.50, 21.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 4, 1.78, 23, 1.39, 0.35, 8.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.e', 'CXP', 5, 0.54, 23, 0.56, 0.06, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 24, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 1, 85.92, 24, 9.62, 54.07, 96.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 2, 14.08, 24, 9.62, 3.06, 45.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CX', NULL, 3.99, 24, 0.23, 3.52, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 2, 5.35, 24, 5.50, 0.60, 34.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 3, 18.97, 24, 12.53, 4.16, 55.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 4, 47.45, 24, 11.84, 25.28, 70.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.b', 'CXP', 5, 28.22, 24, 10.76, 11.59, 54.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 24, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 1, 95.94, 24, 3.33, 80.11, 99.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 2, 3.52, 24, 3.24, 0.50, 20.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 3, 0.55, 24, 0.56, 0.06, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CX', NULL, 2.70, 24, 0.34, 1.99, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 1, 27.13, 24, 13.25, 8.51, 59.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 2, 22.50, 24, 10.81, 7.45, 51.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 3, 5.35, 24, 5.50, 0.60, 34.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 4, 43.40, 24, 12.13, 21.63, 68.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.d', 'CXP', 5, 1.63, 24, 1.02, 0.44, 5.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CX', NULL, 1.74, 24, 0.35, 1.02, 2.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 1, 61.02, 24, 11.97, 35.60, 81.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 2, 24.90, 24, 10.36, 9.53, 51.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 3, 3.52, 24, 3.24, 0.50, 20.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 4, 0.54, 24, 0.56, 0.06, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.e', 'CXP', 5, 10.03, 24, 8.90, 1.43, 46.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CX', NULL, 1.81, 25, 0.22, 1.36, 2.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 1, 40.64, 25, 14.90, 16.06, 71.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 2, 42.62, 25, 12.45, 20.62, 67.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 3, 12.86, 25, 8.03, 3.25, 39.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 4, 3.34, 25, 3.52, 0.36, 24.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.c.1.f', 'CXP', 5, 0.54, 25, 0.56, 0.06, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CX', NULL, 2.96, 25, 0.15, 2.65, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 2, 19.06, 25, 10.53, 5.44, 49.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 3, 67.47, 25, 13.17, 37.53, 87.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 4, 12.26, 25, 8.83, 2.51, 43.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.a', 'CXP', 5, 1.21, 25, 1.23, 0.15, 9.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CX', NULL, 3.02, 25, 0.22, 2.57, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 2, 19.89, 25, 11.05, 5.60, 50.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 3, 67.47, 25, 13.17, 37.53, 87.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 4, 3.27, 25, 1.93, 0.95, 10.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.b', 'CXP', 5, 9.37, 25, 8.80, 1.20, 46.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 25, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 1, 97.06, 25, 3.10, 77.78, 99.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 2, 2.94, 25, 3.10, 0.32, 22.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CX', NULL, 2.91, 25, 0.27, 2.35, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 1, 1.74, 25, 1.37, 0.34, 8.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 2, 35.74, 25, 14.23, 13.41, 66.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 3, 32.73, 25, 13.73, 11.84, 63.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 4, 29.79, 25, 15.48, 8.43, 66.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.40, 25, 0.16, 1.07, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 1, 69.79, 25, 11.49, 42.86, 87.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 2, 20.30, 25, 11.15, 5.79, 51.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 3, 9.91, 25, 7.74, 1.80, 39.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CX', NULL, 1.57, 24, 0.32, 1.00, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 1, 74.30, 24, 11.70, 44.87, 91.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 2, 14.78, 24, 10.92, 2.80, 51.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 3, 0.59, 24, 0.61, 0.07, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.f', 'CXP', 5, 10.34, 24, 8.40, 1.74, 42.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CX', NULL, 3.09, 25, 0.28, 2.51, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 1, 3.96, 25, 1.91, 1.44, 10.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 2, 38.02, 25, 12.94, 16.49, 65.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 3, 15.25, 25, 7.36, 5.26, 36.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 4, 30.17, 25, 10.99, 12.83, 55.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.g', 'CXP', 5, 12.60, 25, 8.97, 2.61, 43.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.53, 25, 0.18, 2.15, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 1, 2.96, 25, 2.54, 0.49, 15.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 2, 56.57, 25, 12.47, 31.37, 78.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 3, 25.15, 25, 12.57, 7.81, 57.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 4, 15.31, 25, 9.09, 4.08, 43.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CX', NULL, 2.70, 25, 0.34, 1.99, 3.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 1, 10.58, 25, 9.29, 1.53, 47.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 2, 39.04, 25, 14.87, 14.99, 69.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 3, 25.69, 25, 12.76, 8.00, 57.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 4, 18.74, 25, 15.61, 2.71, 65.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.d.1.i', 'CXP', 5, 5.94, 25, 6.05, 0.67, 37.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CX', NULL, 3.84, 25, 0.16, 3.51, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 1, 4.66, 25, 2.03, 1.87, 11.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 3, 15.20, 25, 9.45, 3.80, 44.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 4, 66.75, 25, 12.24, 39.14, 86.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.d', 'CXP', 5, 13.40, 25, 9.38, 2.83, 45.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CX', NULL, 3.10, 25, 0.31, 2.46, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 1, 19.93, 25, 11.31, 5.45, 51.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 2, 10.51, 25, 7.73, 2.11, 39.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 3, 9.37, 25, 9.14, 1.11, 48.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 4, 59.65, 25, 12.34, 33.92, 80.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.2.e.1.e', 'CXP', 5, 0.54, 25, 0.56, 0.06, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CX', NULL, 3.33, 25, 0.34, 2.63, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 1, 16.99, 25, 10.56, 4.18, 48.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 2, 9.37, 25, 7.81, 1.53, 40.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 3, 15.20, 25, 10.78, 3.09, 50.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 4, 40.59, 25, 12.72, 18.69, 66.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.1', 'CXP', 5, 17.86, 25, 10.41, 4.78, 48.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CX', NULL, 4.38, 25, 0.25, 3.86, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 3, 19.28, 25, 12.21, 4.52, 54.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 4, 23.94, 25, 11.44, 7.92, 53.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.a', 'CXP', 5, 56.78, 25, 15.29, 26.63, 82.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CX', NULL, 4.88, 24, 0.10, 4.67, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 3, 0.60, 24, 0.62, 0.07, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 4, 10.93, 24, 10.07, 1.42, 51.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.2.b', 'CXP', 5, 88.47, 24, 10.07, 49.87, 98.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CX', NULL, 4.40, 25, 0.38, 3.62, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 2, 9.37, 25, 7.81, 1.53, 40.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 3, 10.44, 25, 7.69, 2.09, 38.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 4, 11.16, 25, 9.29, 1.78, 46.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.a.4', 'CXP', 5, 69.03, 25, 16.07, 32.09, 91.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CX', NULL, 2.02, 24, 0.26, 1.49, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 1, 32.96, 24, 15.19, 10.60, 67.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 2, 33.48, 24, 14.42, 11.65, 65.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 3, 33.01, 24, 13.90, 11.84, 64.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.2', 'CXP', 5, 0.54, 24, 0.56, 0.06, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CX', NULL, 4.72, 24, 0.16, 4.40, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 2, 0.54, 24, 0.56, 0.06, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 4, 26.66, 24, 15.65, 6.49, 65.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.4', 'CXP', 5, 72.80, 24, 15.59, 34.44, 93.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CX', NULL, 4.09, 24, 0.19, 3.70, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 1, 2.30, 24, 1.51, 0.58, 8.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 2, 0.55, 24, 0.56, 0.06, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 3, 14.50, 24, 8.14, 4.18, 39.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 4, 51.46, 24, 12.21, 27.83, 74.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.7', 'CXP', 5, 31.19, 24, 13.54, 10.95, 62.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CX', NULL, 4.43, 24, 0.30, 3.81, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 2, 9.48, 24, 7.88, 1.54, 41.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 3, 1.63, 24, 0.87, 0.54, 4.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 4, 25.24, 24, 11.13, 9.06, 53.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.b.8', 'CXP', 5, 63.66, 24, 16.14, 29.26, 88.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CX', NULL, 2.60, 24, 0.32, 1.93, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 1, 30.20, 24, 12.17, 11.58, 58.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 2, 12.06, 24, 9.58, 2.08, 47.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 3, 27.70, 24, 15.53, 7.15, 65.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 4, 27.73, 24, 13.40, 8.78, 60.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.c.1', 'CXP', 5, 2.30, 24, 1.52, 0.58, 8.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CX', NULL, 4.32, 24, 0.25, 3.80, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 3, 22.46, 24, 11.82, 6.64, 54.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 4, 23.42, 24, 11.24, 7.72, 52.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.1', 'CXP', 5, 54.12, 24, 15.21, 24.93, 80.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CX', NULL, 1.76, 24, 0.35, 1.03, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 1, 69.86, 24, 13.54, 38.01, 89.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 2, 0.72, 24, 0.74, 0.08, 5.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 3, 12.86, 24, 9.45, 2.51, 45.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 4, 16.57, 24, 10.63, 3.89, 49.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.4', 'CT', NULL, 1.60, 24, 0.11, 1.37, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.4', 'CTP', 1, 40.11, 24, 10.84, 20.84, 63.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.4', 'CTP', 2, 59.89, 24, 10.84, 36.99, 79.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.8', 'CT', NULL, 2.96, 25, 0.03, 2.89, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.8', 'CTP', 2, 4.08, 25, 3.41, 0.70, 20.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '4.C.3.d.8', 'CTP', 3, 95.92, 25, 3.41, 79.56, 99.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CX', NULL, 1.72, 40, 0.30, 1.11, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 1, 67.58, 40, 11.20, 42.58, 85.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 2, 16.74, 40, 9.25, 4.99, 43.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 3, 3.64, 40, 3.62, 0.47, 23.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 4, 0.51, 40, 0.52, 0.06, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.c', 'CXP', 5, 11.52, 40, 7.38, 2.93, 36.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 42, 0.11, 4.56, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 1, 3.47, 42, 2.60, 0.74, 14.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 3, 0.49, 42, 0.50, 0.06, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 4, 6.36, 42, 4.04, 1.70, 21.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.f', 'CXP', 5, 89.68, 42, 4.84, 75.12, 96.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CX', NULL, 1.08, 42, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 1, 93.59, 42, 4.11, 78.56, 98.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 2, 4.56, 42, 3.66, 0.86, 20.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 3, 1.84, 42, 1.87, 0.23, 13.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CX', NULL, 1.45, 42, 0.11, 1.23, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 1, 62.68, 42, 9.06, 43.44, 78.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 2, 31.86, 42, 9.15, 16.63, 52.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 3, 3.62, 42, 2.70, 0.78, 15.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 4, 1.84, 42, 1.87, 0.23, 13.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CX', NULL, 4.32, 41, 0.33, 3.65, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 1, 8.86, 41, 6.87, 1.71, 35.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 2, 7.10, 41, 6.84, 0.93, 38.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 3, 4.96, 41, 2.96, 1.44, 15.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 4, 1.86, 41, 1.84, 0.24, 12.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.2.l', 'CXP', 5, 77.23, 41, 9.57, 53.03, 91.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CX', NULL, 4.83, 42, 0.08, 4.67, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 2, 1.26, 42, 1.29, 0.16, 9.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 3, 4.18, 42, 3.00, 0.95, 16.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 4, 4.97, 42, 3.79, 1.03, 20.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.a.4', 'CXP', 5, 89.58, 42, 4.97, 74.56, 96.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CX', NULL, 2.56, 42, 0.25, 2.05, 3.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 1, 33.25, 42, 8.46, 18.75, 51.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 2, 18.42, 42, 8.30, 6.89, 40.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 3, 14.93, 42, 7.35, 5.17, 36.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 4, 25.42, 42, 8.37, 12.27, 45.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.e', 'CXP', 5, 7.98, 42, 6.74, 1.34, 35.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 41, 0.26, 2.85, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 1, 17.38, 41, 6.88, 7.40, 35.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 2, 4.62, 41, 3.68, 0.89, 20.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 3, 32.94, 41, 12.79, 13.22, 61.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 4, 12.76, 41, 7.32, 3.73, 35.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.f', 'CXP', 5, 32.30, 41, 9.92, 16.01, 54.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CX', NULL, 1.77, 42, 0.19, 1.38, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 1, 57.38, 42, 9.12, 38.79, 74.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 2, 20.10, 42, 8.31, 8.13, 41.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 3, 10.87, 42, 6.95, 2.78, 34.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 4, 10.97, 42, 5.47, 3.82, 27.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.b.1.g', 'CXP', 5, 0.69, 42, 0.71, 0.09, 5.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CX', NULL, 2.05, 42, 0.30, 1.44, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 1, 57.79, 42, 8.77, 39.84, 73.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 2, 11.72, 42, 6.18, 3.83, 30.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 3, 11.37, 42, 7.05, 3.03, 34.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 4, 5.50, 42, 2.93, 1.83, 15.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.1', 'CXP', 5, 13.62, 42, 7.67, 4.05, 37.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CX', NULL, 1.57, 42, 0.16, 1.24, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 1, 68.84, 42, 8.98, 48.68, 83.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 2, 14.56, 42, 7.57, 4.75, 36.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 3, 9.01, 42, 4.77, 2.97, 24.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 4, 5.77, 42, 3.31, 1.76, 17.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.c.2', 'CXP', 5, 1.81, 42, 1.80, 0.24, 12.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CX', NULL, 2.08, 42, 0.26, 1.55, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 1, 43.94, 42, 11.82, 22.92, 67.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 2, 21.22, 42, 6.54, 10.90, 37.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 3, 19.49, 42, 9.14, 6.95, 43.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 4, 13.66, 42, 7.36, 4.29, 35.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.1', 'CXP', 5, 1.69, 42, 1.34, 0.34, 8.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CX', NULL, 2.46, 42, 0.17, 2.11, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 1, 7.01, 42, 4.33, 1.93, 22.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 2, 59.35, 42, 10.74, 37.27, 78.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 3, 20.91, 42, 9.21, 7.91, 44.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 4, 6.55, 42, 3.45, 2.19, 17.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.2', 'CXP', 5, 6.18, 42, 4.34, 1.43, 22.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CX', NULL, 1.27, 42, 0.09, 1.08, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 1, 80.26, 42, 7.67, 60.48, 91.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 2, 12.57, 42, 7.12, 3.74, 34.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 3, 6.67, 42, 3.22, 2.46, 16.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 4, 0.49, 42, 0.50, 0.06, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CX', NULL, 4.01, 42, 0.48, 3.03, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 1, 22.08, 42, 12.19, 6.34, 54.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 2, 3.52, 42, 3.50, 0.45, 22.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.a', 'CXP', 5, 74.40, 42, 12.20, 44.34, 91.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 42, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 1, 98.28, 42, 1.74, 87.72, 99.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 2, 1.72, 42, 1.74, 0.22, 12.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CX', NULL, 1.08, 42, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 1, 94.06, 42, 3.58, 81.26, 98.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 2, 3.56, 42, 2.67, 0.76, 15.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 3, 2.38, 42, 2.40, 0.30, 16.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CX', NULL, 4.84, 41, 0.08, 4.68, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 2, 1.25, 41, 1.28, 0.16, 9.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 3, 1.78, 41, 1.41, 0.35, 8.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 4, 8.71, 41, 6.00, 2.04, 30.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.a.3', 'CXP', 5, 88.26, 41, 6.29, 68.80, 96.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CX', NULL, 1.66, 42, 0.23, 1.18, 2.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 1, 74.42, 42, 8.23, 54.86, 87.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 2, 8.15, 42, 6.15, 1.66, 31.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 4, 12.02, 42, 6.98, 3.48, 34.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.a', 'CXP', 5, 5.41, 42, 3.45, 1.44, 18.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CX', NULL, 1.13, 42, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 1, 88.97, 42, 7.11, 65.11, 97.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 2, 9.31, 42, 6.95, 1.91, 35.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 3, 1.72, 42, 1.74, 0.22, 12.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CX', NULL, 1.18, 41, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 1, 92.80, 41, 4.44, 77.11, 98.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 2, 3.56, 41, 3.54, 0.46, 22.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.c', 'CXP', 5, 3.64, 41, 2.74, 0.78, 15.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CX', NULL, 2.36, 40, 0.38, 1.60, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 1, 57.22, 40, 9.25, 38.38, 74.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 2, 7.15, 40, 6.31, 1.11, 34.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 3, 1.04, 40, 1.06, 0.13, 7.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 4, 11.25, 40, 7.82, 2.54, 38.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.d', 'CXP', 5, 23.34, 40, 9.67, 9.26, 47.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CX', NULL, 1.37, 40, 0.17, 1.02, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 1, 85.28, 40, 7.56, 63.16, 95.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 3, 9.76, 40, 7.09, 2.08, 35.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 4, 2.45, 40, 2.04, 0.44, 12.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.e', 'CXP', 5, 2.52, 40, 2.00, 0.50, 11.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CX', NULL, 2.37, 42, 0.33, 1.71, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 1, 43.44, 42, 11.62, 22.82, 66.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 2, 25.54, 42, 9.13, 11.51, 47.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 3, 3.47, 42, 2.60, 0.74, 14.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 4, 5.47, 42, 4.22, 1.10, 23.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.b', 'CXP', 5, 22.08, 42, 7.88, 10.10, 41.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 42, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 1, 96.48, 42, 3.50, 77.36, 99.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 2, 3.52, 42, 3.50, 0.45, 22.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 42, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 1, 99.31, 42, 0.71, 94.73, 99.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.d', 'CXP', 5, 0.69, 42, 0.71, 0.09, 5.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 42, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 1, 95.88, 42, 2.52, 86.49, 98.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 2, 1.04, 42, 1.05, 0.13, 7.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 3, 1.25, 42, 1.27, 0.16, 9.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.e', 'CXP', 5, 1.83, 42, 1.85, 0.23, 12.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CX', NULL, 2.55, 42, 0.35, 1.85, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 1, 36.77, 42, 12.01, 17.01, 62.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 2, 19.49, 42, 6.74, 9.23, 36.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 3, 19.25, 42, 8.22, 7.57, 40.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 4, 1.20, 42, 1.22, 0.15, 8.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.c.1.f', 'CXP', 5, 23.29, 42, 8.22, 10.71, 43.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CX', NULL, 1.84, 42, 0.14, 1.57, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 1, 31.53, 42, 8.77, 16.86, 51.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 2, 52.53, 42, 9.04, 34.73, 69.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 3, 15.94, 42, 7.52, 5.76, 37.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CX', NULL, 4.33, 42, 0.17, 3.99, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 3, 17.19, 42, 7.85, 6.38, 38.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 4, 33.10, 42, 10.27, 16.25, 55.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.b', 'CXP', 5, 49.71, 42, 11.53, 28.02, 71.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 42, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 1, 98.19, 42, 1.80, 87.52, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 2, 1.81, 42, 1.80, 0.24, 12.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CX', NULL, 1.80, 41, 0.20, 1.38, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 1, 56.54, 41, 11.96, 32.72, 77.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 2, 25.86, 41, 12.59, 8.47, 56.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 3, 4.52, 41, 2.96, 1.17, 15.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 4, 7.67, 41, 5.34, 1.78, 27.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.d', 'CXP', 5, 5.40, 41, 2.99, 1.72, 15.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CX', NULL, 1.25, 42, 0.10, 1.05, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 1, 81.34, 42, 7.91, 60.36, 92.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 2, 15.00, 42, 7.62, 5.02, 37.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 3, 0.69, 42, 0.71, 0.09, 5.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 4, 2.97, 42, 2.17, 0.66, 12.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CX', NULL, 1.91, 42, 0.36, 1.18, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 1, 76.54, 42, 9.09, 54.00, 90.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 3, 1.45, 42, 1.47, 0.18, 10.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.f', 'CXP', 5, 22.01, 42, 8.98, 8.94, 44.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CX', NULL, 4.71, 42, 0.18, 4.34, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 3, 6.93, 42, 6.14, 1.08, 33.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 4, 15.61, 42, 6.71, 6.20, 34.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.g', 'CXP', 5, 77.46, 42, 12.06, 46.00, 93.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CX', NULL, 2.32, 42, 0.24, 1.83, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 1, 25.47, 42, 12.14, 8.59, 55.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 2, 41.55, 42, 10.97, 22.21, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 3, 12.79, 42, 7.05, 3.93, 34.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 4, 16.36, 42, 6.56, 6.91, 34.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.h', 'CXP', 5, 3.84, 42, 2.29, 1.13, 12.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CX', NULL, 4.34, 42, 0.36, 3.61, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 2, 19.23, 42, 12.27, 4.60, 54.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 3, 0.98, 42, 0.72, 0.22, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 4, 6.71, 42, 3.23, 2.48, 16.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.d.1.i', 'CXP', 5, 73.08, 42, 11.87, 44.52, 90.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CX', NULL, 2.33, 42, 0.40, 1.52, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 1, 57.23, 42, 11.89, 33.40, 78.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 3, 5.05, 42, 3.71, 1.10, 20.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 4, 28.41, 42, 9.62, 13.24, 50.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.d', 'CXP', 5, 9.31, 42, 6.34, 2.21, 31.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 42, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 1, 96.48, 42, 3.50, 77.36, 99.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 3, 3.52, 42, 3.50, 0.45, 22.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CX', NULL, 2.36, 42, 0.27, 1.81, 2.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 1, 30.84, 42, 9.51, 15.34, 52.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 2, 31.38, 42, 9.99, 15.19, 53.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 3, 21.65, 42, 12.21, 6.07, 54.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 4, 2.96, 42, 2.41, 0.56, 14.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.1', 'CXP', 5, 13.17, 42, 7.33, 3.99, 35.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CX', NULL, 3.32, 41, 0.27, 2.77, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 1, 15.33, 41, 6.29, 6.36, 32.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 2, 18.87, 41, 7.09, 8.36, 37.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 3, 9.92, 41, 6.21, 2.63, 30.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 4, 30.60, 41, 11.01, 13.39, 55.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.a', 'CXP', 5, 25.28, 41, 8.81, 11.65, 46.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CX', NULL, 3.42, 41, 0.43, 2.55, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 1, 28.91, 41, 8.07, 15.54, 47.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 2, 12.58, 41, 6.81, 3.95, 33.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 3, 1.38, 41, 1.41, 0.17, 10.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 4, 2.27, 41, 1.88, 0.42, 11.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.2.b', 'CXP', 5, 54.86, 41, 11.85, 31.60, 76.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CX', NULL, 4.81, 42, 0.09, 4.64, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 3, 2.21, 42, 1.82, 0.41, 11.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 4, 14.17, 42, 7.83, 4.31, 37.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.a.4', 'CXP', 5, 83.62, 42, 8.00, 61.08, 94.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CX', NULL, 1.27, 42, 0.10, 1.06, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 1, 77.09, 42, 9.57, 52.98, 90.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 2, 20.21, 42, 9.43, 7.21, 45.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 3, 1.45, 42, 1.47, 0.18, 10.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 4, 1.25, 42, 1.27, 0.16, 9.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CX', NULL, 4.06, 42, 0.22, 3.61, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 1, 1.05, 42, 1.06, 0.13, 7.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 2, 3.52, 42, 3.50, 0.45, 22.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 3, 27.32, 42, 12.24, 9.77, 56.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 4, 24.24, 42, 8.41, 11.26, 44.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.4', 'CXP', 5, 43.88, 42, 10.96, 24.13, 65.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CX', NULL, 2.65, 41, 0.25, 2.15, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 1, 19.16, 41, 6.59, 9.11, 35.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 2, 37.82, 41, 12.30, 17.45, 63.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 3, 14.00, 41, 7.42, 4.48, 36.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 4, 16.74, 41, 9.31, 4.95, 43.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.7', 'CXP', 5, 12.29, 41, 5.38, 4.86, 27.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CX', NULL, 4.74, 42, 0.13, 4.47, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 2, 0.49, 42, 0.50, 0.06, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 3, 7.97, 42, 6.67, 1.36, 35.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 4, 8.74, 42, 4.80, 2.76, 24.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.b.8', 'CXP', 5, 82.79, 42, 7.58, 62.17, 93.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CX', NULL, 3.24, 42, 0.35, 2.52, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 1, 18.62, 42, 12.02, 4.40, 53.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 2, 5.79, 42, 4.15, 1.30, 22.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 3, 24.16, 42, 8.28, 11.34, 44.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 4, 35.87, 42, 10.83, 17.77, 59.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.c.1', 'CXP', 5, 15.56, 42, 5.94, 6.89, 31.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CX', NULL, 2.60, 42, 0.38, 1.84, 3.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 1, 45.83, 42, 11.59, 24.78, 68.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 2, 4.21, 42, 3.58, 0.72, 20.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 3, 19.16, 42, 9.33, 6.56, 44.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 4, 5.89, 42, 3.07, 2.00, 16.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.1', 'CXP', 5, 24.92, 42, 9.56, 10.57, 48.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CX', NULL, 1.23, 42, 0.11, 1.02, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 1, 90.34, 42, 4.64, 76.17, 96.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 2, 3.52, 42, 3.50, 0.45, 22.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 4, 4.90, 42, 2.87, 1.46, 15.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.3', 'CXP', 5, 1.24, 42, 1.26, 0.16, 9.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.4', 'CT', NULL, 1.25, 42, 0.12, 1.00, 1.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.4', 'CTP', 1, 74.54, 42, 12.43, 43.81, 91.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.4', 'CTP', 2, 25.46, 42, 12.43, 8.34, 56.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.8', 'CT', NULL, 1.89, 41, 0.15, 1.58, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.8', 'CTP', 1, 32.82, 41, 10.76, 15.41, 56.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.8', 'CTP', 2, 45.36, 41, 11.87, 23.97, 68.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '4.C.3.d.8', 'CTP', 3, 21.81, 41, 8.36, 9.38, 42.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CX', NULL, 2.13, 17, 0.37, 1.35, 2.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 1, 54.53, 17, 15.17, 24.69, 81.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 2, 6.82, 17, 5.02, 1.35, 28.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 3, 24.25, 17, 15.34, 5.17, 65.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.c', 'CXP', 5, 14.41, 17, 7.57, 4.38, 38.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 17, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 4, 7.66, 17, 7.42, 0.89, 43.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.f', 'CXP', 5, 92.34, 17, 7.42, 56.60, 99.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CX', NULL, 1.72, 17, 0.33, 1.02, 2.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 1, 67.36, 17, 15.26, 32.15, 89.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 3, 25.86, 17, 15.05, 6.20, 64.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 4, 6.78, 17, 6.64, 0.78, 40.26, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CX', NULL, 2.25, 17, 0.31, 1.59, 2.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 1, 32.83, 17, 13.96, 11.33, 65.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 2, 32.44, 17, 13.70, 11.32, 64.36, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 3, 17.46, 17, 15.06, 2.26, 65.98, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 4, 11.25, 17, 7.93, 2.30, 40.56, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.j', 'CXP', 5, 6.02, 17, 4.41, 1.21, 25.06, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 16, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 4, 3.80, 16, 3.84, 0.42, 27.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.2.l', 'CXP', 5, 96.20, 16, 3.84, 72.95, 99.58, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CX', NULL, 4.89, 17, 0.11, 4.65, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 2, 3.69, 17, 3.72, 0.41, 26.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.a.4', 'CXP', 5, 96.31, 17, 3.72, 73.88, 99.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 17, 0.25, 3.71, 4.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 1, 4.07, 17, 4.09, 0.46, 28.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 3, 16.95, 17, 9.21, 4.85, 44.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 4, 26.60, 17, 14.91, 6.70, 64.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.e', 'CXP', 5, 52.38, 17, 15.19, 23.23, 79.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CX', NULL, 4.63, 17, 0.20, 4.21, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 1, 4.07, 17, 4.09, 0.46, 28.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 3, 3.92, 17, 3.95, 0.44, 27.36, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 4, 13.19, 17, 7.02, 3.98, 35.78, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.f', 'CXP', 5, 78.81, 17, 9.27, 53.41, 92.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CX', NULL, 2.62, 17, 0.32, 1.93, 3.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 1, 22.79, 17, 10.57, 7.63, 51.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 2, 32.39, 17, 15.22, 9.89, 67.63, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 3, 23.64, 17, 14.94, 5.08, 64.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 4, 2.71, 17, 2.77, 0.30, 20.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.b.1.g', 'CXP', 5, 18.48, 17, 9.48, 5.64, 46.24, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CX', NULL, 1.99, 16, 0.41, 1.12, 2.87, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 1, 66.69, 16, 12.45, 37.74, 86.87, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 2, 5.62, 16, 4.15, 1.11, 23.97, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 3, 6.63, 16, 4.92, 1.29, 27.87, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 4, 3.81, 16, 3.86, 0.42, 27.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.1', 'CXP', 5, 17.24, 16, 9.25, 4.97, 45.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CX', NULL, 1.87, 16, 0.38, 1.06, 2.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 1, 65.44, 16, 12.76, 36.26, 86.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 2, 12.25, 16, 6.67, 3.59, 34.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 3, 3.81, 16, 3.86, 0.42, 27.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 4, 6.86, 16, 5.06, 1.34, 28.49, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.c.2', 'CXP', 5, 11.63, 16, 8.21, 2.34, 41.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CX', NULL, 2.52, 17, 0.38, 1.72, 3.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 1, 21.70, 17, 12.90, 5.25, 58.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 2, 34.94, 17, 13.74, 12.97, 65.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 3, 17.74, 17, 10.18, 4.68, 48.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 4, 21.15, 17, 15.01, 3.83, 64.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.1', 'CXP', 5, 4.47, 17, 4.47, 0.50, 30.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CX', NULL, 2.99, 16, 0.39, 2.15, 3.82, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 1, 8.42, 16, 6.03, 1.70, 32.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 2, 30.69, 16, 13.80, 10.00, 63.84, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 3, 28.81, 16, 12.25, 10.18, 59.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 4, 18.06, 16, 15.51, 2.31, 67.29, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.2', 'CXP', 5, 14.03, 16, 12.69, 1.70, 60.57, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CX', NULL, 1.48, 17, 0.16, 1.13, 1.82, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 1, 55.96, 17, 15.66, 24.83, 83.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 2, 40.36, 17, 15.97, 14.22, 73.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 3, 3.69, 17, 3.72, 0.41, 26.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CX', NULL, 4.40, 17, 0.30, 3.77, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 1, 11.44, 17, 6.79, 3.03, 34.84, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 2, 3.69, 17, 3.72, 0.41, 26.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 4, 2.89, 17, 2.94, 0.32, 21.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.a', 'CXP', 5, 81.98, 17, 8.50, 57.33, 93.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 17, 0.16, 1.00, 1.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 1, 95.93, 17, 4.09, 71.84, 99.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.b', 'CXP', 5, 4.07, 17, 4.09, 0.46, 28.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 17, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 1, 97.29, 17, 2.77, 79.54, 99.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 2, 2.71, 17, 2.77, 0.30, 20.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 17, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 1, 97.29, 17, 2.77, 79.54, 99.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 2, 2.71, 17, 2.77, 0.30, 20.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 17, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 1, 95.53, 17, 4.47, 69.87, 99.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 2, 4.47, 17, 4.47, 0.50, 30.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CX', NULL, 3.90, 17, 0.30, 3.27, 4.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 1, 4.07, 17, 4.09, 0.46, 28.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 3, 37.84, 17, 16.04, 12.54, 72.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 4, 18.13, 17, 10.29, 4.85, 49.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.a.3', 'CXP', 5, 39.97, 17, 14.25, 15.90, 70.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 17, 0.28, 2.36, 3.56, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 1, 18.09, 17, 8.56, 6.10, 42.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 2, 13.56, 17, 12.30, 1.67, 59.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 3, 31.90, 17, 15.58, 9.29, 68.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 4, 27.09, 17, 13.20, 8.26, 60.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.a', 'CXP', 5, 9.35, 17, 5.71, 2.41, 30.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CX', NULL, 1.19, 17, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 1, 88.66, 17, 8.23, 57.96, 97.79, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 2, 7.66, 17, 7.42, 0.89, 43.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 4, 3.69, 17, 3.72, 0.41, 26.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CX', NULL, 1.72, 16, 0.51, 1.00, 2.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 1, 79.30, 16, 13.01, 41.44, 95.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 3, 3.79, 16, 3.83, 0.42, 27.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 4, 2.97, 16, 3.03, 0.33, 22.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.c', 'CXP', 5, 13.94, 16, 12.62, 1.69, 60.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CX', NULL, 4.42, 17, 0.34, 3.70, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 1, 11.73, 17, 8.38, 2.33, 42.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 4, 10.65, 17, 6.39, 2.79, 33.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.d', 'CXP', 5, 77.63, 17, 10.45, 49.21, 92.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CX', NULL, 1.54, 17, 0.23, 1.06, 2.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 1, 71.17, 17, 13.26, 38.56, 90.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 2, 16.27, 17, 12.40, 2.75, 57.22, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 3, 2.49, 17, 2.54, 0.28, 19.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 4, 7.36, 17, 5.40, 1.46, 29.86, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.e', 'CXP', 5, 2.71, 17, 2.77, 0.30, 20.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CX', NULL, 2.91, 16, 0.25, 2.38, 3.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 1, 15.28, 16, 8.02, 4.59, 40.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 2, 7.43, 16, 5.50, 1.44, 30.63, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 3, 52.44, 16, 15.43, 22.78, 80.48, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 4, 21.04, 16, 13.63, 4.43, 60.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.b', 'CXP', 5, 3.81, 16, 3.86, 0.42, 27.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CX', NULL, 3.46, 17, 0.45, 2.51, 4.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 1, 31.18, 17, 11.96, 12.20, 59.61, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 3, 4.47, 17, 4.47, 0.50, 30.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 4, 20.35, 17, 14.98, 3.48, 64.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.d', 'CXP', 5, 44.00, 17, 15.26, 17.45, 74.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 17, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 1, 97.51, 17, 2.54, 81.00, 99.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 4, 2.49, 17, 2.54, 0.28, 19.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CX', NULL, 3.91, 17, 0.37, 3.13, 4.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 1, 10.85, 17, 6.53, 2.83, 33.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 2, 2.71, 17, 2.77, 0.30, 20.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 3, 25.56, 17, 11.52, 8.69, 55.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 4, 6.58, 17, 4.80, 1.32, 26.98, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.c.1.f', 'CXP', 5, 54.30, 17, 14.56, 25.52, 80.47, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CX', NULL, 1.30, 15, 0.12, 1.05, 1.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 1, 70.19, 15, 11.73, 41.43, 88.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 2, 29.81, 15, 11.73, 11.32, 58.57, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CX', NULL, 4.92, 17, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 4, 8.14, 17, 5.82, 1.67, 31.58, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.b', 'CXP', 5, 91.86, 17, 5.82, 68.42, 98.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 17, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 1, 97.51, 17, 2.54, 81.00, 99.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 2, 2.49, 17, 2.54, 0.28, 19.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CX', NULL, 2.24, 17, 0.37, 1.47, 3.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 1, 37.76, 17, 15.20, 13.34, 70.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 2, 20.56, 17, 12.74, 4.72, 57.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 3, 21.17, 17, 9.93, 7.07, 48.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 4, 20.52, 17, 12.77, 4.68, 57.57, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CX', NULL, 1.73, 16, 0.25, 1.18, 2.27, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 1, 49.87, 16, 15.63, 20.79, 79.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 2, 27.67, 16, 13.97, 7.95, 62.87, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 3, 22.46, 16, 13.33, 5.37, 59.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CX', NULL, 1.30, 17, 0.25, 1.00, 1.82, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 1, 83.55, 17, 12.42, 42.79, 97.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 2, 2.89, 17, 2.94, 0.32, 21.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 3, 13.56, 17, 12.30, 1.67, 59.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CX', NULL, 4.74, 17, 0.17, 4.39, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 2, 4.07, 17, 4.09, 0.46, 28.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 4, 13.56, 17, 12.30, 1.67, 59.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.g', 'CXP', 5, 82.37, 17, 12.60, 42.62, 96.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CX', NULL, 3.86, 17, 0.34, 3.13, 4.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 1, 2.55, 17, 2.60, 0.28, 19.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 2, 21.22, 17, 10.76, 6.44, 51.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 3, 2.71, 17, 2.77, 0.30, 20.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 4, 35.13, 17, 13.88, 12.96, 66.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.h', 'CXP', 5, 38.38, 17, 16.01, 12.91, 72.36, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CX', NULL, 4.81, 17, 0.10, 4.60, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 4, 19.37, 17, 9.92, 5.88, 48.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.d.1.i', 'CXP', 5, 80.63, 17, 9.92, 51.98, 94.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CX', NULL, 3.46, 17, 0.56, 2.28, 4.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 1, 29.23, 17, 15.41, 7.85, 66.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 3, 7.76, 17, 5.57, 1.59, 30.48, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 4, 21.65, 17, 12.66, 5.38, 57.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.d', 'CXP', 5, 41.37, 17, 14.53, 16.53, 71.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CX', NULL, 1.18, 17, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 1, 95.53, 17, 4.47, 69.87, 99.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.2.e.1.e', 'CXP', 5, 4.47, 17, 4.47, 0.50, 30.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CX', NULL, 2.10, 16, 0.23, 1.60, 2.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 1, 21.97, 16, 9.68, 7.79, 48.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 2, 60.40, 16, 13.71, 31.02, 83.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 3, 10.65, 16, 6.47, 2.72, 33.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.1', 'CXP', 5, 6.98, 16, 6.84, 0.79, 41.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 17, 0.47, 2.73, 4.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 1, 16.45, 17, 12.42, 2.82, 57.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 3, 25.44, 17, 14.84, 6.10, 64.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 4, 11.71, 17, 6.92, 3.11, 35.39, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.a', 'CXP', 5, 46.40, 17, 15.00, 19.43, 75.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CX', NULL, 4.35, 17, 0.32, 3.68, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 1, 5.60, 17, 4.11, 1.13, 23.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 3, 21.15, 17, 15.01, 3.83, 64.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.2.b', 'CXP', 5, 73.25, 17, 14.89, 35.35, 93.20, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.a.4', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CX', NULL, 1.45, 17, 0.25, 1.00, 1.98, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 1, 81.91, 17, 8.56, 57.11, 93.90, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 2, 7.23, 17, 5.23, 1.47, 28.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 3, 2.71, 17, 2.77, 0.30, 20.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.2', 'CXP', 5, 8.15, 17, 5.85, 1.67, 31.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CX', NULL, 4.17, 17, 0.31, 3.52, 4.82, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 3, 33.92, 17, 16.32, 9.88, 70.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 4, 14.79, 17, 7.75, 4.50, 38.98, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.4', 'CXP', 5, 51.29, 17, 15.28, 22.36, 79.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CX', NULL, 3.65, 17, 0.33, 2.95, 4.36, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 1, 10.72, 17, 6.48, 2.78, 33.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 2, 2.89, 17, 2.94, 0.32, 21.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 3, 34.95, 17, 16.28, 10.53, 71.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 4, 13.18, 17, 7.01, 3.98, 35.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.7', 'CXP', 5, 38.26, 17, 14.55, 14.37, 69.58, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.b.8', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CX', NULL, 3.62, 17, 0.21, 3.17, 4.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 2, 7.66, 17, 7.42, 0.89, 43.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 3, 39.40, 17, 14.42, 15.30, 70.06, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 4, 36.06, 17, 16.13, 11.34, 71.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.c.1', 'CXP', 5, 16.88, 17, 8.10, 5.64, 40.84, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CX', NULL, 3.25, 17, 0.53, 2.13, 4.36, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 1, 27.95, 17, 13.30, 8.73, 61.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 2, 17.46, 17, 15.06, 2.26, 65.98, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 3, 4.10, 17, 4.13, 0.46, 28.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 4, 2.89, 17, 2.94, 0.32, 21.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.1', 'CXP', 5, 47.59, 17, 15.05, 20.17, 76.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CX', NULL, 1.18, 17, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 1, 95.53, 17, 4.47, 69.87, 99.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.3', 'CXP', 5, 4.47, 17, 4.47, 0.50, 30.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.4', 'CT', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.4', 'CTP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.4', 'CTP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.8', 'CT', NULL, 2.10, 17, 0.28, 1.50, 2.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.8', 'CTP', 1, 33.97, 17, 14.07, 11.98, 66.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.8', 'CTP', 2, 21.82, 17, 9.52, 7.88, 47.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '4.C.3.d.8', 'CTP', 3, 44.21, 17, 15.65, 17.11, 75.26, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 2, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.f', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.h', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.j', 'CXP', 5, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.2.l', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CX', NULL, 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.a.4', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.e', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.f', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CX', NULL, 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.b.1.g', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CX', NULL, 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.1', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CX', NULL, 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.c.2', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.1', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.2', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 1, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 2, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 4, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.a', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CX', NULL, 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 2, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 4, 47.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.c', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CX', NULL, 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CX', NULL, 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.a.3', 'CXP', 5, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.a', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CX', NULL, 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CX', NULL, 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.c', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.d', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CX', NULL, 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 3, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.e', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 1, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.c', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CX', NULL, 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 1, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.d', 'CXP', 5, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CX', NULL, 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.c.1.f', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 2, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.b', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CX', NULL, 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 2, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CX', NULL, 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 1, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 2, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 3, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.g', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CX', NULL, 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 1, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 2, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 4, 23.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.h', 'CXP', 5, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.d.1.i', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CX', NULL, 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 1, 33.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 2, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 4, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CX', NULL, 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 1, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 2, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.1', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 4, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.a', 'CXP', 5, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.2.b', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CX', NULL, 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 2, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 3, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 4, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.a.4', 'CXP', 5, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CX', NULL, 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 2, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 4, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.4', 'CXP', 5, 42.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.7', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CX', NULL, 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 3, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 4, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.b.8', 'CXP', 5, 19.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CX', NULL, 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.c.1', 'CXP', 5, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CX', NULL, 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.1', 'CXP', 5, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CX', NULL, 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 1, 86.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.3', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.4', 'CT', NULL, 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.4', 'CTP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.4', 'CTP', 2, 90.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.8', 'CT', NULL, 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.8', 'CTP', 1, 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.8', 'CTP', 2, 14.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '4.C.3.d.8', 'CTP', 3, 80.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 20, 0.48, 1.20, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 1, 58.54, 20, 14.60, 28.61, 83.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 2, 3.80, 20, 2.87, 0.76, 16.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 3, 16.74, 20, 11.32, 3.54, 52.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.c', 'CXP', 5, 20.93, 20, 12.08, 5.43, 54.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 20, 0.35, 3.89, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 1, 9.26, 20, 8.80, 1.13, 47.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 2, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 3, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 4, 0.28, 20, 0.24, 0.04, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.f', 'CXP', 5, 90.37, 20, 8.80, 53.05, 98.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CX', NULL, 1.41, 19, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 1, 75.23, 19, 12.28, 43.21, 92.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 2, 12.14, 19, 9.94, 1.91, 49.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 3, 9.03, 19, 5.37, 2.46, 28.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 4, 3.60, 19, 3.52, 0.44, 23.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CX', NULL, 1.77, 20, 0.24, 1.26, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 1, 47.02, 20, 15.00, 20.11, 75.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 2, 37.76, 20, 14.65, 14.13, 69.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 3, 6.30, 20, 4.44, 1.37, 24.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 4, 8.92, 20, 6.29, 1.90, 33.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 20, 0.33, 3.57, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 2, 13.24, 20, 9.53, 2.62, 46.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 3, 16.69, 20, 11.32, 3.52, 52.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.2.l', 'CXP', 5, 70.07, 20, 13.53, 37.77, 90.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CX', NULL, 4.78, 20, 0.14, 4.49, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 4, 22.44, 20, 13.56, 5.36, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.a.4', 'CXP', 5, 77.56, 20, 13.56, 40.36, 94.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 20, 0.30, 3.02, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 1, 3.98, 20, 4.01, 0.46, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 2, 15.17, 20, 10.69, 3.05, 50.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 3, 18.99, 20, 12.04, 4.36, 54.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 4, 35.54, 20, 14.93, 12.36, 68.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.e', 'CXP', 5, 26.31, 20, 11.82, 9.07, 56.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CX', NULL, 3.90, 20, 0.44, 2.98, 4.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 1, 9.26, 20, 8.80, 1.13, 47.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 2, 11.22, 20, 10.48, 1.38, 53.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 3, 18.51, 20, 11.12, 4.63, 51.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 4, 2.24, 20, 2.30, 0.25, 17.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.f', 'CXP', 5, 58.77, 20, 14.74, 28.52, 83.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CX', NULL, 2.41, 20, 0.49, 1.39, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 1, 56.56, 20, 14.42, 27.59, 81.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 2, 0.28, 20, 0.24, 0.04, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 3, 9.45, 20, 6.73, 1.97, 35.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 4, 12.83, 20, 10.53, 2.01, 51.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.b.1.g', 'CXP', 5, 20.89, 20, 10.86, 6.26, 51.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CX', NULL, 3.78, 20, 0.38, 2.98, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 1, 13.41, 20, 9.16, 2.88, 44.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 2, 5.47, 20, 5.44, 0.64, 34.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 3, 12.78, 20, 10.53, 1.99, 51.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 4, 26.42, 20, 13.73, 7.57, 61.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.1', 'CXP', 5, 41.92, 20, 14.63, 17.03, 71.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CX', NULL, 2.65, 20, 0.52, 1.57, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 1, 41.74, 20, 14.52, 17.03, 71.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 2, 12.83, 20, 10.53, 2.01, 51.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 3, 13.28, 20, 9.53, 2.64, 46.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 4, 2.90, 20, 2.95, 0.33, 21.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.c.2', 'CXP', 5, 29.25, 20, 14.17, 8.98, 63.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CX', NULL, 1.81, 20, 0.20, 1.38, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 1, 35.82, 20, 14.65, 12.82, 67.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 2, 56.05, 20, 14.38, 27.32, 81.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 3, 3.12, 20, 2.98, 0.41, 20.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 4, 1.60, 20, 1.61, 0.19, 12.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.1', 'CXP', 5, 3.40, 20, 3.33, 0.42, 22.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CX', NULL, 2.39, 20, 0.21, 1.94, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 2, 72.72, 20, 12.28, 42.19, 90.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 3, 15.78, 20, 7.96, 5.07, 39.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 4, 11.27, 20, 10.48, 1.40, 53.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.2', 'CXP', 5, 0.23, 20, 0.24, 0.03, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CX', NULL, 1.29, 20, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 1, 70.53, 20, 13.93, 37.04, 90.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 2, 29.47, 20, 13.93, 9.31, 62.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CX', NULL, 3.87, 20, 0.50, 2.83, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 1, 20.81, 20, 11.62, 5.67, 53.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 2, 9.81, 20, 9.31, 1.19, 49.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.a', 'CXP', 5, 69.38, 20, 13.58, 37.29, 89.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 20, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 1, 98.44, 20, 1.61, 87.56, 99.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 3, 1.56, 20, 1.61, 0.18, 12.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CX', NULL, 4.61, 19, 0.15, 4.28, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 3, 5.86, 19, 4.51, 1.11, 25.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 4, 27.52, 19, 13.30, 8.55, 60.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.a.3', 'CXP', 5, 66.62, 19, 13.68, 35.41, 87.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CX', NULL, 2.19, 20, 0.38, 1.40, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 1, 39.56, 20, 14.77, 15.23, 70.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 2, 37.32, 20, 14.43, 14.07, 68.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 3, 1.56, 20, 1.61, 0.18, 12.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 4, 8.18, 20, 4.90, 2.22, 25.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.a', 'CXP', 5, 13.39, 20, 9.48, 2.72, 46.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 20, 0.16, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 1, 96.02, 20, 4.01, 72.80, 99.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.c', 'CXP', 5, 3.98, 20, 4.01, 0.46, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CX', NULL, 4.34, 20, 0.29, 3.73, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 1, 7.30, 20, 5.71, 1.33, 31.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 3, 11.22, 20, 10.48, 1.38, 53.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 4, 14.62, 20, 10.69, 2.78, 50.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.d', 'CXP', 5, 66.85, 20, 13.82, 35.35, 88.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CX', NULL, 1.43, 19, 0.35, 1.00, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 1, 85.39, 19, 9.16, 55.55, 96.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 2, 5.07, 19, 3.76, 1.02, 21.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.e', 'CXP', 5, 9.54, 19, 8.81, 1.22, 47.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CX', NULL, 3.19, 20, 0.49, 2.17, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 1, 31.73, 20, 13.16, 11.53, 62.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 2, 3.45, 20, 3.33, 0.44, 22.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 3, 16.29, 20, 10.76, 3.60, 50.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 4, 11.22, 20, 10.48, 1.38, 53.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.b', 'CXP', 5, 37.31, 20, 14.67, 13.80, 68.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CX', NULL, 3.32, 20, 0.43, 2.43, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 1, 25.03, 20, 10.97, 8.94, 53.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 2, 11.22, 20, 10.48, 1.38, 53.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 4, 34.19, 20, 14.34, 12.04, 66.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.d', 'CXP', 5, 29.56, 20, 13.48, 9.77, 61.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 20, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 1, 92.62, 20, 5.18, 71.99, 98.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.e', 'CXP', 5, 7.38, 20, 5.18, 1.61, 28.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CX', NULL, 2.33, 20, 0.42, 1.46, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 1, 51.54, 20, 14.95, 23.30, 78.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 3, 14.82, 20, 9.74, 3.35, 46.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 4, 31.49, 20, 13.64, 10.90, 63.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.c.1.f', 'CXP', 5, 2.16, 20, 1.97, 0.31, 13.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CX', NULL, 4.60, 19, 0.24, 4.10, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 2, 4.71, 19, 3.63, 0.90, 21.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 3, 11.92, 19, 11.04, 1.46, 55.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 4, 1.99, 19, 2.05, 0.22, 15.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.a', 'CXP', 5, 81.38, 19, 11.51, 46.98, 95.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CX', NULL, 1.54, 20, 0.24, 1.04, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 1, 67.55, 20, 13.58, 36.28, 88.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 2, 16.73, 20, 10.68, 3.88, 50.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 3, 12.83, 20, 10.53, 2.01, 51.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.b', 'CXP', 5, 2.90, 20, 2.95, 0.33, 21.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CX', NULL, 1.22, 20, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 1, 78.48, 20, 11.71, 46.06, 93.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 2, 21.47, 20, 11.71, 6.00, 53.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.d', 'CXP', 5, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CX', NULL, 1.79, 20, 0.15, 1.48, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 1, 27.63, 20, 13.67, 8.36, 61.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 2, 66.19, 20, 13.91, 34.77, 87.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 3, 5.91, 20, 4.51, 1.14, 25.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 4, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.e', 'CXP', 5, 0.23, 20, 0.24, 0.03, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 20, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 1, 92.85, 20, 5.05, 72.53, 98.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 2, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 3, 4.20, 20, 4.03, 0.54, 26.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 4, 2.90, 20, 2.95, 0.33, 21.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CX', NULL, 4.76, 20, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 3, 5.47, 20, 5.44, 0.64, 34.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 4, 12.83, 20, 10.53, 2.01, 51.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.g', 'CXP', 5, 81.70, 20, 11.44, 47.38, 95.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CX', NULL, 2.31, 20, 0.29, 1.71, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 1, 24.25, 20, 12.40, 7.23, 56.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 2, 37.10, 20, 14.89, 13.43, 69.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 3, 25.67, 20, 12.61, 7.97, 57.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 4, 9.81, 20, 9.31, 1.19, 49.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.h', 'CXP', 5, 3.17, 20, 2.98, 0.43, 19.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CX', NULL, 4.15, 20, 0.43, 3.25, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 1, 15.20, 20, 10.95, 2.94, 51.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 3, 5.52, 20, 5.44, 0.65, 34.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 4, 12.78, 20, 10.53, 1.99, 51.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.d.1.i', 'CXP', 5, 66.51, 20, 14.09, 34.57, 88.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CX', NULL, 2.78, 20, 0.46, 1.82, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 1, 26.05, 20, 13.35, 7.63, 60.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 2, 27.25, 20, 13.30, 8.42, 60.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 3, 16.50, 20, 10.78, 3.70, 50.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 4, 3.17, 20, 2.98, 0.43, 19.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.d', 'CXP', 5, 27.02, 20, 12.78, 8.71, 58.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 20, 0.19, 1.00, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 1, 89.22, 20, 7.72, 60.65, 97.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 2, 3.40, 20, 3.33, 0.42, 22.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 3, 3.40, 20, 3.33, 0.42, 22.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.2.e.1.e', 'CXP', 5, 3.98, 20, 4.01, 0.46, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CX', NULL, 1.38, 20, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 1, 72.34, 20, 12.55, 41.31, 90.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 2, 17.75, 20, 9.76, 5.06, 46.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 3, 9.86, 20, 9.31, 1.21, 49.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 4, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.1', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CX', NULL, 3.05, 20, 0.53, 1.94, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 1, 39.66, 20, 14.54, 15.56, 70.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 2, 4.17, 20, 3.07, 0.86, 17.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 4, 23.70, 20, 12.88, 6.54, 57.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.a', 'CXP', 5, 32.47, 20, 14.22, 11.01, 65.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CX', NULL, 3.14, 20, 0.55, 1.98, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 1, 41.90, 20, 14.57, 17.08, 71.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 2, 1.93, 20, 1.94, 0.23, 14.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 4, 12.88, 20, 10.54, 2.03, 51.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.2.b', 'CXP', 5, 43.29, 20, 14.68, 17.92, 72.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CX', NULL, 4.71, 20, 0.26, 4.16, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 1, 0.23, 20, 0.24, 0.03, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 2, 9.18, 20, 8.77, 1.11, 47.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 3, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 4, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.a.4', 'CXP', 5, 90.49, 20, 8.78, 52.95, 98.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CX', NULL, 2.18, 19, 0.46, 1.22, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 1, 61.64, 19, 14.10, 31.47, 84.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 2, 3.00, 19, 3.02, 0.35, 21.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 3, 4.05, 19, 4.09, 0.46, 27.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 4, 18.79, 19, 12.01, 4.24, 54.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.2', 'CXP', 5, 12.51, 19, 8.64, 2.65, 42.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CX', NULL, 4.23, 20, 0.13, 3.95, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 3, 3.98, 20, 4.01, 0.46, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 4, 69.10, 20, 12.90, 38.71, 88.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.4', 'CXP', 5, 26.93, 20, 12.45, 8.93, 58.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CX', NULL, 3.33, 20, 0.52, 2.24, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 1, 32.22, 20, 14.07, 10.98, 64.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 2, 2.24, 20, 2.30, 0.25, 17.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 3, 9.26, 20, 8.80, 1.13, 47.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 4, 12.78, 20, 10.53, 1.99, 51.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.7', 'CXP', 5, 43.51, 20, 14.76, 17.98, 73.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CX', NULL, 4.99, 20, 0.00, 4.98, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 3, 0.28, 20, 0.24, 0.04, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.b.8', 'CXP', 5, 99.72, 20, 0.24, 98.25, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CX', NULL, 4.07, 20, 0.38, 3.28, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 1, 11.47, 20, 9.01, 1.98, 45.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 3, 15.25, 20, 10.95, 2.96, 51.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 4, 16.69, 20, 11.37, 3.49, 52.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.c.1', 'CXP', 5, 56.59, 20, 14.72, 27.10, 82.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CX', NULL, 2.41, 20, 0.56, 1.25, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 1, 64.65, 20, 13.91, 33.84, 86.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 3, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 4, 0.05, 20, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.1', 'CXP', 5, 35.25, 20, 13.91, 13.20, 66.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CX', NULL, 1.35, 20, 0.28, 1.00, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 1, 89.22, 20, 7.72, 60.65, 97.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 3, 3.98, 20, 4.01, 0.46, 27.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.3', 'CXP', 5, 6.81, 20, 6.65, 0.81, 39.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.4', 'CT', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.4', 'CTP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.4', 'CTP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.8', 'CT', NULL, 1.74, 20, 0.25, 1.21, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.8', 'CTP', 1, 52.72, 20, 14.91, 24.17, 79.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.8', 'CTP', 2, 20.18, 20, 11.85, 5.15, 54.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '4.C.3.d.8', 'CTP', 3, 27.10, 20, 13.00, 8.57, 59.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CX', NULL, 1.38, 35, 0.17, 1.04, 1.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 1, 70.21, 35, 15.32, 34.73, 91.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 2, 26.41, 35, 15.32, 6.74, 64.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 3, 0.48, 35, 0.35, 0.11, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 4, 0.67, 35, 0.57, 0.12, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.c', 'CXP', 5, 2.23, 35, 1.73, 0.45, 10.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CX', NULL, 3.88, 34, 0.58, 2.69, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 1, 11.78, 34, 6.82, 3.39, 33.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 2, 15.09, 34, 14.83, 1.66, 65.20, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 3, 8.54, 34, 6.44, 1.71, 33.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 4, 2.45, 34, 1.79, 0.55, 10.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.f', 'CXP', 5, 62.14, 34, 19.41, 23.44, 89.80, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CX', NULL, 1.29, 35, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 1, 71.50, 35, 17.96, 29.49, 93.77, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 2, 28.22, 35, 17.93, 6.11, 70.39, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 3, 0.27, 35, 0.29, 0.03, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CX', NULL, 2.33, 35, 0.55, 1.21, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 1, 39.06, 35, 21.91, 8.98, 80.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 2, 28.01, 35, 17.91, 6.01, 70.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 3, 0.95, 35, 0.51, 0.31, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 4, 24.75, 35, 15.44, 5.75, 63.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.j', 'CXP', 5, 7.24, 35, 6.29, 1.15, 34.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 34, 0.16, 4.21, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 1, 0.28, 34, 0.30, 0.03, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 2, 0.28, 34, 0.30, 0.03, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 3, 7.11, 34, 6.42, 1.05, 35.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 4, 29.90, 34, 14.12, 9.78, 62.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.2.l', 'CXP', 5, 62.43, 34, 13.58, 33.86, 84.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CX', NULL, 4.92, 35, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 2, 2.33, 35, 2.46, 0.26, 17.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 3, 0.27, 35, 0.29, 0.03, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.a.4', 'CXP', 5, 97.40, 35, 2.50, 83.41, 99.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 35, 0.31, 3.83, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 3, 14.83, 35, 14.54, 1.65, 64.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 4, 25.02, 35, 15.43, 5.91, 63.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.e', 'CXP', 5, 60.15, 35, 19.37, 22.60, 88.64, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CX', NULL, 4.03, 34, 0.60, 2.80, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 1, 17.70, 34, 14.97, 2.59, 63.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 2, 1.84, 34, 1.95, 0.21, 14.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 3, 0.77, 34, 0.44, 0.24, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 4, 18.78, 34, 15.56, 2.82, 64.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.f', 'CXP', 5, 60.92, 34, 20.17, 21.76, 89.73, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 35, 0.47, 2.43, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 1, 0.49, 35, 0.36, 0.11, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 2, 37.76, 35, 18.71, 10.74, 75.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 3, 3.39, 35, 1.99, 1.01, 10.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 4, 40.24, 35, 13.66, 17.52, 68.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.b.1.g', 'CXP', 5, 18.11, 35, 11.16, 4.57, 50.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CX', NULL, 2.98, 35, 0.38, 2.20, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 1, 16.90, 35, 14.09, 2.58, 60.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 2, 21.28, 35, 11.18, 6.51, 51.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 3, 25.15, 35, 15.71, 5.81, 64.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 4, 20.40, 35, 15.51, 3.55, 64.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.1', 'CXP', 5, 16.27, 35, 11.13, 3.56, 50.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CX', NULL, 2.80, 35, 0.43, 1.93, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 1, 17.22, 35, 12.63, 3.32, 55.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 2, 19.02, 35, 15.51, 2.94, 64.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 3, 46.10, 35, 13.95, 21.46, 72.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 4, 1.44, 35, 0.83, 0.44, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.c.2', 'CXP', 5, 16.22, 35, 11.13, 3.54, 50.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CX', NULL, 1.90, 34, 0.39, 1.11, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 1, 47.99, 34, 21.84, 13.47, 84.55, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 2, 18.80, 34, 14.41, 3.28, 61.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 3, 30.41, 34, 18.67, 6.77, 72.46, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 4, 0.68, 34, 0.54, 0.13, 3.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.1', 'CXP', 5, 2.12, 34, 1.69, 0.41, 10.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CX', NULL, 2.89, 35, 0.14, 2.60, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 1, 14.82, 35, 11.19, 2.79, 51.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 2, 16.63, 35, 14.14, 2.45, 61.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 3, 48.65, 35, 20.89, 14.77, 83.82, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 4, 4.20, 35, 2.80, 1.06, 15.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.2', 'CXP', 5, 15.70, 35, 11.12, 3.27, 50.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CX', NULL, 1.24, 35, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 1, 79.55, 35, 15.49, 35.97, 96.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 2, 18.51, 35, 15.54, 2.72, 64.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 3, 0.27, 35, 0.29, 0.03, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 4, 1.66, 35, 1.56, 0.24, 10.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CX', NULL, 4.95, 33, 0.05, 4.85, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 2, 1.77, 33, 1.62, 0.27, 10.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.a', 'CXP', 5, 98.23, 33, 1.62, 89.26, 99.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CX', NULL, 1.51, 35, 0.44, 1.00, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 1, 83.51, 35, 14.71, 36.63, 97.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 3, 0.27, 35, 0.29, 0.03, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 4, 14.55, 35, 14.52, 1.56, 64.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.b', 'CXP', 5, 1.66, 35, 1.56, 0.24, 10.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 34, 0.29, 1.00, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 1, 83.38, 34, 14.80, 36.37, 97.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 2, 1.72, 34, 1.59, 0.26, 10.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 3, 14.90, 34, 14.62, 1.65, 64.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 34, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 1, 83.63, 34, 14.77, 36.24, 97.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 2, 14.90, 34, 14.62, 1.65, 64.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 3, 1.46, 34, 1.54, 0.17, 11.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 34, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 1, 98.26, 34, 1.59, 89.45, 99.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 2, 1.46, 34, 1.54, 0.17, 11.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 3, 0.27, 34, 0.29, 0.03, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CX', NULL, 1.21, 34, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 1, 83.63, 34, 14.77, 36.24, 97.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 2, 14.63, 34, 14.60, 1.56, 64.89, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 3, 0.27, 34, 0.29, 0.03, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.1.f', 'CXP', 5, 1.46, 34, 1.54, 0.17, 11.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CX', NULL, 4.63, 34, 0.20, 4.22, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 3, 1.95, 34, 1.63, 0.35, 10.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 4, 33.23, 34, 19.64, 7.59, 75.08, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.a.3', 'CXP', 5, 64.83, 34, 19.69, 24.13, 91.44, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CX', NULL, 1.54, 33, 0.24, 1.04, 2.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 1, 75.61, 33, 10.98, 47.97, 91.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 2, 13.67, 33, 11.37, 2.18, 53.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 3, 0.28, 33, 0.29, 0.03, 2.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 4, 2.25, 33, 1.68, 0.48, 9.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.a', 'CXP', 5, 8.19, 33, 6.40, 1.55, 33.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 34, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 1, 82.22, 34, 14.89, 36.79, 97.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 2, 16.37, 34, 14.77, 2.13, 63.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 3, 0.29, 34, 0.30, 0.03, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 4, 0.21, 34, 0.22, 0.02, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.b', 'CXP', 5, 0.92, 34, 0.63, 0.23, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CX', NULL, 1.09, 33, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 1, 97.63, 33, 1.78, 89.62, 99.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 2, 0.21, 33, 0.22, 0.02, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 4, 0.28, 33, 0.29, 0.03, 2.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.c', 'CXP', 5, 1.89, 33, 1.64, 0.31, 10.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CX', NULL, 2.49, 33, 0.52, 1.43, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 1, 50.33, 33, 15.76, 21.92, 78.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 2, 16.13, 33, 14.79, 2.03, 64.06, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 3, 0.26, 33, 0.27, 0.03, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 4, 0.96, 33, 0.56, 0.29, 3.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.d', 'CXP', 5, 32.32, 33, 14.05, 11.43, 63.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 33, 0.49, 1.00, 2.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 1, 76.15, 33, 15.66, 35.54, 94.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 3, 0.49, 33, 0.35, 0.11, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 4, 16.34, 33, 14.80, 2.11, 63.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.e', 'CXP', 5, 7.03, 33, 6.36, 1.03, 35.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 33, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 1, 98.26, 33, 1.60, 89.40, 99.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 2, 0.28, 33, 0.29, 0.03, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 3, 1.47, 33, 1.54, 0.17, 11.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 33, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 1, 98.26, 33, 1.60, 89.40, 99.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 3, 0.28, 33, 0.29, 0.03, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 4, 1.47, 33, 1.54, 0.17, 11.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 33, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 1, 88.08, 33, 6.87, 66.09, 96.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 2, 1.00, 33, 0.69, 0.24, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 3, 1.68, 33, 1.58, 0.24, 10.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 4, 1.68, 33, 1.58, 0.24, 10.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.b', 'CXP', 5, 7.57, 33, 6.37, 1.27, 34.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 1, 98.26, 33, 1.60, 89.40, 99.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 2, 1.47, 33, 1.54, 0.17, 11.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 3, 0.28, 33, 0.29, 0.03, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CX', NULL, 1.42, 33, 0.26, 1.00, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 1, 88.20, 33, 6.61, 67.21, 96.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 2, 0.82, 33, 0.47, 0.25, 2.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 3, 1.47, 33, 1.54, 0.17, 11.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 4, 0.26, 33, 0.28, 0.03, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.d', 'CXP', 5, 9.26, 33, 6.47, 2.08, 32.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 33, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 1, 98.00, 33, 1.64, 89.88, 99.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 3, 0.28, 33, 0.29, 0.03, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.e', 'CXP', 5, 1.72, 33, 1.59, 0.26, 10.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 34, 0.21, 1.03, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 1, 70.10, 34, 16.28, 32.57, 91.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 2, 17.66, 34, 14.91, 2.59, 63.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 3, 10.66, 34, 6.72, 2.76, 33.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 4, 0.21, 34, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.c.1.f', 'CXP', 5, 1.37, 34, 0.92, 0.35, 5.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CX', NULL, 1.46, 35, 0.19, 1.07, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 1, 54.26, 35, 19.25, 19.69, 85.16, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 2, 45.54, 35, 19.24, 14.74, 80.18, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 3, 0.21, 35, 0.22, 0.02, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CX', NULL, 4.79, 35, 0.15, 4.47, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 3, 0.72, 35, 0.58, 0.14, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 4, 19.96, 35, 15.51, 3.35, 64.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.b', 'CXP', 5, 79.32, 35, 15.49, 36.02, 96.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 34, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 1, 97.76, 34, 1.71, 89.94, 99.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 2, 0.76, 34, 0.49, 0.20, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 3, 1.48, 34, 1.56, 0.17, 11.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CX', NULL, 3.16, 34, 0.67, 1.80, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 1, 37.96, 34, 18.28, 11.20, 74.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 2, 0.86, 34, 0.54, 0.24, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 3, 3.13, 34, 2.05, 0.81, 11.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 4, 23.28, 34, 15.76, 4.80, 64.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.d', 'CXP', 5, 34.76, 34, 18.38, 9.29, 73.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 34, 0.19, 1.03, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 1, 63.11, 34, 18.48, 25.39, 89.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 2, 33.58, 34, 18.29, 8.71, 72.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 3, 1.15, 34, 0.78, 0.29, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 4, 1.93, 34, 1.79, 0.28, 11.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.e', 'CXP', 5, 0.24, 34, 0.25, 0.03, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CX', NULL, 1.62, 35, 0.45, 1.00, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 1, 81.26, 35, 11.09, 49.69, 95.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 2, 2.99, 35, 2.18, 0.67, 12.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 3, 2.17, 35, 1.71, 0.43, 10.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.f', 'CXP', 5, 13.57, 35, 11.30, 2.17, 52.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CX', NULL, 4.57, 35, 0.17, 4.22, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 1, 1.98, 35, 1.63, 0.37, 10.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 2, 1.83, 35, 1.94, 0.21, 14.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 4, 29.85, 35, 14.08, 9.79, 62.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.g', 'CXP', 5, 66.33, 35, 14.38, 34.74, 87.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CX', NULL, 2.66, 35, 0.55, 1.54, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 1, 38.26, 35, 19.08, 10.72, 76.18, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 2, 2.08, 35, 1.67, 0.40, 10.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 3, 31.12, 35, 14.11, 10.60, 63.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 4, 12.53, 35, 6.80, 3.90, 33.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.h', 'CXP', 5, 16.01, 35, 11.10, 3.44, 50.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CX', NULL, 4.42, 35, 0.16, 4.09, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 1, 0.26, 35, 0.28, 0.03, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 2, 1.66, 35, 1.57, 0.24, 10.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 3, 0.48, 35, 0.35, 0.11, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 4, 50.84, 35, 15.63, 22.50, 78.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.d.1.i', 'CXP', 5, 46.75, 35, 15.67, 19.64, 75.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CX', NULL, 3.04, 35, 0.54, 1.94, 4.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 1, 29.05, 35, 14.21, 9.16, 62.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 3, 29.85, 35, 14.08, 9.79, 62.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 4, 20.11, 35, 15.51, 3.42, 64.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.d', 'CXP', 5, 20.99, 35, 14.66, 4.22, 61.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 34, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 1, 97.77, 34, 1.69, 90.05, 99.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 2, 0.54, 34, 0.39, 0.12, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 4, 1.48, 34, 1.56, 0.17, 11.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.2.e.1.e', 'CXP', 5, 0.21, 34, 0.22, 0.02, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CX', NULL, 1.82, 35, 0.22, 1.37, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 1, 45.53, 35, 13.81, 21.23, 72.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 2, 34.26, 35, 15.25, 11.63, 67.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 3, 14.75, 35, 12.60, 2.21, 56.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 4, 3.78, 35, 2.90, 0.77, 16.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.1', 'CXP', 5, 1.68, 35, 0.93, 0.55, 5.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 35, 0.28, 3.79, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 1, 0.51, 35, 0.54, 0.06, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 2, 0.68, 35, 0.36, 0.23, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 3, 20.87, 35, 15.54, 3.75, 64.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 4, 17.77, 35, 11.20, 4.35, 50.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.a', 'CXP', 5, 60.18, 35, 14.81, 30.09, 84.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CX', NULL, 4.11, 35, 0.42, 3.26, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 1, 1.53, 35, 0.95, 0.43, 5.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 2, 18.04, 35, 15.56, 2.53, 65.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 4, 28.38, 35, 14.07, 8.85, 61.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.2.b', 'CXP', 5, 52.06, 35, 15.68, 23.24, 79.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CX', NULL, 3.62, 35, 0.42, 2.77, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 1, 13.74, 35, 13.63, 1.52, 62.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 2, 0.96, 35, 0.67, 0.23, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 3, 18.31, 35, 11.16, 4.69, 50.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 4, 43.21, 35, 19.45, 13.20, 79.20, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.a.4', 'CXP', 5, 23.77, 35, 11.01, 8.32, 51.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CX', NULL, 1.80, 33, 0.39, 1.00, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 1, 55.78, 33, 19.55, 20.06, 86.38, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 2, 8.88, 33, 6.46, 1.88, 33.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 3, 35.34, 33, 20.01, 8.41, 76.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CX', NULL, 4.73, 34, 0.16, 4.40, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 1, 0.84, 34, 0.65, 0.17, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 2, 0.68, 34, 0.35, 0.23, 1.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 3, 1.65, 34, 0.93, 0.52, 5.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 4, 18.06, 34, 15.10, 2.69, 63.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.4', 'CXP', 5, 78.77, 34, 15.42, 36.24, 96.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CX', NULL, 2.54, 32, 0.49, 1.54, 3.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 1, 35.67, 32, 20.14, 8.47, 76.86, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 2, 14.70, 32, 11.49, 2.59, 52.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 3, 25.78, 32, 16.20, 5.82, 66.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 4, 7.74, 32, 6.48, 1.30, 34.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.7', 'CXP', 5, 16.11, 32, 11.37, 3.34, 51.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CX', NULL, 3.42, 34, 0.44, 2.53, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 1, 14.01, 34, 13.71, 1.58, 62.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 3, 37.52, 34, 15.02, 14.03, 68.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 4, 26.70, 34, 15.87, 6.54, 65.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.b.8', 'CXP', 5, 21.77, 34, 11.19, 6.82, 51.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CX', NULL, 2.71, 34, 0.33, 2.04, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 1, 28.49, 34, 13.76, 9.15, 61.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 2, 17.59, 34, 14.98, 2.54, 63.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 3, 23.52, 34, 15.59, 5.01, 64.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 4, 15.70, 34, 12.60, 2.61, 56.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.c.1', 'CXP', 5, 14.71, 34, 11.25, 2.71, 51.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CX', NULL, 3.33, 32, 0.56, 2.18, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 1, 18.10, 32, 14.47, 2.93, 61.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 2, 15.20, 32, 14.95, 1.65, 65.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 3, 7.23, 32, 6.47, 1.08, 35.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 4, 34.36, 32, 15.56, 11.36, 68.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.1', 'CXP', 5, 25.11, 32, 11.21, 9.04, 53.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CX', NULL, 1.79, 33, 0.40, 1.00, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 1, 62.01, 33, 20.14, 22.25, 90.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 2, 0.53, 33, 0.39, 0.12, 2.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 3, 34.82, 33, 20.05, 8.11, 76.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 4, 2.19, 33, 1.73, 0.43, 10.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.3', 'CXP', 5, 0.45, 33, 0.48, 0.05, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.4', 'CT', NULL, 1.02, 33, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.4', 'CTP', 1, 98.07, 33, 1.86, 87.27, 99.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.4', 'CTP', 2, 1.93, 33, 1.86, 0.27, 12.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.8', 'CT', NULL, 1.63, 34, 0.38, 1.00, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.8', 'CTP', 1, 61.25, 34, 21.31, 20.28, 90.76, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.8', 'CTP', 2, 14.50, 34, 8.20, 4.23, 39.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '4.C.3.d.8', 'CTP', 3, 24.24, 34, 16.84, 4.72, 67.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CX', NULL, 1.37, 39, 0.13, 1.10, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 1, 73.69, 39, 10.52, 48.28, 89.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 2, 21.01, 39, 10.36, 6.99, 48.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 3, 0.50, 39, 0.40, 0.10, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 4, 3.95, 39, 2.98, 0.83, 16.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.c', 'CXP', 5, 0.85, 39, 0.75, 0.14, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, 39, 0.31, 3.37, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 1, 8.52, 39, 4.58, 2.75, 23.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 2, 7.03, 39, 4.54, 1.82, 23.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 3, 7.37, 39, 5.09, 1.73, 26.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 4, 29.90, 39, 12.41, 11.40, 58.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.f', 'CXP', 5, 47.18, 39, 13.26, 23.32, 72.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CX', NULL, 1.55, 38, 0.26, 1.03, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 1, 74.72, 38, 11.15, 47.19, 90.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 2, 7.19, 38, 4.54, 1.92, 23.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 3, 11.21, 38, 10.30, 1.53, 50.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 4, 1.90, 38, 1.19, 0.53, 6.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.h', 'CXP', 5, 4.98, 38, 4.23, 0.85, 24.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CX', NULL, 2.21, 39, 0.28, 1.64, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 1, 40.55, 39, 13.16, 18.43, 67.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 2, 14.11, 39, 7.72, 4.33, 37.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 3, 35.51, 39, 13.48, 14.33, 64.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 4, 2.97, 39, 1.50, 1.05, 8.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.j', 'CXP', 5, 6.86, 39, 4.58, 1.70, 23.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 38, 0.21, 4.18, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 2, 4.13, 38, 3.79, 0.61, 23.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 3, 10.96, 38, 9.51, 1.68, 47.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 4, 5.63, 38, 4.66, 1.00, 26.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.2.l', 'CXP', 5, 79.29, 38, 10.37, 51.57, 93.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CX', NULL, 4.86, 39, 0.14, 4.58, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 1, 3.39, 39, 3.41, 0.43, 22.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 4, 0.50, 39, 0.40, 0.10, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.a.4', 'CXP', 5, 96.11, 39, 3.45, 79.24, 99.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 39, 0.40, 2.94, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 1, 20.42, 39, 10.60, 6.41, 49.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 2, 7.53, 39, 4.56, 2.11, 23.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 3, 2.05, 39, 1.55, 0.44, 9.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 4, 16.35, 39, 9.90, 4.32, 45.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.e', 'CXP', 5, 53.65, 39, 12.26, 29.91, 75.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CX', NULL, 4.65, 39, 0.13, 4.38, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 1, 0.65, 39, 0.67, 0.08, 5.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 2, 3.26, 39, 2.89, 0.53, 17.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 3, 1.40, 39, 1.45, 0.17, 10.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 4, 19.70, 39, 10.54, 5.99, 48.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.f', 'CXP', 5, 74.98, 39, 10.71, 48.54, 90.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CX', NULL, 2.93, 39, 0.42, 2.08, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 1, 30.01, 39, 12.48, 11.41, 58.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 2, 15.83, 39, 8.69, 4.78, 41.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 3, 5.56, 39, 3.64, 1.43, 19.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 4, 28.64, 39, 12.37, 10.55, 57.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.b.1.g', 'CXP', 5, 19.96, 39, 10.27, 6.35, 47.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CX', NULL, 3.43, 39, 0.30, 2.83, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 1, 5.63, 39, 3.88, 1.34, 20.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 2, 21.94, 39, 9.99, 7.94, 47.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 3, 19.71, 39, 10.41, 6.09, 48.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 4, 29.47, 39, 12.48, 11.02, 58.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.1', 'CXP', 5, 23.25, 39, 10.43, 8.49, 49.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CX', NULL, 2.41, 39, 0.47, 1.45, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 1, 51.85, 39, 12.28, 28.46, 74.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 2, 11.46, 39, 5.96, 3.79, 29.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 3, 7.49, 39, 4.06, 2.41, 20.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 4, 1.76, 39, 1.02, 0.54, 5.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.c.2', 'CXP', 5, 27.44, 39, 12.36, 9.72, 57.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CX', NULL, 2.02, 39, 0.15, 1.71, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 1, 21.53, 39, 10.18, 7.49, 48.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 2, 62.15, 39, 11.50, 37.90, 81.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 3, 8.95, 39, 4.99, 2.76, 25.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 4, 7.37, 39, 4.42, 2.10, 22.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.1', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CX', NULL, 2.17, 39, 0.22, 1.73, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 1, 22.52, 39, 12.12, 6.65, 54.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 2, 42.64, 39, 12.51, 20.89, 67.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 3, 30.33, 39, 12.22, 11.90, 58.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 4, 4.50, 39, 3.41, 0.94, 19.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CX', NULL, 1.12, 39, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 1, 87.87, 39, 9.39, 54.92, 97.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 2, 12.13, 39, 9.39, 2.27, 45.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CX', NULL, 4.35, 39, 0.39, 3.56, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 1, 16.37, 39, 9.67, 4.48, 44.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.a', 'CXP', 5, 83.63, 39, 9.67, 55.02, 95.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CX', NULL, 1.03, 39, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 1, 98.91, 39, 0.56, 96.92, 99.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 2, 0.15, 39, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 4, 0.59, 39, 0.34, 0.18, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.b', 'CXP', 5, 0.35, 39, 0.36, 0.04, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 39, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 1, 96.79, 39, 2.93, 81.67, 99.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 2, 2.85, 39, 2.90, 0.35, 19.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.c', 'CXP', 5, 0.36, 39, 0.37, 0.04, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 39, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 1, 99.41, 39, 0.34, 98.09, 99.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 4, 0.23, 39, 0.24, 0.03, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.d', 'CXP', 5, 0.36, 39, 0.37, 0.04, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 39, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 1, 99.85, 39, 0.15, 98.81, 99.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 2, 0.15, 39, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CX', NULL, 4.96, 39, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 2, 0.15, 39, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 4, 3.86, 39, 3.74, 0.52, 23.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.a.3', 'CXP', 5, 95.99, 39, 3.75, 76.93, 99.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CX', NULL, 1.16, 39, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 1, 87.45, 39, 9.38, 55.28, 97.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 2, 10.60, 39, 9.38, 1.57, 46.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 3, 1.21, 39, 0.85, 0.29, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 4, 0.36, 39, 0.37, 0.04, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.a', 'CXP', 5, 0.38, 39, 0.40, 0.05, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 39, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 1, 94.83, 39, 3.02, 84.04, 98.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 2, 0.30, 39, 0.22, 0.07, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 3, 3.84, 39, 2.89, 0.81, 16.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.b', 'CXP', 5, 1.03, 39, 0.80, 0.21, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 39, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 1, 95.00, 39, 3.49, 81.08, 98.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 2, 0.15, 39, 0.16, 0.02, 1.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 3, 0.15, 39, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 4, 0.35, 39, 0.36, 0.04, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.c', 'CXP', 5, 4.34, 39, 3.43, 0.84, 19.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CX', NULL, 2.53, 39, 0.52, 1.47, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 1, 56.90, 39, 13.25, 30.66, 79.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 2, 4.96, 39, 3.91, 0.96, 21.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 3, 0.37, 39, 0.38, 0.05, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 4, 3.43, 39, 3.31, 0.47, 21.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.d', 'CXP', 5, 34.34, 39, 13.40, 13.58, 63.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CX', NULL, 1.87, 39, 0.39, 1.08, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 1, 66.73, 39, 12.63, 38.81, 86.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 2, 13.50, 39, 9.61, 2.87, 45.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 4, 5.16, 39, 3.95, 1.05, 21.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.e', 'CXP', 5, 14.61, 39, 9.86, 3.34, 45.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 39, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 1, 98.95, 39, 1.08, 91.93, 99.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 4, 1.05, 39, 1.08, 0.13, 8.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CX', NULL, 2.84, 39, 0.48, 1.86, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 1, 38.65, 39, 12.61, 17.67, 64.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 2, 18.14, 39, 10.11, 5.29, 46.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 3, 3.11, 39, 2.88, 0.46, 18.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 4, 1.14, 39, 0.80, 0.27, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.b', 'CXP', 5, 38.96, 39, 13.10, 17.30, 66.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 39, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 1, 99.62, 39, 0.40, 96.95, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 2, 0.38, 39, 0.40, 0.05, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 39, 0.19, 1.00, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 1, 92.47, 39, 4.75, 75.54, 98.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 2, 0.15, 39, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 4, 1.05, 39, 1.08, 0.13, 8.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.d', 'CXP', 5, 6.33, 39, 4.59, 1.39, 24.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CX', NULL, 1.87, 39, 0.38, 1.10, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 1, 68.63, 39, 10.86, 44.08, 85.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 2, 7.06, 39, 4.59, 1.81, 23.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 3, 4.93, 39, 3.93, 0.94, 22.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 4, 7.20, 39, 4.88, 1.74, 25.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.c.1.f', 'CXP', 5, 12.19, 39, 9.42, 2.28, 45.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CX', NULL, 2.71, 39, 0.23, 2.25, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 2, 58.42, 39, 12.57, 33.02, 80.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 3, 13.78, 39, 6.56, 4.97, 32.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 4, 26.15, 39, 10.72, 10.32, 52.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.a', 'CXP', 5, 1.65, 39, 1.07, 0.44, 6.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CX', NULL, 3.48, 39, 0.16, 3.16, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 2, 12.58, 39, 6.19, 4.41, 31.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 3, 27.60, 39, 11.37, 10.75, 54.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 4, 58.61, 39, 12.53, 33.22, 80.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.b', 'CXP', 5, 1.21, 39, 0.96, 0.24, 5.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 38, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 1, 96.71, 38, 3.30, 78.16, 99.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 3, 3.29, 38, 3.30, 0.41, 21.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CX', NULL, 1.97, 39, 0.17, 1.63, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 1, 24.51, 39, 10.24, 9.57, 49.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 2, 55.57, 39, 12.27, 31.37, 77.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 3, 19.10, 39, 10.50, 5.63, 48.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.d', 'CXP', 5, 0.83, 39, 0.85, 0.10, 6.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CX', NULL, 2.16, 39, 0.30, 1.55, 2.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 1, 41.62, 39, 12.55, 20.04, 66.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 2, 23.17, 39, 10.50, 8.38, 49.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 3, 12.93, 39, 9.69, 2.54, 45.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 4, 22.12, 39, 10.61, 7.55, 49.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.e', 'CXP', 5, 0.15, 39, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 39, 0.37, 1.00, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 1, 78.57, 39, 10.62, 50.57, 92.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 2, 10.73, 39, 6.02, 3.26, 30.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.f', 'CXP', 5, 10.70, 39, 9.40, 1.61, 46.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CX', NULL, 4.02, 39, 0.43, 3.15, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 1, 10.43, 39, 9.36, 1.51, 46.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 2, 12.42, 39, 9.48, 2.37, 45.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 3, 7.95, 39, 5.17, 2.02, 26.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 4, 2.67, 39, 1.48, 0.86, 8.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.g', 'CXP', 5, 66.54, 39, 12.57, 38.80, 86.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CX', NULL, 3.05, 39, 0.36, 2.32, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 1, 14.39, 39, 9.53, 3.39, 44.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 2, 31.40, 39, 10.91, 14.10, 56.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 3, 7.13, 39, 4.39, 1.97, 22.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 4, 29.36, 39, 12.63, 10.81, 58.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.h', 'CXP', 5, 17.72, 39, 9.85, 5.20, 45.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 39, 0.31, 2.89, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 2, 27.21, 39, 12.29, 9.62, 56.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 3, 18.47, 39, 9.96, 5.61, 46.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 4, 29.73, 39, 11.18, 12.52, 55.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.d.1.i', 'CXP', 5, 24.60, 39, 11.47, 8.53, 53.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CX', NULL, 3.65, 39, 0.48, 2.66, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 1, 28.90, 39, 12.21, 10.88, 57.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 2, 5.20, 39, 4.49, 0.86, 25.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 3, 0.86, 39, 0.56, 0.23, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 4, 2.46, 39, 1.99, 0.47, 11.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.d', 'CXP', 5, 62.58, 39, 12.34, 36.52, 82.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CX', NULL, 1.54, 39, 0.39, 1.00, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 1, 86.38, 39, 9.63, 54.74, 97.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 4, 0.15, 39, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.2.e.1.e', 'CXP', 5, 13.47, 39, 9.63, 2.84, 45.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CX', NULL, 2.77, 39, 0.37, 2.03, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 1, 29.82, 39, 11.08, 12.69, 55.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 2, 18.66, 39, 10.44, 5.39, 48.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 3, 12.73, 39, 9.45, 2.54, 44.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 4, 22.06, 39, 10.26, 7.80, 48.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.1', 'CXP', 5, 16.74, 39, 9.96, 4.52, 46.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 39, 0.22, 3.98, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 2, 5.33, 39, 4.53, 0.90, 25.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 3, 10.73, 39, 9.35, 1.64, 46.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 4, 19.28, 39, 9.72, 6.32, 45.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.a', 'CXP', 5, 64.66, 39, 12.32, 38.06, 84.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CX', NULL, 4.55, 39, 0.20, 4.14, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 1, 4.50, 39, 4.44, 0.58, 27.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 2, 1.03, 39, 0.59, 0.32, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 3, 0.36, 39, 0.37, 0.04, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 4, 23.38, 39, 12.22, 7.12, 54.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.2.b', 'CXP', 5, 70.74, 39, 12.46, 41.68, 89.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CX', NULL, 4.67, 39, 0.15, 4.37, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 1, 0.36, 39, 0.37, 0.04, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 2, 4.86, 39, 4.46, 0.72, 26.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 3, 1.57, 39, 1.19, 0.33, 7.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 4, 13.54, 39, 6.21, 5.08, 31.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.a.4', 'CXP', 5, 79.68, 39, 7.84, 59.55, 91.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CX', NULL, 1.68, 38, 0.23, 1.22, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 1, 60.43, 38, 12.24, 35.11, 81.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 2, 15.16, 38, 6.97, 5.63, 34.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 3, 20.05, 38, 10.86, 5.97, 49.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 4, 4.36, 38, 4.12, 0.61, 25.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CX', NULL, 4.26, 39, 0.13, 3.99, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 2, 0.50, 39, 0.41, 0.10, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 3, 12.54, 39, 5.49, 4.95, 28.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 4, 47.18, 39, 13.34, 23.21, 72.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.4', 'CXP', 5, 39.77, 39, 12.12, 19.17, 64.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CX', NULL, 3.20, 37, 0.38, 2.42, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 1, 25.82, 37, 10.63, 10.15, 51.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 2, 7.73, 37, 4.48, 2.29, 23.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 3, 19.39, 37, 10.22, 6.00, 47.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 4, 14.94, 37, 9.91, 3.49, 46.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.7', 'CXP', 5, 32.13, 37, 12.04, 13.38, 59.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CX', NULL, 4.70, 39, 0.11, 4.47, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 1, 0.36, 39, 0.37, 0.04, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 2, 0.65, 39, 0.67, 0.08, 5.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 3, 0.74, 39, 0.49, 0.19, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 4, 25.48, 39, 10.68, 9.87, 51.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.b.8', 'CXP', 5, 72.78, 39, 10.74, 47.15, 88.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CX', NULL, 3.57, 39, 0.37, 2.82, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 1, 12.67, 39, 9.50, 2.49, 45.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 2, 10.82, 39, 9.35, 1.68, 46.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 3, 13.54, 39, 6.09, 5.18, 30.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 4, 32.80, 39, 12.00, 13.95, 59.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.c.1', 'CXP', 5, 30.17, 39, 10.97, 13.09, 55.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CX', NULL, 3.03, 38, 0.49, 2.03, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 1, 32.76, 38, 12.79, 13.06, 61.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 2, 15.81, 38, 9.95, 3.96, 46.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 3, 8.07, 38, 4.87, 2.27, 24.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 4, 2.74, 38, 1.81, 0.70, 10.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.1', 'CXP', 5, 40.63, 38, 13.34, 18.24, 67.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CX', NULL, 2.18, 38, 0.48, 1.20, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 1, 60.56, 38, 12.99, 33.79, 82.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 2, 8.01, 38, 4.81, 2.26, 24.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 3, 7.66, 38, 4.73, 2.09, 24.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 4, 0.63, 38, 0.65, 0.08, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.3', 'CXP', 5, 23.15, 38, 12.28, 6.92, 54.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.4', 'CT', NULL, 1.49, 39, 0.24, 1.00, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.4', 'CTP', 1, 71.15, 39, 12.47, 41.89, 89.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.4', 'CTP', 2, 8.69, 39, 4.99, 2.60, 25.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.4', 'CTP', 3, 20.15, 39, 12.20, 5.16, 53.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.8', 'CT', NULL, 1.45, 39, 0.21, 1.03, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.8', 'CTP', 1, 75.39, 39, 10.55, 49.22, 90.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.8', 'CTP', 2, 3.99, 39, 2.15, 1.31, 11.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '4.C.3.d.8', 'CTP', 3, 20.62, 39, 10.35, 6.74, 48.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CX', NULL, 2.60, 34, 0.38, 1.83, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 1, 34.51, 34, 11.48, 15.78, 59.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 2, 20.99, 34, 10.28, 7.00, 48.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 3, 16.29, 34, 9.53, 4.48, 44.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 4, 6.90, 34, 5.00, 1.50, 26.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.c', 'CXP', 5, 21.32, 34, 12.57, 5.57, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CX', NULL, 4.06, 34, 0.44, 3.16, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 1, 17.05, 34, 12.03, 3.51, 53.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 3, 4.49, 34, 4.48, 0.56, 28.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 4, 17.24, 34, 9.12, 5.37, 43.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.f', 'CXP', 5, 61.22, 34, 10.13, 39.85, 79.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CX', NULL, 2.00, 34, 0.39, 1.22, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 1, 70.80, 34, 10.58, 46.11, 87.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 3, 2.85, 34, 2.88, 0.35, 19.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 4, 10.61, 34, 6.92, 2.62, 34.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.h', 'CXP', 5, 15.74, 34, 9.64, 4.08, 45.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CX', NULL, 2.16, 34, 0.26, 1.63, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 1, 58.68, 34, 8.98, 40.06, 75.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 2, 4.49, 34, 4.48, 0.56, 28.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 3, 7.79, 34, 4.94, 2.04, 25.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 4, 20.05, 34, 9.62, 6.88, 45.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.j', 'CXP', 5, 8.99, 34, 4.59, 3.06, 23.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 34, 0.13, 4.41, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 2, 3.53, 34, 3.28, 0.51, 20.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 3, 3.22, 34, 2.95, 0.49, 18.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 4, 14.61, 34, 7.49, 4.81, 36.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.2.l', 'CXP', 5, 78.63, 34, 8.53, 56.70, 91.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CX', NULL, 4.80, 34, 0.12, 4.57, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 2, 3.46, 34, 3.28, 0.48, 20.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 4, 9.19, 34, 6.32, 2.13, 32.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.a.4', 'CXP', 5, 87.35, 34, 7.04, 65.40, 96.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CX', NULL, 4.66, 34, 0.12, 4.41, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 1, 0.24, 34, 0.18, 0.05, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 3, 6.99, 34, 3.52, 2.44, 18.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 4, 18.92, 34, 8.14, 7.34, 40.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.e', 'CXP', 5, 73.85, 34, 9.68, 50.47, 88.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CX', NULL, 4.05, 34, 0.33, 3.37, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 1, 15.00, 34, 9.51, 3.72, 44.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 2, 1.91, 34, 1.97, 0.23, 14.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 3, 8.03, 34, 4.80, 2.27, 24.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 4, 13.26, 34, 7.21, 4.10, 35.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.f', 'CXP', 5, 61.80, 34, 9.00, 42.68, 77.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CX', NULL, 3.28, 34, 0.47, 2.33, 4.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 1, 15.26, 34, 11.82, 2.72, 53.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 2, 16.48, 34, 7.48, 6.13, 37.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 3, 16.65, 34, 7.82, 5.97, 38.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 4, 27.98, 34, 8.70, 13.90, 48.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.b.1.g', 'CXP', 5, 23.64, 34, 9.55, 9.54, 47.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CX', NULL, 3.77, 34, 0.22, 3.33, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 1, 1.66, 34, 1.46, 0.27, 9.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 2, 12.48, 34, 6.05, 4.41, 30.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 3, 26.56, 34, 9.30, 12.06, 48.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 4, 25.66, 34, 9.15, 11.51, 47.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.1', 'CXP', 5, 33.65, 34, 9.25, 17.91, 54.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CX', NULL, 3.57, 34, 0.30, 2.97, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 1, 12.02, 34, 6.52, 3.75, 32.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 2, 12.06, 34, 6.39, 3.87, 31.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 3, 20.59, 34, 9.52, 7.35, 45.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 4, 17.53, 34, 8.68, 5.90, 41.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.c.2', 'CXP', 5, 37.80, 34, 10.78, 19.30, 60.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CX', NULL, 3.75, 34, 0.32, 3.09, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 1, 0.24, 34, 0.18, 0.05, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 2, 12.53, 34, 6.02, 4.48, 30.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 3, 27.63, 34, 10.35, 11.76, 52.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 4, 31.53, 34, 14.16, 10.81, 63.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.1', 'CXP', 5, 28.08, 34, 19.10, 5.39, 72.78, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CX', NULL, 3.88, 34, 0.23, 3.42, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 1, 0.13, 34, 0.14, 0.02, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 2, 6.00, 34, 3.64, 1.69, 19.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 3, 29.75, 34, 9.51, 14.38, 51.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 4, 34.37, 34, 10.22, 17.25, 56.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.2', 'CXP', 5, 29.74, 34, 14.17, 9.63, 62.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CX', NULL, 1.40, 34, 0.17, 1.04, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 1, 72.81, 34, 11.31, 45.58, 89.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 2, 14.88, 34, 7.11, 5.28, 35.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 3, 12.31, 34, 6.77, 3.77, 33.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CX', NULL, 3.86, 34, 0.53, 2.78, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 1, 28.32, 34, 13.30, 9.44, 59.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 2, 0.18, 34, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 4, 0.11, 34, 0.11, 0.01, 0.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.a', 'CXP', 5, 71.40, 34, 13.32, 39.85, 90.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CX', NULL, 2.55, 34, 0.64, 1.25, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 1, 59.43, 34, 16.32, 26.99, 85.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 2, 0.18, 34, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 3, 2.35, 34, 2.36, 0.30, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 4, 2.35, 34, 2.36, 0.30, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.b', 'CXP', 5, 35.70, 34, 15.76, 12.07, 69.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CX', NULL, 4.28, 34, 0.33, 3.60, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 1, 11.96, 34, 5.98, 4.11, 30.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 2, 2.35, 34, 2.36, 0.30, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 3, 3.33, 34, 3.27, 0.43, 21.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 4, 10.79, 34, 6.50, 2.97, 32.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.c', 'CXP', 5, 71.58, 34, 12.49, 41.94, 89.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CX', NULL, 3.83, 34, 0.33, 3.16, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 1, 17.55, 34, 8.78, 5.83, 42.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 2, 11.79, 34, 9.62, 2.00, 46.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 3, 4.32, 34, 3.03, 1.01, 16.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 4, 2.35, 34, 2.36, 0.30, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.d', 'CXP', 5, 63.99, 34, 9.54, 43.37, 80.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CX', NULL, 1.49, 34, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 1, 84.88, 34, 9.43, 55.75, 96.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 4, 11.79, 34, 9.62, 2.00, 46.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.e', 'CXP', 5, 3.33, 34, 3.27, 0.43, 21.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CX', NULL, 3.79, 34, 0.43, 2.91, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 1, 21.52, 34, 13.25, 5.27, 57.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 3, 2.35, 34, 2.36, 0.30, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 4, 30.58, 34, 18.31, 7.08, 71.80, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.1.f', 'CXP', 5, 45.56, 34, 13.65, 21.45, 71.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CX', NULL, 4.45, 34, 0.17, 4.11, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 3, 6.07, 34, 4.73, 1.18, 25.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 4, 43.07, 34, 17.13, 15.45, 75.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.a.3', 'CXP', 5, 50.85, 34, 16.31, 21.53, 79.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CX', NULL, 3.79, 34, 0.38, 3.02, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 1, 11.51, 34, 5.96, 3.80, 29.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 2, 13.69, 34, 6.72, 4.75, 33.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 3, 8.99, 34, 6.64, 1.86, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 4, 15.78, 34, 7.88, 5.31, 38.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.a', 'CXP', 5, 50.04, 34, 13.79, 24.59, 75.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CX', NULL, 4.15, 33, 0.34, 3.46, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 1, 11.37, 33, 7.79, 2.59, 38.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 2, 4.89, 33, 3.47, 1.11, 19.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 3, 1.43, 33, 1.44, 0.18, 10.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 4, 21.73, 33, 9.91, 7.81, 47.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.b', 'CXP', 5, 60.58, 33, 13.06, 33.53, 82.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CX', NULL, 2.41, 33, 0.60, 1.18, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 1, 56.26, 33, 16.40, 24.87, 83.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 2, 8.71, 33, 5.36, 2.36, 27.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 3, 1.43, 33, 1.47, 0.17, 10.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 4, 4.71, 33, 4.38, 0.67, 26.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.c', 'CXP', 5, 28.88, 33, 13.87, 9.31, 61.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CX', NULL, 3.71, 34, 0.47, 2.75, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 1, 27.71, 34, 11.15, 10.99, 54.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 2, 4.65, 34, 2.52, 1.51, 13.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 4, 4.12, 34, 3.97, 0.55, 24.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.d', 'CXP', 5, 63.52, 34, 12.79, 36.17, 84.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 33, 0.36, 1.13, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 1, 70.66, 33, 11.13, 44.67, 87.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 2, 3.48, 33, 3.42, 0.45, 22.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 3, 8.84, 33, 6.33, 1.92, 32.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 4, 3.21, 33, 1.94, 0.92, 10.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.e', 'CXP', 5, 13.81, 33, 8.07, 3.87, 38.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 34, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 1, 95.51, 34, 4.36, 72.86, 99.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 3, 4.49, 34, 4.36, 0.59, 27.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 34, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 1, 99.89, 34, 0.11, 99.13, 99.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 2, 0.11, 34, 0.11, 0.01, 0.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CX', NULL, 1.51, 34, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 1, 86.05, 34, 7.04, 65.18, 95.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 4, 4.49, 34, 4.52, 0.55, 28.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.b', 'CXP', 5, 9.45, 34, 5.59, 2.69, 28.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 34, 0.22, 1.00, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 1, 91.01, 34, 8.73, 53.59, 98.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 3, 4.49, 34, 4.36, 0.59, 27.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 4, 4.49, 34, 4.36, 0.59, 27.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CX', NULL, 1.24, 34, 0.19, 1.00, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 1, 87.69, 34, 9.54, 54.10, 97.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 2, 0.31, 34, 0.22, 0.08, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 3, 12.00, 34, 9.59, 2.10, 46.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CX', NULL, 1.98, 34, 0.36, 1.25, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 1, 71.94, 34, 8.97, 50.95, 86.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 2, 3.33, 34, 3.27, 0.43, 21.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 4, 4.49, 34, 4.36, 0.59, 27.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.e', 'CXP', 5, 20.24, 34, 9.45, 7.16, 45.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CX', NULL, 1.55, 34, 0.25, 1.05, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 1, 76.64, 34, 8.80, 54.68, 89.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 2, 7.93, 34, 5.51, 1.82, 28.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 3, 4.81, 34, 4.48, 0.68, 27.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 4, 4.60, 34, 4.37, 0.63, 26.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.c.1.f', 'CXP', 5, 6.02, 34, 4.84, 1.11, 26.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CX', NULL, 1.38, 34, 0.16, 1.07, 1.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 1, 70.41, 34, 10.92, 45.02, 87.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 2, 20.90, 34, 8.31, 8.68, 42.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 3, 8.69, 34, 5.97, 2.02, 30.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CX', NULL, 4.66, 34, 0.20, 4.25, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 2, 0.18, 34, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 3, 13.19, 34, 9.58, 2.69, 45.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 4, 7.48, 34, 5.42, 1.61, 28.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.b', 'CXP', 5, 79.16, 34, 10.86, 49.88, 93.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 34, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 1, 77.06, 34, 10.11, 51.20, 91.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 2, 16.29, 34, 9.53, 4.48, 44.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 3, 3.33, 34, 3.27, 0.43, 21.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.c', 'CXP', 5, 3.33, 34, 3.27, 0.43, 21.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CX', NULL, 4.19, 34, 0.22, 3.74, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 2, 2.85, 34, 2.09, 0.63, 11.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 3, 20.62, 34, 12.74, 5.06, 55.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 4, 31.63, 34, 8.69, 16.96, 51.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.d', 'CXP', 5, 44.90, 34, 9.84, 26.62, 64.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CX', NULL, 1.79, 34, 0.27, 1.24, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 1, 58.15, 34, 12.52, 32.79, 79.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 2, 17.77, 34, 7.21, 7.34, 37.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 3, 16.40, 34, 7.95, 5.69, 38.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 4, 2.35, 34, 2.36, 0.30, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.e', 'CXP', 5, 5.34, 34, 3.77, 1.22, 20.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CX', NULL, 1.80, 33, 0.30, 1.19, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 1, 53.51, 33, 15.18, 24.94, 79.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 2, 25.50, 33, 9.93, 10.56, 49.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 3, 14.05, 33, 7.25, 4.59, 35.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 4, 1.62, 33, 1.64, 0.20, 11.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.f', 'CXP', 5, 5.33, 33, 5.18, 0.69, 31.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CX', NULL, 3.84, 34, 0.39, 3.04, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 1, 15.76, 34, 9.34, 4.28, 43.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 2, 2.52, 34, 2.37, 0.36, 15.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 3, 1.53, 34, 1.47, 0.21, 10.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 4, 42.45, 34, 10.68, 23.25, 64.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.g', 'CXP', 5, 37.74, 34, 15.14, 14.05, 69.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CX', NULL, 3.74, 34, 0.30, 3.13, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 1, 11.79, 34, 9.62, 2.00, 46.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 2, 7.86, 34, 5.72, 1.68, 29.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 3, 16.04, 34, 7.40, 5.88, 36.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 4, 23.56, 34, 9.12, 9.92, 46.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.h', 'CXP', 5, 40.75, 34, 9.98, 22.87, 61.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CX', NULL, 3.89, 34, 0.31, 3.26, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 1, 13.22, 34, 9.48, 2.75, 45.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 2, 3.46, 34, 2.54, 0.76, 14.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 3, 13.26, 34, 6.39, 4.71, 32.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 4, 20.79, 34, 8.26, 8.64, 42.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.d.1.i', 'CXP', 5, 49.27, 34, 9.24, 31.40, 67.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CX', NULL, 1.72, 34, 0.32, 1.08, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 1, 78.30, 34, 9.42, 53.89, 91.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 2, 4.81, 34, 4.70, 0.62, 28.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 3, 0.11, 34, 0.11, 0.01, 0.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.d', 'CXP', 5, 16.79, 34, 7.73, 6.14, 38.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 34, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 1, 99.89, 34, 0.11, 99.13, 99.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 2, 0.11, 34, 0.11, 0.01, 0.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CX', NULL, 3.24, 34, 0.45, 2.33, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 1, 23.98, 34, 13.45, 6.57, 58.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 2, 4.88, 34, 4.70, 0.65, 28.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 3, 13.61, 34, 6.63, 4.77, 33.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 4, 37.71, 34, 17.66, 11.59, 73.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.1', 'CXP', 5, 19.81, 34, 10.75, 5.87, 49.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CX', NULL, 3.44, 34, 0.35, 2.74, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 1, 27.04, 34, 9.85, 11.83, 50.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 2, 4.96, 34, 3.48, 1.15, 18.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 3, 11.46, 34, 6.11, 3.66, 30.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 4, 9.68, 34, 5.87, 2.66, 29.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.a', 'CXP', 5, 46.86, 34, 9.56, 28.77, 65.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CX', NULL, 4.16, 34, 0.35, 3.45, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 1, 15.38, 34, 9.20, 4.14, 43.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 2, 3.43, 34, 2.38, 0.82, 13.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 3, 3.51, 34, 2.44, 0.83, 13.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 4, 4.75, 34, 3.48, 1.03, 19.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.2.b', 'CXP', 5, 72.93, 34, 9.11, 51.29, 87.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CX', NULL, 4.02, 34, 0.27, 3.46, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 1, 3.33, 34, 3.27, 0.43, 21.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 2, 3.53, 34, 3.28, 0.51, 20.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 3, 17.65, 34, 9.56, 5.32, 44.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 4, 39.16, 34, 9.04, 22.93, 58.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.a.4', 'CXP', 5, 36.34, 34, 14.39, 13.86, 66.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CX', NULL, 2.84, 32, 0.42, 1.99, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 1, 33.35, 32, 11.77, 14.52, 59.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 2, 8.24, 32, 5.37, 2.06, 27.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 3, 15.69, 32, 7.94, 5.18, 38.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 4, 26.75, 32, 19.67, 4.50, 73.89, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.2', 'CXP', 5, 15.97, 32, 12.46, 2.78, 55.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CX', NULL, 3.84, 34, 0.24, 3.36, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 2, 9.14, 34, 5.50, 2.55, 27.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 3, 27.06, 34, 14.00, 8.05, 61.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 4, 34.25, 34, 9.48, 18.11, 55.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.4', 'CXP', 5, 29.55, 34, 8.70, 15.20, 49.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CX', NULL, 3.80, 34, 0.26, 3.27, 4.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 1, 7.06, 34, 4.20, 2.02, 21.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 2, 9.46, 34, 5.95, 2.48, 30.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 3, 22.17, 34, 9.44, 8.56, 46.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 4, 19.21, 34, 8.48, 7.26, 41.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.7', 'CXP', 5, 42.10, 34, 10.87, 22.69, 64.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CX', NULL, 3.27, 34, 0.32, 2.62, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 1, 16.57, 34, 11.77, 3.40, 52.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 2, 7.44, 34, 4.05, 2.37, 21.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 3, 18.45, 34, 9.07, 6.23, 43.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 4, 47.99, 34, 9.48, 29.89, 66.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.b.8', 'CXP', 5, 9.55, 34, 5.77, 2.64, 29.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CX', NULL, 2.39, 34, 0.25, 1.88, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 1, 17.84, 34, 12.25, 3.82, 54.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 2, 43.81, 34, 16.68, 16.41, 75.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 3, 23.43, 34, 8.76, 10.18, 45.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 4, 11.60, 34, 6.31, 3.62, 31.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.c.1', 'CXP', 5, 3.33, 34, 3.27, 0.43, 21.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CX', NULL, 3.14, 34, 0.53, 2.06, 4.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 1, 29.40, 34, 9.08, 14.59, 50.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 2, 11.79, 34, 9.62, 2.00, 46.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 3, 8.52, 34, 4.63, 2.71, 23.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 4, 15.59, 34, 8.23, 4.92, 39.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.1', 'CXP', 5, 34.70, 34, 14.17, 12.96, 65.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CX', NULL, 1.57, 34, 0.22, 1.11, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 1, 66.71, 34, 9.87, 44.80, 83.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 2, 25.37, 34, 9.06, 11.38, 47.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 4, 0.11, 34, 0.11, 0.01, 0.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.3', 'CXP', 5, 7.82, 34, 5.48, 1.78, 28.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.4', 'CT', NULL, 1.33, 34, 0.09, 1.14, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.4', 'CTP', 1, 67.39, 34, 9.28, 46.69, 82.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.4', 'CTP', 2, 32.61, 34, 9.28, 17.01, 53.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.8', 'CT', NULL, 1.77, 34, 0.13, 1.50, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.8', 'CTP', 1, 25.88, 34, 13.03, 8.06, 58.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.8', 'CTP', 2, 71.59, 34, 13.19, 40.25, 90.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '4.C.3.d.8', 'CTP', 3, 2.52, 34, 2.37, 0.36, 15.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CX', NULL, 2.62, 59, 0.29, 2.04, 3.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 1, 42.74, 59, 7.93, 28.07, 58.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 2, 15.47, 59, 4.68, 8.21, 27.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 3, 7.99, 59, 3.22, 3.48, 17.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 4, 4.30, 59, 3.35, 0.87, 18.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.c', 'CXP', 5, 29.50, 59, 7.86, 16.41, 47.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 61, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 1, 2.06, 61, 2.06, 0.27, 13.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 3, 0.84, 61, 0.85, 0.11, 6.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 4, 1.02, 61, 1.03, 0.13, 7.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.f', 'CXP', 5, 96.08, 61, 2.44, 87.03, 98.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CX', NULL, 3.50, 61, 0.27, 2.97, 4.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 1, 19.08, 61, 6.56, 9.15, 35.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 2, 9.53, 61, 5.73, 2.71, 28.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 3, 14.14, 61, 6.60, 5.26, 32.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 4, 16.46, 61, 4.86, 8.85, 28.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.h', 'CXP', 5, 40.79, 61, 7.51, 27.00, 56.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CX', NULL, 3.98, 60, 0.18, 3.62, 4.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 1, 1.72, 60, 1.22, 0.41, 6.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 2, 8.16, 60, 5.90, 1.81, 30.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 3, 17.15, 60, 6.38, 7.78, 33.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 4, 36.51, 60, 8.44, 21.73, 54.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.j', 'CXP', 5, 36.46, 60, 8.11, 22.16, 53.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 61, 0.18, 4.23, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 2, 10.04, 61, 5.87, 2.95, 29.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 3, 1.67, 61, 1.19, 0.40, 6.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 4, 7.58, 61, 5.50, 1.68, 28.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.2.l', 'CXP', 5, 80.70, 61, 7.59, 61.20, 91.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CX', NULL, 4.92, 61, 0.04, 4.84, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 3, 0.95, 61, 0.95, 0.13, 6.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 4, 6.23, 61, 3.36, 2.06, 17.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.a.4', 'CXP', 5, 92.82, 61, 3.49, 81.94, 97.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 61, 0.13, 4.27, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 2, 3.62, 61, 2.53, 0.88, 13.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 3, 9.87, 61, 5.70, 2.95, 28.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 4, 15.16, 61, 5.07, 7.51, 28.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.e', 'CXP', 5, 71.35, 61, 7.30, 54.95, 83.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CX', NULL, 4.69, 61, 0.08, 4.53, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 3, 5.21, 61, 3.04, 1.58, 15.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 4, 21.08, 61, 5.22, 12.48, 33.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.f', 'CXP', 5, 73.71, 61, 5.79, 60.68, 83.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CX', NULL, 3.43, 61, 0.20, 3.03, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 1, 11.05, 61, 5.98, 3.54, 29.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 2, 13.25, 61, 4.66, 6.35, 25.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 3, 20.87, 61, 7.60, 9.51, 39.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 4, 30.98, 61, 7.21, 18.61, 46.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.b.1.g', 'CXP', 5, 23.85, 61, 5.67, 14.37, 36.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CX', NULL, 2.71, 60, 0.20, 2.30, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 1, 24.27, 60, 7.72, 12.15, 42.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 2, 24.22, 60, 6.89, 13.10, 40.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 3, 20.49, 60, 6.34, 10.58, 35.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 4, 18.61, 60, 5.42, 10.05, 31.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.1', 'CXP', 5, 12.40, 60, 3.75, 6.63, 22.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CX', NULL, 3.08, 61, 0.18, 2.71, 3.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 1, 15.52, 61, 6.45, 6.43, 32.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 2, 15.78, 61, 5.18, 7.91, 29.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 3, 30.27, 61, 8.33, 16.47, 48.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 4, 22.16, 61, 5.62, 12.91, 35.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.c.2', 'CXP', 5, 16.27, 61, 4.34, 9.32, 26.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CX', NULL, 3.56, 60, 0.20, 3.16, 3.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 1, 3.39, 60, 3.22, 0.49, 20.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 2, 19.52, 60, 7.55, 8.49, 38.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 3, 15.56, 60, 4.93, 8.01, 28.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 4, 40.60, 60, 7.64, 26.62, 56.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.1', 'CXP', 5, 20.93, 60, 6.97, 10.23, 38.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CX', NULL, 4.13, 61, 0.13, 3.87, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 2, 3.65, 61, 2.11, 1.13, 11.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 3, 19.19, 61, 6.47, 9.34, 35.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 4, 37.94, 61, 7.15, 24.98, 52.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.2', 'CXP', 5, 39.23, 61, 7.57, 25.48, 54.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CX', NULL, 1.89, 61, 0.16, 1.56, 2.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 1, 48.05, 61, 7.50, 33.65, 62.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 2, 28.11, 61, 6.53, 17.00, 42.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 3, 16.17, 61, 7.47, 6.02, 36.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 4, 2.60, 61, 1.90, 0.59, 10.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.1.d.3', 'CXP', 5, 5.06, 61, 3.36, 1.30, 17.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 61, 0.26, 3.43, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 1, 19.15, 61, 6.39, 9.39, 35.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 2, 7.31, 61, 3.16, 3.01, 16.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 3, 3.36, 61, 3.19, 0.48, 19.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.a', 'CXP', 5, 70.19, 61, 6.93, 54.84, 82.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CX', NULL, 1.43, 61, 0.15, 1.12, 1.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 1, 82.79, 61, 5.55, 68.82, 91.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 2, 7.25, 61, 4.24, 2.17, 21.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 3, 1.21, 61, 1.21, 0.16, 8.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 4, 1.37, 61, 1.38, 0.18, 9.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.b', 'CXP', 5, 7.38, 61, 3.58, 2.72, 18.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 61, 0.16, 1.19, 1.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 1, 80.84, 61, 5.04, 68.77, 89.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 2, 4.71, 61, 2.62, 1.52, 13.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 3, 2.34, 61, 1.63, 0.57, 9.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 4, 6.84, 61, 3.13, 2.67, 16.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.c', 'CXP', 5, 5.26, 61, 3.60, 1.29, 19.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 61, 0.11, 1.17, 1.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 1, 77.59, 61, 6.03, 63.36, 87.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 2, 14.60, 61, 5.51, 6.60, 29.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 3, 1.68, 61, 1.68, 0.22, 11.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 4, 2.46, 61, 1.78, 0.57, 9.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.d', 'CXP', 5, 3.68, 61, 2.18, 1.11, 11.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 61, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 1, 99.16, 61, 0.85, 93.89, 99.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.e', 'CXP', 5, 0.84, 61, 0.85, 0.11, 6.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 61, 0.15, 1.21, 1.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 1, 75.13, 61, 7.16, 58.40, 86.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 2, 12.85, 61, 6.10, 4.72, 30.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 3, 1.97, 61, 1.42, 0.46, 8.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 4, 6.47, 61, 3.08, 2.44, 16.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.1.f', 'CXP', 5, 3.58, 61, 2.26, 0.99, 12.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CX', NULL, 4.27, 61, 0.09, 4.09, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 2, 1.70, 61, 1.22, 0.40, 6.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 3, 8.76, 61, 3.11, 4.22, 17.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 4, 49.91, 61, 7.54, 35.27, 64.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.a.3', 'CXP', 5, 39.63, 61, 7.63, 25.76, 55.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CX', NULL, 3.04, 60, 0.26, 2.52, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 1, 26.46, 60, 6.94, 14.99, 42.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 2, 18.86, 60, 6.67, 8.85, 35.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 3, 11.37, 60, 4.44, 5.04, 23.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 4, 10.61, 60, 4.03, 4.83, 21.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.a', 'CXP', 5, 32.70, 60, 7.75, 19.36, 49.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CX', NULL, 1.83, 60, 0.18, 1.46, 2.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 1, 56.65, 60, 7.79, 40.92, 71.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 2, 23.43, 60, 7.01, 12.28, 40.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 3, 3.10, 60, 1.83, 0.94, 9.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 4, 14.14, 60, 6.40, 5.43, 32.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.b', 'CXP', 5, 2.68, 60, 1.58, 0.81, 8.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, 61, 0.18, 1.28, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 1, 74.42, 61, 6.06, 60.61, 84.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 2, 7.84, 61, 3.94, 2.78, 20.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 3, 6.35, 61, 3.47, 2.07, 17.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 4, 1.79, 61, 1.27, 0.43, 7.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.c', 'CXP', 5, 9.60, 61, 4.52, 3.62, 23.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CX', NULL, 1.90, 60, 0.17, 1.55, 2.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 1, 56.74, 60, 7.22, 42.14, 70.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 2, 14.52, 60, 4.59, 7.50, 26.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 3, 16.82, 60, 6.70, 7.19, 34.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 4, 5.52, 60, 3.02, 1.80, 15.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.d', 'CXP', 5, 6.41, 60, 2.73, 2.68, 14.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CX', NULL, 2.32, 61, 0.25, 1.81, 2.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 1, 53.02, 61, 7.87, 37.49, 67.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 2, 5.86, 61, 3.05, 2.02, 15.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 3, 14.44, 61, 6.35, 5.69, 32.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 4, 9.68, 61, 3.41, 4.68, 18.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.e', 'CXP', 5, 17.01, 61, 6.37, 7.68, 33.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 61, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 1, 94.57, 61, 3.41, 82.18, 98.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 2, 5.43, 61, 3.41, 1.50, 17.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 61, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 1, 93.66, 61, 3.46, 82.14, 97.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 2, 1.01, 61, 1.01, 0.13, 7.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 3, 1.13, 61, 1.13, 0.15, 7.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 4, 3.36, 61, 3.19, 0.48, 19.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.a', 'CXP', 5, 0.84, 61, 0.85, 0.11, 6.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 61, 0.09, 1.11, 1.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 1, 79.80, 61, 6.46, 63.93, 89.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 2, 15.44, 61, 6.31, 6.49, 32.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 3, 2.43, 61, 1.81, 0.54, 10.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.b', 'CXP', 5, 2.33, 61, 1.70, 0.53, 9.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 61, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 1, 97.01, 61, 1.76, 90.58, 99.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 2, 2.08, 61, 1.50, 0.48, 8.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.c', 'CXP', 5, 0.91, 61, 0.92, 0.12, 6.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 61, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 1, 95.17, 61, 2.97, 84.41, 98.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 2, 2.05, 61, 1.47, 0.48, 8.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 3, 1.21, 61, 1.21, 0.16, 8.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.d', 'CXP', 5, 1.57, 61, 1.55, 0.21, 10.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CX', NULL, 1.07, 61, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 1, 93.14, 61, 5.47, 71.03, 98.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 2, 6.86, 61, 5.47, 1.31, 28.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CX', NULL, 1.65, 61, 0.16, 1.33, 1.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 1, 69.42, 61, 7.18, 53.58, 81.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 2, 10.33, 61, 3.78, 4.84, 20.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 3, 10.16, 61, 5.91, 3.01, 29.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 4, 6.19, 61, 3.47, 1.96, 17.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.c.1.f', 'CXP', 5, 3.90, 61, 2.28, 1.19, 12.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CX', NULL, 2.60, 61, 0.26, 2.08, 3.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 1, 32.77, 61, 7.67, 19.55, 49.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 2, 25.38, 61, 6.89, 14.10, 41.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 3, 6.84, 61, 2.95, 2.83, 15.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 4, 18.95, 61, 6.47, 9.14, 35.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.a', 'CXP', 5, 16.06, 61, 6.47, 6.83, 33.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CX', NULL, 3.82, 61, 0.20, 3.42, 4.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 2, 22.12, 61, 7.25, 10.90, 39.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 3, 15.85, 61, 6.29, 6.83, 32.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 4, 19.49, 61, 6.59, 9.47, 35.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.b', 'CXP', 5, 42.54, 61, 7.96, 27.84, 58.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CX', NULL, 1.03, 61, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 1, 96.73, 61, 2.38, 86.75, 99.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 2, 3.27, 61, 2.38, 0.74, 13.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CX', NULL, 2.82, 60, 0.23, 2.37, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 1, 17.40, 60, 6.46, 7.89, 34.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 2, 32.65, 60, 7.11, 20.24, 48.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 3, 10.41, 60, 4.04, 4.66, 21.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 4, 29.20, 60, 8.58, 15.23, 48.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.d', 'CXP', 5, 10.35, 60, 4.26, 4.40, 22.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CX', NULL, 1.86, 60, 0.18, 1.50, 2.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 1, 42.98, 60, 8.39, 27.53, 59.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 2, 41.36, 60, 7.67, 27.25, 57.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 3, 2.80, 60, 1.98, 0.67, 11.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 4, 12.01, 60, 6.28, 3.99, 30.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.e', 'CXP', 5, 0.84, 60, 0.85, 0.11, 6.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CX', NULL, 1.67, 59, 0.19, 1.30, 2.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 1, 67.16, 59, 7.41, 51.07, 80.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 2, 18.41, 59, 6.92, 8.23, 36.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 3, 4.44, 59, 2.25, 1.59, 11.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.f', 'CXP', 5, 9.99, 59, 4.76, 3.71, 24.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CX', NULL, 2.89, 59, 0.30, 2.29, 3.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 1, 38.35, 59, 8.29, 23.57, 55.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 2, 14.38, 59, 6.21, 5.77, 31.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 3, 0.87, 59, 0.88, 0.11, 6.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 4, 12.68, 59, 4.96, 5.59, 26.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.g', 'CXP', 5, 33.72, 59, 7.29, 20.94, 49.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CX', NULL, 2.32, 60, 0.18, 1.96, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 1, 20.76, 60, 6.70, 10.39, 37.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 2, 49.25, 60, 8.07, 33.70, 64.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 3, 17.70, 60, 6.57, 8.02, 34.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 4, 2.00, 60, 1.44, 0.47, 8.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.h', 'CXP', 5, 10.30, 60, 4.53, 4.13, 23.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 61, 0.23, 2.68, 3.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 1, 14.13, 61, 6.07, 5.70, 30.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 2, 28.97, 61, 7.17, 16.89, 45.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 3, 11.17, 61, 3.68, 5.65, 20.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 4, 21.60, 61, 7.64, 10.05, 40.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.d.1.i', 'CXP', 5, 24.13, 61, 6.34, 13.73, 38.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CX', NULL, 1.16, 61, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 1, 92.91, 61, 3.85, 80.29, 97.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 2, 4.20, 61, 3.27, 0.85, 18.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.d', 'CXP', 5, 2.90, 61, 2.22, 0.61, 12.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 61, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 1, 99.05, 61, 0.95, 93.23, 99.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.2.e.1.e', 'CXP', 5, 0.95, 61, 0.95, 0.13, 6.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CX', NULL, 2.17, 60, 0.19, 1.78, 2.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 1, 42.78, 60, 8.10, 27.83, 59.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 2, 21.62, 60, 6.86, 10.93, 38.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 3, 19.92, 60, 6.08, 10.40, 34.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 4, 7.45, 60, 4.01, 2.46, 20.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.1', 'CXP', 5, 8.22, 60, 4.10, 2.94, 20.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CX', NULL, 4.22, 61, 0.14, 3.95, 4.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 2, 3.52, 61, 1.80, 1.25, 9.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 3, 17.86, 61, 7.61, 7.16, 38.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 4, 31.65, 61, 7.95, 18.17, 49.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.a', 'CXP', 5, 46.96, 61, 7.99, 31.79, 62.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 60, 0.18, 3.95, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 1, 1.02, 60, 1.02, 0.14, 7.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 2, 7.67, 60, 5.59, 1.68, 28.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 3, 10.68, 60, 3.98, 4.93, 21.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 4, 20.78, 60, 7.68, 9.36, 40.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.2.b', 'CXP', 5, 59.85, 60, 8.66, 42.03, 75.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CX', NULL, 4.30, 60, 0.13, 4.05, 4.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 2, 3.12, 60, 1.83, 0.95, 9.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 3, 13.40, 60, 6.50, 4.81, 32.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 4, 33.96, 60, 8.00, 20.11, 51.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.a.4', 'CXP', 5, 49.52, 60, 7.97, 34.13, 65.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CX', NULL, 2.44, 58, 0.18, 2.07, 2.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 1, 22.33, 58, 6.89, 11.48, 38.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 2, 25.70, 58, 6.66, 14.68, 41.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 3, 37.32, 58, 8.21, 22.77, 54.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 4, 14.65, 58, 6.42, 5.78, 32.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CX', NULL, 4.16, 59, 0.15, 3.86, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 1, 1.18, 59, 1.18, 0.16, 8.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 2, 4.47, 59, 2.85, 1.21, 15.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 3, 18.03, 59, 7.66, 7.23, 38.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 4, 29.97, 59, 7.33, 17.54, 46.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.4', 'CXP', 5, 46.36, 59, 7.73, 31.69, 61.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CX', NULL, 3.39, 60, 0.24, 2.90, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 1, 11.17, 60, 6.10, 3.54, 30.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 2, 18.25, 60, 6.63, 8.40, 35.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 3, 21.29, 60, 7.07, 10.42, 38.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 4, 19.22, 60, 5.13, 10.93, 31.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.7', 'CXP', 5, 30.07, 60, 7.01, 18.08, 45.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CX', NULL, 4.11, 60, 0.15, 3.82, 4.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 1, 0.86, 60, 0.86, 0.11, 6.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 2, 6.94, 60, 3.69, 2.32, 18.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 3, 13.58, 60, 6.24, 5.14, 31.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 4, 37.14, 60, 7.73, 23.34, 53.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.b.8', 'CXP', 5, 41.49, 60, 8.21, 26.50, 58.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CX', NULL, 2.88, 59, 0.20, 2.47, 3.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 1, 17.02, 59, 5.14, 9.01, 29.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 2, 31.83, 59, 7.70, 18.66, 48.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 3, 13.45, 59, 3.89, 7.37, 23.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 4, 21.28, 59, 6.79, 10.72, 37.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.c.1', 'CXP', 5, 16.43, 59, 6.10, 7.48, 32.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CX', NULL, 3.87, 60, 0.24, 3.40, 4.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 1, 13.93, 60, 6.13, 5.49, 31.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 2, 4.23, 60, 2.53, 1.25, 13.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 3, 8.71, 60, 3.48, 3.82, 18.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 4, 26.71, 60, 8.06, 13.78, 45.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.1', 'CXP', 5, 46.43, 60, 8.55, 30.34, 63.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CX', NULL, 1.47, 60, 0.19, 1.09, 1.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 1, 81.94, 60, 6.69, 64.74, 91.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 2, 2.87, 60, 1.70, 0.87, 9.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 3, 5.16, 60, 3.61, 1.23, 19.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 4, 6.64, 60, 5.59, 1.16, 30.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.3', 'CXP', 5, 3.39, 60, 2.00, 1.02, 10.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.4', 'CT', NULL, 1.37, 60, 0.10, 1.17, 1.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.4', 'CTP', 1, 71.80, 60, 6.62, 56.96, 83.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.4', 'CTP', 2, 19.47, 60, 5.35, 10.88, 32.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.4', 'CTP', 3, 8.73, 60, 4.62, 2.91, 23.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.8', 'CT', NULL, 1.65, 61, 0.09, 1.46, 1.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.8', 'CTP', 1, 41.42, 61, 8.52, 25.94, 58.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.8', 'CTP', 2, 52.52, 61, 8.63, 35.62, 68.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '4.C.3.d.8', 'CTP', 3, 6.06, 61, 2.49, 2.62, 13.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CX', NULL, 3.75, 39, 0.54, 2.64, 4.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 1, 21.69, 39, 14.53, 4.67, 61.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 2, 1.43, 39, 1.40, 0.19, 9.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 3, 4.69, 39, 3.63, 0.94, 20.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 4, 25.05, 39, 14.91, 6.28, 62.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.c', 'CXP', 5, 47.15, 39, 16.74, 18.64, 77.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CX', NULL, 2.74, 39, 0.37, 2.00, 3.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 1, 27.40, 39, 7.94, 14.40, 45.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 2, 19.36, 39, 7.83, 8.00, 39.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 3, 20.86, 39, 7.52, 9.49, 39.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 4, 17.01, 39, 8.67, 5.58, 41.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.f', 'CXP', 5, 15.38, 39, 8.10, 4.90, 39.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CX', NULL, 2.31, 39, 0.46, 1.38, 3.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 1, 49.06, 39, 14.71, 22.63, 76.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 2, 12.96, 39, 7.56, 3.69, 36.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 4, 33.92, 39, 15.68, 11.07, 67.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.h', 'CXP', 5, 4.06, 39, 3.33, 0.74, 19.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CX', NULL, 2.14, 39, 0.20, 1.73, 2.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 1, 49.97, 39, 6.62, 36.88, 63.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 2, 2.99, 39, 2.56, 0.51, 15.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 3, 34.49, 39, 7.41, 21.32, 50.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 4, 8.08, 39, 7.22, 1.21, 38.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.j', 'CXP', 5, 4.47, 39, 3.63, 0.83, 20.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CX', NULL, 4.03, 39, 0.34, 3.35, 4.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 1, 7.59, 39, 7.03, 1.07, 38.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 2, 1.28, 39, 1.38, 0.14, 10.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 3, 18.09, 39, 9.35, 5.79, 44.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 4, 26.32, 39, 9.97, 11.21, 50.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.2.l', 'CXP', 5, 46.72, 39, 16.29, 18.91, 76.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CX', NULL, 4.18, 39, 0.25, 3.67, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 2, 2.90, 39, 2.98, 0.35, 20.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 3, 15.49, 39, 8.71, 4.55, 41.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 4, 42.74, 39, 14.37, 18.52, 71.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.a.4', 'CXP', 5, 38.88, 39, 18.25, 11.85, 75.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CX', NULL, 3.64, 39, 0.43, 2.78, 4.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 1, 11.77, 39, 7.37, 3.07, 35.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 2, 8.12, 39, 7.26, 1.22, 38.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 3, 22.76, 39, 9.82, 8.68, 47.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 4, 19.04, 39, 9.38, 6.42, 44.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.e', 'CXP', 5, 38.32, 39, 18.24, 11.52, 74.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CX', NULL, 3.92, 39, 0.42, 3.07, 4.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 1, 10.89, 39, 7.50, 2.49, 36.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 2, 0.01, 39, 0.01, 0.00, 0.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 3, 23.07, 39, 14.06, 5.69, 59.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 4, 18.00, 39, 9.29, 5.79, 43.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.f', 'CXP', 5, 48.02, 39, 15.99, 20.16, 77.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CX', NULL, 2.65, 39, 0.18, 2.30, 3.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 1, 23.82, 39, 7.65, 11.76, 42.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 2, 22.95, 39, 8.37, 10.26, 43.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 3, 22.27, 39, 8.54, 9.55, 43.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 4, 25.92, 39, 8.30, 12.72, 45.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.b.1.g', 'CXP', 5, 5.04, 39, 3.71, 1.09, 20.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CX', NULL, 1.77, 39, 0.21, 1.35, 2.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 1, 40.02, 39, 13.93, 17.09, 68.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 2, 48.87, 39, 10.10, 29.66, 68.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 3, 7.31, 39, 5.95, 1.31, 31.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 4, 1.53, 39, 0.92, 0.45, 5.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.1', 'CXP', 5, 2.27, 39, 2.41, 0.25, 17.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CX', NULL, 1.98, 39, 0.27, 1.44, 2.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 1, 35.45, 39, 15.74, 12.00, 68.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 2, 39.81, 39, 10.06, 22.03, 60.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 3, 16.86, 39, 8.02, 5.99, 39.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 4, 7.23, 39, 5.96, 1.28, 31.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.c.2', 'CXP', 5, 0.65, 39, 0.54, 0.12, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CX', NULL, 2.09, 39, 0.20, 1.68, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 1, 27.79, 39, 10.24, 12.05, 51.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 2, 47.83, 39, 12.73, 24.61, 72.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 3, 12.35, 39, 7.62, 3.28, 36.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 4, 11.60, 39, 6.44, 3.55, 31.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.1', 'CXP', 5, 0.42, 39, 0.44, 0.05, 3.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CX', NULL, 2.10, 39, 0.30, 1.50, 2.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 1, 30.33, 39, 14.05, 10.17, 62.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 2, 43.35, 39, 12.60, 21.32, 68.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 3, 13.13, 39, 6.59, 4.48, 32.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 4, 12.57, 39, 6.50, 4.16, 32.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.2', 'CXP', 5, 0.62, 39, 0.49, 0.12, 3.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CX', NULL, 1.08, 39, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 1, 92.88, 39, 4.22, 78.20, 97.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 2, 6.70, 39, 4.14, 1.85, 21.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 3, 0.42, 39, 0.44, 0.05, 3.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CX', NULL, 3.00, 39, 0.57, 1.85, 4.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 1, 41.01, 39, 17.02, 14.33, 74.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 2, 0.01, 39, 0.01, 0.00, 0.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 3, 2.28, 39, 2.42, 0.26, 17.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 4, 31.79, 39, 14.16, 11.05, 63.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.a', 'CXP', 5, 24.91, 39, 9.31, 10.80, 47.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CX', NULL, 3.19, 38, 0.55, 2.08, 4.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 1, 38.00, 38, 14.50, 14.98, 68.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 2, 1.54, 38, 1.47, 0.22, 10.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 3, 2.49, 38, 2.51, 0.31, 17.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 4, 19.00, 38, 8.28, 7.31, 41.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.b', 'CXP', 5, 38.96, 38, 12.74, 17.74, 65.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CX', NULL, 2.43, 39, 0.43, 1.57, 3.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 1, 55.58, 39, 12.87, 30.34, 78.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 2, 0.23, 39, 0.23, 0.03, 1.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 3, 4.16, 39, 3.03, 0.92, 16.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 4, 25.42, 39, 11.83, 8.79, 54.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.c', 'CXP', 5, 14.61, 39, 8.49, 4.14, 40.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CX', NULL, 2.29, 38, 0.40, 1.48, 3.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 1, 43.55, 38, 18.74, 14.14, 78.33, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 2, 14.90, 38, 12.25, 2.42, 55.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 3, 25.51, 38, 14.32, 6.93, 61.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 4, 1.09, 38, 0.87, 0.21, 5.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.d', 'CXP', 5, 14.95, 38, 9.22, 3.89, 43.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 38, 0.04, 1.00, 1.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 1, 99.04, 38, 1.00, 92.39, 99.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 4, 0.48, 38, 0.50, 0.06, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.e', 'CXP', 5, 0.48, 38, 0.50, 0.06, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CX', NULL, 1.61, 38, 0.36, 1.00, 2.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 1, 73.85, 38, 14.72, 37.59, 92.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 2, 0.53, 38, 0.47, 0.09, 3.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 3, 16.44, 38, 8.91, 5.03, 42.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 4, 8.70, 38, 7.46, 1.40, 38.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.1.f', 'CXP', 5, 0.48, 38, 0.50, 0.06, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CX', NULL, 3.67, 37, 0.41, 2.84, 4.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 1, 8.40, 37, 7.67, 1.20, 40.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 2, 8.59, 37, 7.67, 1.28, 40.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 3, 0.44, 37, 0.33, 0.10, 1.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 4, 72.92, 37, 14.60, 37.53, 92.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.a.3', 'CXP', 5, 9.65, 37, 6.27, 2.42, 31.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CX', NULL, 2.22, 39, 0.36, 1.49, 2.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 1, 49.79, 39, 16.22, 21.05, 78.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 2, 6.01, 39, 4.02, 1.49, 21.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 3, 22.62, 39, 17.87, 3.57, 69.77, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 4, 16.02, 39, 8.14, 5.31, 39.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.a', 'CXP', 5, 5.56, 39, 4.51, 1.02, 25.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CX', NULL, 2.27, 38, 0.38, 1.49, 3.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 1, 39.04, 38, 12.39, 18.23, 64.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 2, 19.20, 38, 9.20, 6.66, 44.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 3, 18.52, 38, 12.10, 4.28, 53.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 4, 22.36, 38, 14.90, 4.82, 62.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.b', 'CXP', 5, 0.89, 38, 0.68, 0.18, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CX', NULL, 2.20, 39, 0.39, 1.41, 2.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 1, 57.97, 39, 12.10, 33.54, 79.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 2, 3.63, 39, 2.91, 0.70, 16.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 3, 7.05, 39, 5.97, 1.19, 32.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 4, 23.34, 39, 14.56, 5.54, 61.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.c', 'CXP', 5, 8.00, 39, 7.04, 1.24, 37.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CX', NULL, 1.94, 38, 0.32, 1.30, 2.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 1, 56.09, 38, 15.37, 26.51, 81.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 2, 10.33, 38, 6.50, 2.71, 32.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 3, 17.65, 38, 7.82, 6.72, 38.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 4, 15.45, 38, 7.97, 5.04, 38.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.d', 'CXP', 5, 0.48, 38, 0.49, 0.06, 3.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CX', NULL, 1.41, 39, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 1, 85.13, 39, 7.97, 61.54, 95.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 2, 3.09, 39, 3.17, 0.37, 21.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 3, 0.51, 39, 0.53, 0.06, 4.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 4, 8.37, 39, 7.26, 1.32, 38.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.e', 'CXP', 5, 2.90, 39, 2.98, 0.35, 20.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 39, 0.22, 1.00, 1.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 1, 91.45, 39, 7.26, 62.00, 98.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 3, 0.19, 39, 0.20, 0.02, 1.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 4, 7.90, 39, 7.26, 1.12, 39.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.b.1.f', 'CXP', 5, 0.47, 39, 0.49, 0.06, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 39, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 1, 99.99, 39, 0.01, 99.89, 100.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 2, 0.01, 39, 0.01, 0.00, 0.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 39, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 1, 89.91, 39, 6.02, 69.91, 97.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 2, 2.51, 39, 1.79, 0.58, 10.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 3, 7.56, 39, 5.94, 1.44, 31.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.b', 'CXP', 5, 0.01, 39, 0.01, 0.00, 0.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, 39, 0.22, 1.00, 1.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 1, 88.23, 39, 7.59, 63.07, 97.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 2, 2.51, 39, 2.59, 0.30, 17.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 4, 8.83, 39, 7.30, 1.52, 37.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.c', 'CXP', 5, 0.42, 39, 0.44, 0.05, 3.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 39, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 1, 99.07, 39, 0.97, 92.67, 99.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 4, 0.47, 39, 0.49, 0.06, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.d', 'CXP', 5, 0.47, 39, 0.49, 0.06, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CX', NULL, 1.29, 39, 0.22, 1.00, 1.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 1, 88.03, 39, 7.72, 62.51, 97.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 2, 3.45, 39, 3.24, 0.50, 20.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 3, 0.15, 39, 0.15, 0.02, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 4, 7.90, 39, 7.26, 1.12, 39.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.e', 'CXP', 5, 0.47, 39, 0.49, 0.06, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CX', NULL, 1.79, 39, 0.21, 1.36, 2.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 1, 61.26, 39, 10.14, 39.97, 78.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 2, 15.82, 39, 11.82, 3.02, 53.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 3, 8.61, 39, 7.04, 1.52, 36.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 4, 11.32, 39, 7.61, 2.68, 37.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.c.1.f', 'CXP', 5, 2.98, 39, 3.16, 0.34, 21.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CX', NULL, 2.41, 39, 0.26, 1.89, 2.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 1, 17.98, 39, 8.07, 6.75, 39.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 2, 38.11, 39, 9.21, 21.83, 57.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 3, 29.20, 39, 7.78, 16.15, 46.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 4, 14.62, 39, 8.00, 4.47, 38.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.a', 'CXP', 5, 0.09, 39, 0.10, 0.01, 0.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CX', NULL, 3.45, 39, 0.31, 2.82, 4.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 2, 23.08, 39, 9.76, 8.97, 47.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 3, 29.20, 39, 7.78, 16.15, 46.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 4, 27.09, 39, 11.76, 10.02, 55.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.b', 'CXP', 5, 20.63, 39, 9.38, 7.53, 45.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 39, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 1, 93.71, 39, 4.35, 76.98, 98.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 2, 5.40, 39, 4.17, 1.08, 22.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 3, 0.42, 39, 0.44, 0.05, 3.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.c', 'CXP', 5, 0.47, 39, 0.49, 0.06, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CX', NULL, 2.34, 39, 0.17, 1.99, 2.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 1, 12.37, 39, 8.22, 2.95, 39.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 2, 57.17, 39, 15.03, 27.81, 82.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 3, 16.18, 39, 9.02, 4.78, 42.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 4, 12.58, 39, 7.57, 3.45, 36.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.d', 'CXP', 5, 1.70, 39, 1.19, 0.41, 6.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 39, 0.14, 1.12, 1.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 1, 61.96, 39, 13.54, 33.74, 83.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 2, 36.99, 39, 13.50, 15.37, 65.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 3, 1.05, 39, 0.84, 0.21, 5.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 38, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 1, 94.79, 38, 3.72, 79.79, 98.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 2, 4.68, 38, 3.62, 0.94, 20.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 3, 0.53, 38, 0.55, 0.06, 4.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CX', NULL, 2.06, 39, 0.38, 1.29, 2.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 1, 59.80, 39, 13.95, 31.49, 82.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 2, 10.97, 39, 7.34, 2.62, 36.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 3, 9.05, 39, 5.28, 2.65, 26.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 4, 4.22, 39, 3.38, 0.80, 19.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.g', 'CXP', 5, 15.95, 39, 8.70, 4.86, 41.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CX', NULL, 1.63, 39, 0.12, 1.39, 1.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 1, 40.71, 39, 11.17, 21.20, 63.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 2, 55.80, 39, 11.51, 32.91, 76.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 3, 3.49, 39, 3.25, 0.51, 20.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CX', NULL, 1.45, 38, 0.14, 1.16, 1.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 1, 66.97, 38, 7.92, 49.53, 80.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 2, 28.53, 38, 7.75, 15.60, 46.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 3, 0.40, 38, 0.31, 0.09, 1.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 4, 1.01, 38, 0.76, 0.22, 4.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.d.1.i', 'CXP', 5, 3.09, 38, 3.19, 0.37, 21.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CX', NULL, 1.28, 39, 0.22, 1.00, 1.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 1, 90.38, 39, 7.28, 63.33, 98.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 2, 0.70, 39, 0.57, 0.13, 3.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 4, 8.46, 39, 7.27, 1.36, 38.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.d', 'CXP', 5, 0.47, 39, 0.49, 0.06, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, 39, 0.15, 1.00, 1.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 1, 92.10, 39, 7.26, 60.70, 98.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 3, 7.90, 39, 7.26, 1.12, 39.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CX', NULL, 1.93, 37, 0.39, 1.15, 2.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 1, 47.52, 37, 18.97, 16.22, 80.90, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 2, 22.77, 37, 11.78, 7.04, 53.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 3, 19.85, 37, 9.20, 7.12, 44.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 4, 8.86, 37, 8.01, 1.28, 42.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.1', 'CXP', 5, 1.01, 37, 0.77, 0.21, 4.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CX', NULL, 3.01, 38, 0.26, 2.48, 3.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 1, 11.14, 38, 7.82, 2.46, 38.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 2, 32.30, 38, 15.05, 10.58, 65.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 3, 24.28, 38, 11.14, 8.59, 52.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 4, 9.48, 38, 5.25, 2.94, 26.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.a', 'CXP', 5, 22.80, 38, 8.10, 10.42, 42.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CX', NULL, 3.13, 38, 0.38, 2.36, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 1, 20.66, 38, 9.50, 7.45, 45.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 2, 17.92, 38, 9.38, 5.66, 44.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 3, 9.77, 38, 6.41, 2.42, 32.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 4, 30.90, 38, 7.48, 18.03, 47.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.2.b', 'CXP', 5, 20.74, 38, 7.98, 8.92, 41.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CX', NULL, 3.61, 39, 0.28, 3.05, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 1, 10.80, 39, 7.50, 2.44, 36.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 2, 11.70, 39, 7.45, 2.99, 36.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 3, 20.31, 39, 7.85, 8.72, 40.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 4, 19.60, 39, 7.15, 8.87, 37.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.a.4', 'CXP', 5, 37.58, 39, 8.53, 22.38, 55.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CX', NULL, 1.28, 39, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 1, 85.37, 39, 7.88, 61.92, 95.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 2, 1.56, 39, 0.99, 0.42, 5.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 3, 12.35, 39, 7.73, 3.21, 37.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 4, 0.73, 39, 0.59, 0.14, 3.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CX', NULL, 3.12, 39, 0.35, 2.41, 3.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 1, 10.23, 39, 6.43, 2.68, 32.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 2, 20.20, 39, 7.35, 9.14, 38.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 3, 37.31, 39, 15.22, 13.74, 68.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 4, 12.14, 39, 7.68, 3.12, 37.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.4', 'CXP', 5, 20.12, 39, 14.44, 3.93, 60.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CX', NULL, 1.76, 39, 0.27, 1.23, 2.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 1, 58.59, 39, 12.26, 33.71, 79.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 2, 19.87, 39, 7.89, 8.34, 40.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 3, 8.42, 39, 7.03, 1.43, 36.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 4, 12.92, 39, 7.74, 3.55, 37.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.7', 'CXP', 5, 0.21, 39, 0.20, 0.03, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CX', NULL, 3.64, 39, 0.26, 3.11, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 1, 4.69, 39, 3.43, 1.03, 18.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 2, 18.69, 39, 7.86, 7.46, 39.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 3, 20.35, 39, 9.27, 7.43, 44.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 4, 20.16, 39, 8.13, 8.33, 41.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.b.8', 'CXP', 5, 36.12, 39, 7.99, 21.90, 53.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CX', NULL, 1.41, 39, 0.12, 1.16, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 1, 68.62, 39, 7.04, 53.01, 80.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 2, 22.12, 39, 7.39, 10.65, 40.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 3, 9.26, 39, 7.26, 1.74, 36.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CX', NULL, 2.98, 39, 0.31, 2.35, 3.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 1, 26.64, 39, 8.36, 13.25, 46.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 2, 20.11, 39, 14.03, 4.12, 59.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 3, 8.81, 39, 5.20, 2.54, 26.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 4, 17.24, 39, 7.15, 7.02, 36.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.1', 'CXP', 5, 27.21, 39, 7.34, 15.00, 44.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CX', NULL, 1.03, 38, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 1, 99.06, 38, 0.98, 92.61, 99.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 4, 0.47, 38, 0.49, 0.06, 3.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.3', 'CXP', 5, 0.47, 38, 0.49, 0.06, 3.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.4', 'CT', NULL, 1.46, 38, 0.13, 1.19, 1.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.4', 'CTP', 1, 63.01, 38, 12.11, 37.28, 83.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.4', 'CTP', 2, 28.04, 38, 13.81, 8.87, 60.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.4', 'CTP', 3, 8.95, 38, 6.04, 2.15, 30.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.8', 'CT', NULL, 1.14, 39, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.8', 'CTP', 1, 86.64, 39, 7.79, 62.40, 96.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.8', 'CTP', 2, 12.89, 39, 7.74, 3.54, 37.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '4.C.3.d.8', 'CTP', 3, 0.47, 39, 0.49, 0.06, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CX', NULL, 2.89, 18, 0.35, 2.16, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 1, 8.76, 18, 9.94, 0.69, 56.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 2, 46.77, 18, 15.55, 19.04, 76.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 3, 1.32, 18, 0.92, 0.30, 5.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 4, 32.77, 18, 14.83, 10.53, 66.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.c', 'CXP', 5, 10.38, 18, 7.56, 2.04, 39.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 18, 0.34, 3.83, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 3, 18.27, 18, 15.57, 2.42, 66.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 4, 8.76, 18, 9.94, 0.69, 56.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.f', 'CXP', 5, 72.97, 18, 19.50, 25.11, 95.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CX', NULL, 4.15, 18, 0.33, 3.46, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 1, 4.14, 18, 3.46, 0.68, 21.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 2, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 3, 14.97, 18, 14.02, 1.69, 64.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 4, 36.95, 18, 14.05, 14.11, 67.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.h', 'CXP', 5, 43.33, 18, 15.87, 16.36, 74.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 18, 0.68, 2.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 2, 11.40, 18, 13.10, 0.83, 66.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 3, 44.63, 18, 26.98, 7.45, 88.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 4, 1.45, 18, 0.97, 0.35, 5.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.j', 'CXP', 5, 42.52, 18, 30.78, 4.93, 91.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 18, 0.23, 4.16, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 2, 4.86, 18, 3.88, 0.86, 23.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 3, 0.10, 18, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 4, 19.96, 18, 16.87, 2.62, 69.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.2.l', 'CXP', 5, 75.08, 18, 18.51, 27.20, 96.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CX', NULL, 4.51, 18, 0.16, 4.18, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 3, 3.74, 18, 3.71, 0.44, 25.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 4, 41.22, 18, 14.43, 16.64, 71.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.a.4', 'CXP', 5, 55.03, 18, 14.78, 25.77, 81.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CX', NULL, 4.37, 18, 0.47, 3.37, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 1, 9.98, 18, 10.24, 0.99, 55.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 2, 0.10, 18, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 3, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 4, 21.77, 18, 15.88, 3.74, 66.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.e', 'CXP', 5, 67.55, 18, 20.69, 22.13, 93.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CX', NULL, 4.80, 18, 0.16, 4.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 3, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 4, 18.78, 18, 15.67, 2.58, 66.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.f', 'CXP', 5, 80.62, 18, 15.79, 33.04, 97.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CX', NULL, 4.32, 18, 0.23, 3.83, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 1, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 2, 0.20, 18, 0.21, 0.02, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 3, 12.29, 18, 11.05, 1.59, 54.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 4, 40.25, 18, 14.21, 16.23, 70.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.b.1.g', 'CXP', 5, 46.65, 18, 15.56, 18.95, 76.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CX', NULL, 2.92, 18, 0.22, 2.46, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 1, 11.44, 18, 10.95, 1.31, 55.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 2, 21.97, 18, 15.22, 4.15, 64.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 3, 33.17, 18, 24.88, 4.44, 84.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 4, 29.55, 18, 13.50, 9.65, 62.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.1', 'CXP', 5, 3.87, 18, 3.41, 0.58, 21.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CX', NULL, 3.03, 18, 0.60, 1.77, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 1, 11.54, 18, 10.97, 1.33, 55.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 2, 32.46, 18, 24.74, 4.26, 83.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 3, 22.40, 18, 15.11, 4.41, 64.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 4, 8.29, 18, 5.17, 2.11, 27.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.c.2', 'CXP', 5, 25.30, 18, 14.38, 6.37, 62.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CX', NULL, 2.84, 18, 0.41, 1.97, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 2, 41.32, 18, 26.58, 6.52, 87.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 3, 33.78, 18, 12.56, 13.49, 62.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 4, 24.89, 18, 14.48, 6.08, 62.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CX', NULL, 2.15, 17, 0.08, 1.97, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 2, 90.87, 17, 5.11, 72.93, 97.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 3, 4.78, 17, 3.56, 0.95, 20.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 4, 3.31, 17, 3.37, 0.36, 24.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.2', 'CXP', 5, 1.05, 17, 0.77, 0.22, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CX', NULL, 1.01, 18, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 1, 98.55, 18, 0.97, 94.23, 99.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 2, 1.45, 18, 0.97, 0.35, 5.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CX', NULL, 4.12, 17, 0.63, 2.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 1, 12.76, 17, 13.42, 1.13, 65.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 2, 7.08, 17, 5.01, 1.49, 27.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 4, 15.50, 17, 12.10, 2.52, 56.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.a', 'CXP', 5, 64.66, 17, 21.93, 19.31, 93.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CX', NULL, 1.79, 16, 0.24, 1.29, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 1, 44.15, 16, 11.61, 22.46, 68.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 2, 41.77, 16, 11.08, 21.36, 65.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 3, 9.00, 16, 7.00, 1.57, 37.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 4, 0.77, 16, 0.86, 0.07, 7.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.b', 'CXP', 5, 4.31, 16, 4.51, 0.43, 31.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CX', NULL, 2.01, 18, 0.38, 1.20, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 1, 44.27, 18, 15.78, 17.09, 75.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 2, 32.46, 18, 14.86, 10.32, 66.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 3, 11.80, 18, 11.11, 1.38, 56.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 4, 1.22, 18, 0.90, 0.25, 5.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.c', 'CXP', 5, 10.25, 18, 7.55, 1.98, 39.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CX', NULL, 1.72, 18, 0.26, 1.16, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 1, 56.08, 18, 13.84, 28.07, 80.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 2, 33.06, 18, 14.30, 11.22, 65.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 3, 0.10, 18, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 4, 4.04, 18, 3.45, 0.64, 21.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.d', 'CXP', 5, 6.72, 18, 4.76, 1.43, 26.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CX', NULL, 1.27, 18, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 1, 93.18, 18, 4.77, 73.72, 98.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.e', 'CXP', 5, 6.82, 18, 4.77, 1.48, 26.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CX', NULL, 2.55, 18, 0.40, 1.70, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 1, 22.68, 18, 22.35, 1.95, 81.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 2, 21.26, 18, 15.39, 3.74, 65.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 3, 44.36, 18, 14.72, 18.46, 73.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 4, 1.32, 18, 0.92, 0.30, 5.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.1.f', 'CXP', 5, 10.38, 18, 7.56, 2.04, 39.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CX', NULL, 3.12, 18, 0.13, 2.86, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 2, 8.15, 18, 9.79, 0.56, 58.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 3, 76.40, 18, 15.05, 35.74, 94.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 4, 10.57, 18, 6.12, 2.92, 31.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.a.3', 'CXP', 5, 4.88, 18, 3.56, 1.01, 20.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CX', NULL, 1.81, 18, 0.20, 1.38, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 1, 41.43, 18, 14.45, 16.76, 71.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 2, 47.27, 18, 15.12, 19.95, 76.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 3, 3.64, 18, 3.70, 0.41, 25.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 4, 4.04, 18, 3.45, 0.64, 21.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.a', 'CXP', 5, 3.62, 18, 3.39, 0.48, 22.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CX', NULL, 2.06, 18, 0.27, 1.49, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 1, 22.68, 18, 22.35, 1.95, 81.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 2, 61.98, 18, 24.67, 15.18, 93.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 3, 5.09, 18, 3.81, 1.01, 22.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 4, 6.97, 18, 6.75, 0.82, 40.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.b', 'CXP', 5, 3.29, 18, 3.35, 0.37, 23.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 17, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 1, 82.55, 17, 12.99, 41.16, 96.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 2, 12.71, 17, 11.52, 1.59, 56.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 3, 4.64, 17, 3.85, 0.76, 23.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 4, 0.10, 17, 0.11, 0.01, 0.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CX', NULL, 1.39, 18, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 1, 76.40, 18, 15.05, 35.74, 94.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 2, 15.56, 18, 12.14, 2.56, 56.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 3, 4.14, 18, 3.46, 0.68, 21.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 4, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.d', 'CXP', 5, 3.29, 18, 3.35, 0.37, 23.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 18, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 1, 80.40, 18, 14.02, 38.56, 96.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 2, 15.46, 18, 12.12, 2.52, 56.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 3, 3.53, 18, 3.38, 0.45, 22.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 4, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 18, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 1, 96.57, 18, 3.37, 76.66, 99.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 4, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 18, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 1, 93.03, 18, 6.75, 59.72, 99.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 2, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 3, 0.10, 18, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 4, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CX', NULL, 1.38, 18, 0.18, 1.00, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 1, 71.88, 18, 14.42, 36.19, 92.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 2, 21.26, 18, 15.39, 3.74, 65.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 3, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 4, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 18, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 1, 93.03, 18, 6.75, 59.72, 99.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 2, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 3, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.d', 'CXP', 5, 0.10, 18, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 18, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 1, 92.43, 18, 6.80, 61.10, 98.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 2, 3.53, 18, 3.38, 0.45, 22.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 3, 4.04, 18, 3.45, 0.64, 21.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CX', NULL, 1.55, 18, 0.36, 1.00, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 1, 77.34, 18, 14.88, 36.28, 95.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 2, 4.25, 18, 3.79, 0.62, 24.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 3, 8.15, 18, 9.79, 0.56, 58.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 4, 6.86, 18, 6.75, 0.79, 40.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.c.1.f', 'CXP', 5, 3.39, 18, 3.36, 0.40, 23.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CX', NULL, 3.77, 18, 0.40, 2.93, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 2, 18.26, 18, 14.92, 2.64, 64.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 3, 8.29, 18, 5.17, 2.11, 27.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 4, 51.48, 18, 28.12, 8.98, 91.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.a', 'CXP', 5, 21.97, 18, 22.28, 1.78, 81.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CX', NULL, 2.33, 18, 0.21, 1.89, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 1, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 2, 72.95, 18, 17.65, 29.00, 94.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 3, 19.49, 18, 15.23, 3.03, 65.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 4, 6.95, 18, 4.79, 1.54, 26.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CX', NULL, 1.29, 18, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 1, 71.27, 18, 14.28, 36.30, 91.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 2, 28.73, 18, 14.28, 8.48, 63.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CX', NULL, 2.10, 18, 0.08, 1.94, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 1, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 2, 91.83, 18, 4.96, 73.59, 97.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 3, 4.04, 18, 3.45, 0.64, 21.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 4, 3.52, 18, 3.38, 0.45, 22.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 18, 0.14, 1.11, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 1, 59.04, 18, 13.98, 29.85, 83.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 2, 40.96, 18, 13.98, 17.00, 70.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CX', NULL, 1.47, 18, 0.19, 1.07, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 1, 63.01, 18, 14.25, 31.93, 86.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 2, 30.12, 18, 14.45, 9.20, 64.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 3, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 4, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CX', NULL, 3.00, 18, 0.62, 1.70, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 1, 12.52, 18, 13.35, 1.08, 65.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 2, 29.75, 18, 14.49, 8.93, 64.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 3, 28.34, 18, 13.80, 8.61, 62.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 4, 4.00, 18, 3.46, 0.62, 21.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.g', 'CXP', 5, 25.40, 18, 22.63, 2.67, 80.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CX', NULL, 1.78, 18, 0.26, 1.22, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 1, 36.46, 18, 25.58, 5.29, 85.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 2, 52.93, 18, 27.84, 9.62, 92.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 3, 7.08, 18, 5.01, 1.50, 27.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 4, 3.53, 18, 3.38, 0.45, 22.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CX', NULL, 2.84, 18, 0.61, 1.55, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 1, 11.81, 18, 13.19, 0.92, 65.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 2, 38.41, 18, 13.62, 15.63, 67.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 3, 24.88, 18, 14.67, 5.95, 63.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 4, 3.53, 18, 3.38, 0.45, 22.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.d.1.i', 'CXP', 5, 21.36, 18, 22.22, 1.64, 81.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CX', NULL, 1.48, 18, 0.35, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 1, 81.24, 18, 13.87, 38.83, 96.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 3, 11.80, 18, 11.11, 1.38, 56.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 4, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.d', 'CXP', 5, 3.53, 18, 3.38, 0.45, 22.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 18, 0.17, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 1, 93.14, 18, 6.75, 59.41, 99.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 2, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.2.e.1.e', 'CXP', 5, 3.43, 18, 3.37, 0.41, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CX', NULL, 3.79, 18, 0.42, 2.89, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 2, 15.95, 18, 14.22, 1.98, 64.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 3, 22.10, 18, 15.19, 4.22, 64.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 4, 29.15, 18, 13.60, 9.30, 62.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.1', 'CXP', 5, 32.80, 18, 24.48, 4.48, 83.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CX', NULL, 4.48, 18, 0.24, 3.98, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 1, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 2, 0.71, 18, 0.65, 0.10, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 3, 11.30, 18, 13.08, 0.81, 66.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 4, 24.92, 18, 14.48, 6.10, 62.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.a', 'CXP', 5, 62.45, 18, 14.30, 31.49, 85.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 18, 0.29, 4.04, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 1, 0.61, 18, 0.64, 0.07, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 3, 11.40, 18, 13.10, 0.83, 66.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 4, 8.99, 18, 10.00, 0.74, 56.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.2.b', 'CXP', 5, 78.99, 18, 17.18, 29.73, 97.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CX', NULL, 4.19, 18, 0.40, 3.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 3, 21.87, 18, 15.24, 4.09, 64.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 4, 37.25, 18, 14.61, 13.70, 68.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.a.4', 'CXP', 5, 40.88, 18, 26.23, 6.54, 87.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CX', NULL, 2.58, 17, 0.48, 1.57, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 1, 27.87, 17, 19.59, 4.67, 75.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 2, 7.52, 17, 6.84, 1.00, 39.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 3, 43.01, 17, 30.85, 4.98, 91.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 4, 21.59, 17, 22.37, 1.64, 81.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CX', NULL, 3.71, 18, 0.49, 2.67, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 2, 24.79, 18, 14.50, 6.01, 62.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 3, 10.36, 18, 6.10, 2.81, 31.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 4, 34.01, 18, 14.75, 11.41, 67.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.4', 'CXP', 5, 30.83, 18, 24.05, 3.97, 82.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CX', NULL, 2.57, 17, 0.69, 1.10, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 1, 18.65, 17, 15.02, 2.74, 65.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 2, 49.88, 17, 28.75, 8.00, 91.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 3, 8.77, 17, 9.95, 0.68, 57.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 4, 1.22, 17, 0.90, 0.25, 5.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.7', 'CXP', 5, 21.48, 17, 22.25, 1.64, 81.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CX', NULL, 4.37, 18, 0.26, 3.81, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 3, 18.40, 18, 15.60, 2.46, 66.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 4, 26.32, 18, 14.37, 6.96, 63.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.b.8', 'CXP', 5, 55.28, 18, 14.47, 26.44, 80.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CX', NULL, 3.73, 18, 0.50, 2.68, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 1, 14.85, 18, 14.15, 1.62, 64.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 2, 0.10, 18, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 3, 7.43, 18, 4.85, 1.78, 26.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 4, 52.22, 18, 27.98, 9.30, 92.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.c.1', 'CXP', 5, 25.40, 18, 22.63, 2.67, 80.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CX', NULL, 3.29, 18, 0.57, 2.08, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 2, 24.69, 18, 14.53, 5.93, 63.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 3, 44.61, 18, 14.73, 18.64, 73.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 4, 7.41, 18, 4.96, 1.71, 26.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.1', 'CXP', 5, 23.29, 18, 22.42, 2.10, 81.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CX', NULL, 1.04, 17, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 1, 96.36, 17, 3.39, 77.31, 99.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 2, 3.44, 17, 3.38, 0.41, 23.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 4, 0.20, 17, 0.21, 0.02, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.4', 'CT', NULL, 1.48, 18, 0.31, 1.00, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.4', 'CTP', 1, 68.49, 18, 20.81, 22.13, 94.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.4', 'CTP', 2, 15.34, 18, 14.10, 1.80, 64.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.4', 'CTP', 3, 16.17, 18, 12.28, 2.77, 56.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.8', 'CT', NULL, 1.77, 18, 0.19, 1.37, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.8', 'CTP', 1, 27.60, 18, 19.40, 4.69, 74.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.8', 'CTP', 2, 68.15, 18, 20.52, 22.55, 94.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '4.C.3.d.8', 'CTP', 3, 4.24, 18, 3.46, 0.73, 21.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 26, 0.26, 1.13, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 1, 66.73, 26, 11.75, 40.27, 85.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 2, 15.63, 26, 7.31, 5.59, 36.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 3, 9.41, 26, 5.66, 2.58, 28.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 4, 2.10, 26, 2.17, 0.24, 15.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.c', 'CXP', 5, 6.12, 26, 4.83, 1.14, 26.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.03, 27, 0.28, 3.45, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 1, 4.52, 27, 3.96, 0.71, 23.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 2, 2.39, 27, 2.47, 0.28, 17.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 3, 24.41, 27, 9.97, 9.61, 49.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 4, 22.74, 27, 9.62, 8.72, 47.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.f', 'CXP', 5, 45.94, 27, 16.77, 17.50, 77.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CX', NULL, 2.40, 27, 0.36, 1.65, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 1, 55.66, 27, 10.27, 34.79, 74.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 2, 6.67, 27, 5.28, 1.23, 29.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 3, 5.91, 27, 3.97, 1.43, 21.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 4, 5.74, 27, 4.42, 1.12, 24.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.h', 'CXP', 5, 26.03, 27, 10.42, 10.36, 51.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, 27, 0.23, 3.27, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 1, 12.10, 27, 7.98, 2.86, 39.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 2, 4.05, 27, 4.17, 0.46, 27.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 3, 14.86, 27, 7.79, 4.69, 38.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 4, 35.26, 27, 20.15, 8.15, 76.97, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.j', 'CXP', 5, 33.73, 27, 11.27, 15.29, 58.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 27, 0.23, 4.12, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 2, 8.81, 27, 6.49, 1.80, 33.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 3, 3.73, 27, 3.81, 0.44, 25.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 4, 7.70, 27, 4.57, 2.18, 23.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.2.l', 'CXP', 5, 79.75, 27, 10.33, 51.41, 93.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CX', NULL, 4.59, 27, 0.19, 4.21, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 2, 2.39, 27, 2.47, 0.28, 17.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 3, 14.60, 27, 10.64, 2.87, 49.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 4, 4.52, 27, 3.96, 0.71, 23.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.a.4', 'CXP', 5, 78.49, 27, 9.39, 53.76, 91.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.84, 27, 0.08, 4.68, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 3, 0.79, 27, 0.83, 0.09, 6.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 4, 14.50, 27, 7.21, 4.88, 35.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.e', 'CXP', 5, 84.71, 27, 7.43, 63.03, 94.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 27, 0.35, 2.24, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 1, 25.64, 27, 9.32, 11.21, 48.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 2, 1.49, 27, 1.53, 0.18, 11.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 3, 40.43, 27, 6.85, 27.44, 54.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 4, 15.62, 27, 8.18, 4.91, 39.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.f', 'CXP', 5, 16.82, 27, 8.93, 5.16, 42.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 27, 0.33, 3.24, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 2, 2.03, 27, 2.21, 0.21, 16.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 3, 40.51, 27, 18.47, 12.34, 76.70, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 4, 21.10, 27, 8.11, 8.94, 42.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.b.1.g', 'CXP', 5, 36.37, 27, 15.48, 12.63, 69.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CX', NULL, 3.84, 27, 0.22, 3.40, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 1, 3.97, 27, 3.16, 0.75, 18.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 2, 12.56, 27, 7.34, 3.50, 36.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 3, 26.25, 27, 8.68, 12.40, 47.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 4, 9.60, 27, 6.62, 2.16, 33.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.1', 'CXP', 5, 47.63, 27, 9.61, 29.18, 66.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CX', NULL, 3.21, 27, 0.28, 2.63, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 2, 26.68, 27, 13.22, 8.32, 59.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 3, 49.23, 27, 16.62, 19.82, 79.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 4, 0.79, 27, 0.86, 0.08, 7.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.c.2', 'CXP', 5, 23.31, 27, 11.62, 7.40, 53.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CX', NULL, 3.07, 27, 0.52, 2.01, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 1, 16.63, 27, 10.48, 4.04, 48.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 2, 26.54, 27, 10.21, 10.97, 51.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 3, 20.30, 27, 10.53, 6.27, 49.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 4, 6.00, 27, 3.81, 1.57, 20.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.1', 'CXP', 5, 30.54, 27, 11.50, 12.61, 57.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CX', NULL, 2.93, 27, 0.34, 2.22, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 1, 21.02, 27, 10.62, 6.66, 49.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 2, 14.27, 27, 8.35, 3.93, 40.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 3, 33.01, 27, 7.22, 20.11, 49.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 4, 14.31, 27, 6.63, 5.21, 33.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.2', 'CXP', 5, 17.40, 27, 8.41, 5.95, 41.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CX', NULL, 1.68, 27, 0.32, 1.02, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 1, 65.41, 27, 13.40, 35.90, 86.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 2, 20.98, 27, 12.97, 5.05, 57.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 3, 2.62, 27, 2.84, 0.27, 20.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 4, 1.95, 27, 2.01, 0.23, 14.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.1.d.3', 'CXP', 5, 9.04, 27, 7.47, 1.51, 39.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 27, 0.42, 3.37, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 1, 19.21, 27, 10.50, 5.59, 48.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.a', 'CXP', 5, 80.79, 27, 10.50, 51.15, 94.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CX', NULL, 1.79, 27, 0.38, 1.02, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 1, 78.68, 27, 9.59, 53.25, 92.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 2, 2.03, 27, 2.08, 0.24, 15.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.b', 'CXP', 5, 19.29, 27, 9.39, 6.47, 45.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CX', NULL, 3.59, 27, 0.39, 2.79, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 1, 26.50, 27, 8.76, 12.51, 47.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 4, 34.90, 27, 6.74, 22.57, 49.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.c', 'CXP', 5, 38.60, 27, 13.41, 16.42, 66.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CX', NULL, 1.82, 27, 0.29, 1.23, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 1, 71.61, 27, 9.86, 48.20, 87.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 3, 14.60, 27, 10.64, 2.87, 49.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 4, 1.95, 27, 2.01, 0.23, 14.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.d', 'CXP', 5, 11.85, 27, 7.88, 2.77, 38.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.47, 27, 0.32, 1.00, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 1, 81.56, 27, 11.07, 49.36, 95.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 2, 6.79, 27, 5.46, 1.22, 30.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 4, 6.42, 27, 6.48, 0.74, 38.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.1.f', 'CXP', 5, 5.24, 27, 5.67, 0.52, 36.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CX', NULL, 4.56, 27, 0.11, 4.33, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 2, 1.95, 27, 2.01, 0.23, 14.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 3, 8.42, 27, 6.36, 1.66, 33.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 4, 21.40, 27, 9.64, 7.73, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.a.3', 'CXP', 5, 68.23, 27, 7.79, 50.64, 81.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CX', NULL, 3.73, 27, 0.37, 2.98, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 1, 19.39, 27, 8.78, 7.04, 43.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 2, 5.20, 27, 3.51, 1.25, 19.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 3, 1.95, 27, 2.01, 0.23, 14.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 4, 29.56, 27, 10.33, 13.14, 53.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.a', 'CXP', 5, 43.91, 27, 10.62, 24.40, 65.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CX', NULL, 1.58, 27, 0.30, 1.00, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 1, 79.51, 27, 10.42, 51.04, 93.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 2, 2.03, 27, 2.08, 0.24, 15.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 3, 3.89, 27, 2.98, 0.78, 17.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 4, 10.53, 27, 6.97, 2.51, 35.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.b', 'CXP', 5, 4.05, 27, 4.17, 0.46, 27.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.21, 27, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 1, 90.06, 27, 6.53, 66.92, 97.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 2, 2.03, 27, 2.08, 0.24, 15.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 3, 6.42, 27, 6.06, 0.85, 35.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.c', 'CXP', 5, 1.49, 27, 1.53, 0.18, 11.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CX', NULL, 2.69, 27, 0.35, 1.97, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 1, 55.84, 27, 8.78, 37.82, 72.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 2, 2.03, 27, 2.08, 0.24, 15.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 4, 2.03, 27, 2.21, 0.21, 16.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.d', 'CXP', 5, 40.11, 27, 8.56, 24.34, 58.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CX', NULL, 1.37, 27, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 1, 90.06, 27, 6.53, 66.92, 97.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 3, 1.49, 27, 1.53, 0.18, 11.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.e', 'CXP', 5, 8.44, 27, 6.36, 1.67, 33.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 27, 0.09, 1.00, 1.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 1, 97.38, 27, 2.84, 79.08, 99.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 4, 2.62, 27, 2.84, 0.27, 20.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CX', NULL, 3.43, 27, 0.56, 2.28, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 1, 29.15, 27, 12.38, 10.71, 58.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 2, 6.34, 27, 4.02, 1.66, 21.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 3, 5.54, 27, 3.70, 1.35, 20.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 4, 10.15, 27, 7.04, 2.26, 35.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.b', 'CXP', 5, 48.81, 27, 16.37, 19.88, 78.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CX', NULL, 2.33, 27, 0.24, 1.84, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 1, 33.11, 27, 10.85, 15.32, 57.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 2, 30.19, 27, 9.93, 14.11, 53.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 3, 11.57, 27, 6.37, 3.51, 32.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 4, 21.02, 27, 9.79, 7.34, 47.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.c.1.f', 'CXP', 5, 4.11, 27, 3.36, 0.74, 19.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CX', NULL, 2.09, 27, 0.08, 1.94, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 1, 6.35, 27, 2.25, 3.02, 12.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 2, 77.82, 27, 8.70, 55.45, 90.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 3, 15.83, 27, 7.87, 5.29, 38.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CX', NULL, 3.15, 27, 0.36, 2.41, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 1, 2.62, 27, 2.84, 0.27, 20.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 2, 29.99, 27, 21.14, 5.13, 77.25, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 3, 18.22, 27, 9.03, 6.02, 43.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 4, 48.39, 27, 15.75, 20.41, 77.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.b', 'CXP', 5, 0.79, 27, 0.86, 0.08, 7.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CX', NULL, 3.10, 27, 0.15, 2.80, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 1, 2.62, 27, 2.84, 0.27, 20.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 2, 42.13, 27, 5.35, 31.69, 53.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 3, 9.56, 27, 5.53, 2.77, 28.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 4, 33.96, 27, 9.27, 18.02, 54.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.d', 'CXP', 5, 11.73, 27, 7.27, 3.04, 36.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CX', NULL, 2.77, 27, 0.40, 1.94, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 1, 21.86, 27, 10.83, 7.06, 50.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 2, 21.50, 27, 9.44, 7.98, 46.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 3, 26.48, 27, 10.51, 10.62, 52.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 4, 18.51, 27, 9.72, 5.69, 46.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.e', 'CXP', 5, 11.64, 27, 7.21, 3.03, 35.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CX', NULL, 1.78, 27, 0.33, 1.11, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 1, 59.75, 27, 15.37, 28.53, 84.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 2, 19.45, 27, 9.59, 6.42, 45.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 3, 12.43, 27, 8.12, 2.98, 39.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.f', 'CXP', 5, 8.36, 27, 6.35, 1.64, 33.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CX', NULL, 2.16, 27, 0.24, 1.66, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 1, 59.31, 27, 8.01, 42.44, 74.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 2, 7.60, 27, 5.62, 1.56, 29.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 3, 1.49, 27, 1.53, 0.18, 11.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 4, 21.02, 27, 10.62, 6.66, 49.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.g', 'CXP', 5, 10.58, 27, 4.07, 4.66, 22.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CX', NULL, 3.14, 27, 0.28, 2.56, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 1, 2.00, 27, 2.07, 0.23, 15.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 2, 35.33, 27, 9.34, 19.08, 55.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 3, 26.37, 27, 9.20, 11.91, 48.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 4, 19.68, 27, 10.95, 5.57, 50.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.h', 'CXP', 5, 16.62, 27, 9.89, 4.39, 46.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CX', NULL, 2.93, 27, 0.37, 2.16, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 1, 21.17, 27, 9.90, 7.35, 47.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 2, 20.06, 27, 10.02, 6.50, 47.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 3, 20.74, 27, 9.93, 7.03, 47.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 4, 20.68, 27, 9.38, 7.44, 45.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.d.1.i', 'CXP', 5, 17.36, 27, 8.35, 5.97, 41.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CX', NULL, 2.30, 27, 0.29, 1.72, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 1, 65.87, 27, 6.82, 50.84, 78.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 2, 2.03, 27, 2.08, 0.24, 15.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.d', 'CXP', 5, 32.11, 27, 7.33, 19.16, 48.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CX', NULL, 3.46, 26, 0.31, 2.82, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 1, 25.89, 26, 10.72, 9.95, 52.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 2, 5.88, 26, 4.54, 1.14, 25.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 3, 13.13, 26, 8.81, 2.98, 42.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 4, 6.25, 26, 4.75, 1.24, 26.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.1', 'CXP', 5, 48.86, 26, 10.23, 29.14, 68.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.19, 26, 0.43, 2.30, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 1, 10.08, 26, 3.95, 4.36, 21.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 2, 31.85, 26, 21.14, 5.91, 77.65, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 3, 5.80, 26, 4.50, 1.11, 25.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 4, 33.06, 26, 11.78, 14.16, 59.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.a', 'CXP', 5, 19.22, 26, 9.80, 6.09, 46.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CX', NULL, 3.49, 26, 0.49, 2.49, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 1, 22.99, 26, 9.13, 9.36, 46.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 2, 2.05, 26, 2.12, 0.24, 15.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 3, 16.43, 26, 10.48, 3.92, 48.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 4, 19.68, 26, 9.18, 6.90, 44.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.2.b', 'CXP', 5, 38.86, 26, 13.37, 16.63, 66.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CX', NULL, 4.09, 27, 0.15, 3.78, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 1, 2.62, 27, 2.84, 0.27, 20.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 2, 3.73, 27, 3.81, 0.44, 25.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 3, 21.38, 27, 9.46, 7.88, 46.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 4, 26.81, 27, 13.26, 8.37, 59.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.a.4', 'CXP', 5, 45.45, 27, 11.85, 23.78, 69.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CX', NULL, 1.99, 26, 0.23, 1.51, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 1, 52.88, 26, 9.45, 33.94, 71.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 2, 10.98, 26, 7.41, 2.52, 37.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 3, 20.78, 26, 10.02, 6.97, 47.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 4, 15.36, 26, 8.12, 4.78, 39.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CX', NULL, 3.22, 26, 0.15, 2.92, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 1, 5.85, 26, 4.53, 1.13, 25.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 2, 10.60, 26, 6.53, 2.79, 32.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 3, 43.11, 26, 6.96, 29.69, 57.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 4, 36.62, 26, 9.24, 20.30, 56.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.4', 'CXP', 5, 3.81, 26, 3.89, 0.44, 26.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CX', NULL, 2.44, 26, 0.28, 1.87, 3.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 1, 47.90, 26, 10.14, 28.48, 67.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 2, 4.51, 26, 3.41, 0.92, 19.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 3, 5.00, 26, 3.72, 1.04, 20.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 4, 40.52, 26, 9.45, 23.30, 60.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.7', 'CXP', 5, 2.07, 26, 2.13, 0.24, 15.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CX', NULL, 3.89, 26, 0.22, 3.43, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 2, 5.80, 26, 4.50, 1.11, 25.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 3, 25.56, 26, 10.56, 9.87, 51.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 4, 42.29, 26, 6.80, 29.22, 56.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.b.8', 'CXP', 5, 26.35, 26, 12.07, 9.04, 56.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CX', NULL, 2.03, 27, 0.40, 1.21, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 1, 49.29, 27, 17.65, 18.54, 80.58, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 2, 21.95, 27, 9.12, 8.60, 45.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 3, 11.77, 27, 8.07, 2.63, 39.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 4, 10.58, 27, 4.07, 4.66, 22.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.c.1', 'CXP', 5, 6.42, 27, 6.48, 0.74, 38.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CX', NULL, 2.25, 25, 0.43, 1.36, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 1, 45.55, 25, 18.63, 15.07, 79.77, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 2, 13.15, 25, 7.22, 3.94, 35.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 3, 17.31, 25, 9.25, 5.23, 44.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 4, 18.22, 25, 10.83, 4.74, 49.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.1', 'CXP', 5, 5.76, 25, 4.05, 1.30, 22.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CX', NULL, 1.13, 27, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 1, 93.58, 27, 6.62, 60.22, 99.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 3, 6.42, 27, 6.62, 0.71, 39.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.4', 'CT', NULL, 1.29, 27, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.4', 'CTP', 1, 85.40, 27, 10.64, 50.31, 97.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.4', 'CTP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.4', 'CTP', 3, 14.60, 27, 10.64, 2.87, 49.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.8', 'CT', NULL, 1.86, 27, 0.12, 1.62, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.8', 'CTP', 1, 20.46, 27, 9.21, 7.44, 45.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.8', 'CTP', 2, 73.13, 27, 10.63, 47.23, 89.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '4.C.3.d.8', 'CTP', 3, 6.42, 27, 6.48, 0.74, 38.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CX', NULL, 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.f', 'CXP', 5, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CX', NULL, 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.h', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.j', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CX', NULL, 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.2.l', 'CXP', 5, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.a.4', 'CXP', 5, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CX', NULL, 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.e', 'CXP', 5, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.f', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CX', NULL, 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.b.1.g', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.1', 'CXP', 5, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CX', NULL, 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.c.2', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CX', NULL, 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.1', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CX', NULL, 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.2', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 1, 73.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.1.d.3', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CX', NULL, 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 1, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.a', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CX', NULL, 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.b', 'CXP', 5, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CX', NULL, 3.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.c', 'CXP', 5, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CX', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 1, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CX', NULL, 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.1.f', 'CXP', 5, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.a.3', 'CXP', 5, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CX', NULL, 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.a', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CX', NULL, 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.b', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CX', NULL, 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 1, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.d', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 1, 70.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CX', NULL, 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.b', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CX', NULL, 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CX', NULL, 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 3, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.c.1.f', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CX', NULL, 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 2, 66.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 4, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CX', NULL, 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 3, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 4, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.b', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CX', NULL, 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.c', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CX', NULL, 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CX', NULL, 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.e', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CX', NULL, 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 1, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 2, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 2, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.g', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CX', NULL, 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 4, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.h', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 1, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 2, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.d.1.i', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CX', NULL, 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.d', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.2.e.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CX', NULL, 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.1', 'CXP', 5, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CX', NULL, 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.a', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CX', NULL, 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.2.b', 'CXP', 5, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.a.4', 'CXP', 5, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CX', NULL, 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.4', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CX', NULL, 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 1, 44.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.7', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CX', NULL, 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 4, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.b.8', 'CXP', 5, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CX', NULL, 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 1, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 3, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.c.1', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.1', 'CXP', 5, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.4', 'CT', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.4', 'CTP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.4', 'CTP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.4', 'CTP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.8', 'CT', NULL, 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.8', 'CTP', 1, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.8', 'CTP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '4.C.3.d.8', 'CTP', 3, 92.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.c', 'CX', NULL, 1.44, 40, 0.18, 1.07, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.c', 'CXP', 1, 76.74, 40, 9.37, 53.29, 90.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.c', 'CXP', 2, 6.23, 40, 4.33, 1.46, 22.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.c', 'CXP', 3, 15.36, 40, 8.12, 4.88, 39.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.c', 'CXP', 5, 1.67, 40, 1.28, 0.35, 7.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.f', 'CX', NULL, 3.25, 39, 0.26, 2.72, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.f', 'CXP', 1, 8.85, 39, 6.20, 2.00, 31.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.f', 'CXP', 2, 21.11, 39, 7.66, 9.54, 40.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.f', 'CXP', 3, 19.41, 39, 5.96, 10.02, 34.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.f', 'CXP', 4, 37.60, 39, 10.12, 20.10, 59.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.f', 'CXP', 5, 13.03, 39, 6.97, 4.14, 34.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.h', 'CX', NULL, 1.39, 41, 0.19, 1.01, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.h', 'CXP', 1, 81.67, 41, 10.63, 51.46, 94.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.h', 'CXP', 2, 7.74, 41, 7.82, 0.91, 43.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.h', 'CXP', 3, 1.70, 41, 1.02, 0.50, 5.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.h', 'CXP', 4, 7.78, 41, 4.56, 2.28, 23.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.h', 'CXP', 5, 1.10, 41, 0.81, 0.25, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.j', 'CX', NULL, 2.48, 41, 0.24, 1.99, 2.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.j', 'CXP', 1, 35.14, 41, 5.88, 24.34, 47.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.j', 'CXP', 2, 17.38, 41, 8.06, 6.34, 39.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.j', 'CXP', 3, 24.70, 41, 8.32, 11.72, 44.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.j', 'CXP', 4, 9.91, 41, 5.12, 3.33, 25.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.j', 'CXP', 5, 12.87, 41, 6.61, 4.30, 32.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.l', 'CX', NULL, 3.17, 40, 0.38, 2.41, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.l', 'CXP', 1, 19.18, 40, 8.66, 7.12, 42.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.l', 'CXP', 2, 22.51, 40, 6.55, 11.97, 38.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.l', 'CXP', 3, 9.11, 40, 5.16, 2.76, 26.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.l', 'CXP', 4, 20.09, 40, 6.07, 10.48, 35.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.2.l', 'CXP', 5, 29.10, 40, 10.77, 12.50, 54.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.4', 'CX', NULL, 3.71, 41, 0.70, 2.30, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.4', 'CXP', 1, 18.56, 41, 11.04, 4.95, 49.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.4', 'CXP', 2, 13.95, 41, 10.22, 2.82, 47.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.4', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.4', 'CXP', 4, 11.87, 41, 6.09, 3.98, 30.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.a.4', 'CXP', 5, 54.90, 41, 19.03, 20.48, 85.19, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.e', 'CX', NULL, 3.13, 40, 0.28, 2.56, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.e', 'CXP', 1, 19.44, 40, 9.96, 6.25, 46.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.e', 'CXP', 2, 21.32, 40, 9.38, 8.04, 45.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.e', 'CXP', 3, 14.50, 40, 7.39, 4.83, 36.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.e', 'CXP', 4, 16.12, 40, 11.01, 3.57, 49.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.e', 'CXP', 5, 28.62, 40, 9.77, 13.23, 51.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.f', 'CX', NULL, 3.06, 40, 0.35, 2.36, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.f', 'CXP', 1, 36.04, 40, 9.89, 19.14, 57.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.f', 'CXP', 2, 10.53, 40, 6.50, 2.83, 32.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.f', 'CXP', 3, 5.16, 40, 3.12, 1.48, 16.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.f', 'CXP', 4, 7.46, 40, 7.77, 0.82, 43.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.f', 'CXP', 5, 40.80, 40, 10.89, 21.69, 63.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.g', 'CX', NULL, 2.91, 41, 0.29, 2.32, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.g', 'CXP', 1, 29.30, 41, 9.57, 14.01, 51.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.g', 'CXP', 2, 7.92, 41, 5.11, 2.05, 26.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.g', 'CXP', 3, 31.11, 41, 11.87, 12.85, 58.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.g', 'CXP', 4, 6.01, 41, 3.24, 1.97, 16.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.b.1.g', 'CXP', 5, 25.66, 41, 9.77, 10.93, 49.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.1', 'CX', NULL, 2.70, 41, 0.47, 1.74, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.1', 'CXP', 1, 39.27, 41, 10.17, 21.45, 60.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.1', 'CXP', 2, 20.84, 41, 12.29, 5.52, 54.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.1', 'CXP', 3, 1.24, 41, 0.98, 0.25, 5.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.1', 'CXP', 4, 7.88, 41, 3.62, 3.03, 19.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.1', 'CXP', 5, 30.77, 41, 14.41, 10.17, 63.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.2', 'CX', NULL, 2.19, 41, 0.28, 1.63, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.2', 'CXP', 1, 51.73, 41, 13.37, 26.64, 75.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.2', 'CXP', 2, 16.70, 41, 11.16, 3.81, 50.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.2', 'CXP', 3, 6.85, 41, 3.36, 2.48, 17.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.2', 'CXP', 4, 9.89, 41, 6.59, 2.40, 32.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.c.2', 'CXP', 5, 14.83, 41, 6.36, 5.92, 32.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.1', 'CX', NULL, 2.14, 41, 0.39, 1.36, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.1', 'CXP', 1, 42.34, 41, 19.34, 12.90, 78.46, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.1', 'CXP', 2, 13.71, 41, 6.05, 5.35, 30.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.1', 'CXP', 3, 31.68, 41, 14.37, 10.81, 63.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.1', 'CXP', 4, 12.26, 41, 6.79, 3.76, 33.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.2', 'CX', NULL, 2.55, 41, 0.37, 1.80, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.2', 'CXP', 1, 27.20, 41, 10.89, 10.95, 53.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.2', 'CXP', 2, 18.20, 41, 9.73, 5.60, 45.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.2', 'CXP', 3, 31.70, 41, 13.91, 11.25, 62.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.2', 'CXP', 4, 18.29, 41, 8.32, 6.77, 40.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.2', 'CXP', 5, 4.61, 41, 2.60, 1.44, 13.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.3', 'CX', NULL, 1.52, 41, 0.18, 1.15, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.3', 'CXP', 1, 67.49, 41, 9.24, 46.98, 82.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.3', 'CXP', 2, 22.45, 41, 7.81, 10.47, 41.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.3', 'CXP', 3, 1.21, 41, 0.94, 0.25, 5.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.3', 'CXP', 4, 8.39, 41, 6.07, 1.82, 31.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.1.d.3', 'CXP', 5, 0.48, 41, 0.50, 0.06, 3.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.a', 'CX', NULL, 2.55, 41, 0.45, 1.63, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.a', 'CXP', 1, 57.26, 41, 12.71, 31.93, 79.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.a', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.a', 'CXP', 4, 14.81, 41, 7.66, 4.85, 37.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.a', 'CXP', 5, 27.20, 41, 8.38, 13.71, 46.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.b', 'CX', NULL, 1.55, 41, 0.21, 1.12, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.b', 'CXP', 1, 77.23, 41, 7.88, 57.84, 89.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.b', 'CXP', 2, 8.42, 41, 5.65, 2.05, 28.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.b', 'CXP', 3, 0.50, 41, 0.52, 0.06, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.b', 'CXP', 4, 9.92, 41, 6.41, 2.52, 31.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.b', 'CXP', 5, 3.93, 41, 2.45, 1.09, 13.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 41, 0.20, 1.03, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.c', 'CXP', 1, 76.25, 41, 12.50, 44.31, 92.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.c', 'CXP', 2, 11.61, 41, 8.83, 2.26, 42.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.c', 'CXP', 3, 8.15, 41, 6.15, 1.66, 31.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.c', 'CXP', 4, 0.95, 41, 0.74, 0.20, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.c', 'CXP', 5, 3.04, 41, 1.65, 1.00, 8.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 41, 0.04, 1.01, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.d', 'CXP', 1, 93.53, 41, 2.75, 85.21, 97.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.d', 'CXP', 2, 4.95, 41, 2.64, 1.65, 13.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.d', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.d', 'CXP', 5, 0.79, 41, 0.81, 0.10, 6.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 41, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.e', 'CXP', 1, 98.79, 41, 0.90, 94.70, 99.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.e', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.e', 'CXP', 4, 0.48, 41, 0.49, 0.06, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.f', 'CX', NULL, 2.54, 41, 0.31, 1.90, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.f', 'CXP', 1, 54.67, 41, 8.68, 37.28, 70.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.f', 'CXP', 2, 1.10, 41, 0.86, 0.23, 5.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.f', 'CXP', 3, 5.30, 41, 5.22, 0.68, 31.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.f', 'CXP', 4, 13.88, 41, 6.76, 4.88, 33.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.1.f', 'CXP', 5, 25.04, 41, 9.04, 11.21, 46.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.3', 'CX', NULL, 4.10, 41, 0.40, 3.30, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.3', 'CXP', 1, 18.46, 41, 10.49, 5.24, 48.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.3', 'CXP', 2, 1.47, 41, 1.47, 0.19, 10.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.3', 'CXP', 3, 1.26, 41, 0.94, 0.28, 5.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.3', 'CXP', 4, 8.89, 41, 5.99, 2.14, 30.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.a.3', 'CXP', 5, 69.91, 41, 10.40, 46.09, 86.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.a', 'CX', NULL, 1.84, 41, 0.39, 1.04, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.a', 'CXP', 1, 64.30, 41, 14.91, 32.65, 87.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.a', 'CXP', 2, 10.04, 41, 5.79, 2.97, 28.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.a', 'CXP', 3, 10.35, 41, 8.53, 1.77, 42.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.a', 'CXP', 4, 8.33, 41, 6.18, 1.74, 31.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.a', 'CXP', 5, 6.97, 41, 6.28, 1.05, 34.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.b', 'CX', NULL, 1.53, 41, 0.31, 1.00, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.b', 'CXP', 1, 74.13, 41, 12.77, 42.73, 91.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.b', 'CXP', 2, 8.37, 41, 5.61, 2.04, 28.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.b', 'CXP', 3, 8.13, 41, 6.18, 1.63, 32.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.b', 'CXP', 4, 8.88, 41, 8.12, 1.27, 42.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.b', 'CXP', 5, 0.50, 41, 0.52, 0.06, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 40, 0.34, 1.00, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.c', 'CXP', 1, 66.30, 40, 14.74, 34.13, 88.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.c', 'CXP', 2, 17.52, 40, 7.87, 6.60, 38.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.c', 'CXP', 3, 9.42, 40, 8.33, 1.42, 42.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.c', 'CXP', 5, 6.75, 40, 6.30, 0.95, 35.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.d', 'CX', NULL, 2.56, 41, 0.33, 1.90, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.d', 'CXP', 1, 51.48, 41, 12.00, 28.67, 73.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.d', 'CXP', 2, 1.97, 41, 1.26, 0.54, 6.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.d', 'CXP', 3, 10.22, 41, 8.57, 1.69, 42.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.d', 'CXP', 4, 11.92, 41, 6.49, 3.74, 32.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.d', 'CXP', 5, 24.41, 41, 7.34, 12.63, 41.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.97, 41, 0.36, 1.23, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.e', 'CXP', 1, 65.67, 41, 14.73, 33.81, 87.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.e', 'CXP', 2, 7.41, 41, 7.73, 0.82, 43.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.e', 'CXP', 4, 18.52, 41, 8.23, 7.02, 40.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.e', 'CXP', 5, 8.39, 41, 6.16, 1.78, 31.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 41, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.f', 'CXP', 1, 99.27, 41, 0.76, 94.24, 99.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.f', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 41, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.a', 'CXP', 1, 99.27, 41, 0.76, 94.24, 99.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.b', 'CX', NULL, 3.25, 41, 0.37, 2.50, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.b', 'CXP', 1, 29.09, 41, 14.66, 8.89, 63.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.b', 'CXP', 2, 7.43, 41, 5.62, 1.51, 29.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.b', 'CXP', 3, 8.24, 41, 7.98, 1.05, 43.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.b', 'CXP', 4, 19.67, 41, 8.12, 7.98, 40.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.b', 'CXP', 5, 35.57, 41, 8.38, 20.86, 53.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 41, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.c', 'CXP', 1, 97.80, 41, 1.61, 90.71, 99.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.c', 'CXP', 2, 1.47, 41, 1.47, 0.19, 10.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.c', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.24, 41, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.d', 'CXP', 1, 90.52, 41, 5.09, 74.22, 96.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.d', 'CXP', 2, 2.06, 41, 2.07, 0.27, 14.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.d', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.d', 'CXP', 4, 6.19, 41, 5.16, 1.08, 28.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.d', 'CXP', 5, 0.50, 41, 0.52, 0.06, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 41, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.e', 'CXP', 1, 97.20, 41, 2.17, 87.41, 99.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.e', 'CXP', 2, 2.06, 41, 2.07, 0.27, 14.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.e', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.f', 'CX', NULL, 2.35, 40, 0.37, 1.60, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.f', 'CXP', 1, 52.29, 40, 12.46, 28.52, 75.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.f', 'CXP', 2, 7.66, 40, 4.05, 2.54, 20.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.f', 'CXP', 3, 9.79, 40, 6.46, 2.41, 32.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.f', 'CXP', 4, 13.06, 40, 3.48, 7.48, 21.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.c.1.f', 'CXP', 5, 17.20, 40, 6.99, 7.15, 35.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.a', 'CX', NULL, 2.60, 40, 0.29, 2.01, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.a', 'CXP', 1, 7.48, 40, 5.53, 1.58, 28.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.a', 'CXP', 2, 52.60, 40, 12.31, 29.02, 75.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.a', 'CXP', 3, 13.25, 40, 6.99, 4.28, 34.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.a', 'CXP', 4, 25.63, 40, 14.63, 6.80, 61.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.a', 'CXP', 5, 1.03, 40, 1.05, 0.13, 7.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.b', 'CX', NULL, 3.17, 40, 0.25, 2.65, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.b', 'CXP', 1, 1.80, 40, 1.35, 0.39, 7.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.b', 'CXP', 2, 32.14, 40, 14.04, 11.41, 63.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.b', 'CXP', 3, 25.06, 40, 8.82, 11.45, 46.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.b', 'CXP', 4, 29.69, 40, 8.74, 15.33, 49.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.b', 'CXP', 5, 11.32, 40, 5.91, 3.74, 29.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 40, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.c', 'CXP', 1, 95.84, 40, 3.02, 83.28, 99.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.c', 'CXP', 2, 4.16, 40, 3.02, 0.93, 16.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.d', 'CX', NULL, 2.87, 40, 0.24, 2.38, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.d', 'CXP', 1, 1.51, 40, 1.10, 0.34, 6.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.d', 'CXP', 2, 50.02, 40, 10.73, 29.58, 70.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.d', 'CXP', 3, 19.96, 40, 7.24, 9.06, 38.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.d', 'CXP', 4, 16.71, 40, 6.92, 6.84, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.d', 'CXP', 5, 11.80, 40, 8.98, 2.28, 43.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 40, 0.13, 1.80, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.e', 'CXP', 1, 29.94, 40, 10.16, 13.83, 53.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.e', 'CXP', 2, 44.61, 40, 11.44, 23.99, 67.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.e', 'CXP', 3, 16.25, 40, 7.98, 5.59, 38.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.e', 'CXP', 4, 7.93, 40, 5.06, 2.08, 25.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.e', 'CXP', 5, 1.27, 40, 0.97, 0.27, 5.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.f', 'CX', NULL, 2.15, 40, 0.25, 1.65, 2.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.f', 'CXP', 1, 49.22, 40, 9.98, 30.18, 68.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.f', 'CXP', 2, 22.02, 40, 12.26, 6.24, 54.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.f', 'CXP', 3, 7.00, 40, 4.67, 1.73, 24.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.f', 'CXP', 4, 8.01, 40, 6.16, 1.58, 32.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.f', 'CXP', 5, 13.75, 40, 7.22, 4.44, 35.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.g', 'CX', NULL, 2.42, 40, 0.21, 1.99, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.g', 'CXP', 1, 31.83, 40, 9.68, 15.92, 53.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.g', 'CXP', 2, 35.46, 40, 16.46, 11.37, 70.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.g', 'CXP', 3, 3.59, 40, 2.48, 0.86, 13.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.g', 'CXP', 4, 17.54, 40, 6.79, 7.60, 35.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.g', 'CXP', 5, 11.59, 40, 5.36, 4.35, 27.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.h', 'CX', NULL, 3.00, 41, 0.36, 2.28, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.h', 'CXP', 1, 6.95, 41, 5.12, 1.49, 26.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.h', 'CXP', 2, 37.35, 41, 6.69, 25.07, 51.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.h', 'CXP', 3, 23.33, 41, 9.27, 9.64, 46.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.h', 'CXP', 4, 13.92, 41, 8.53, 3.69, 40.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.h', 'CXP', 5, 18.45, 41, 11.90, 4.38, 52.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.i', 'CX', NULL, 2.50, 40, 0.33, 1.83, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.i', 'CXP', 1, 32.13, 40, 9.72, 16.11, 53.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.i', 'CXP', 2, 27.16, 40, 9.00, 12.93, 48.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.i', 'CXP', 3, 14.81, 40, 7.25, 5.16, 35.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.i', 'CXP', 4, 10.44, 40, 5.21, 3.64, 26.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.d.1.i', 'CXP', 5, 15.47, 40, 11.41, 3.04, 51.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.d', 'CX', NULL, 3.80, 41, 0.30, 3.19, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.d', 'CXP', 1, 23.84, 41, 8.26, 11.10, 43.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.d', 'CXP', 2, 1.24, 41, 0.93, 0.27, 5.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.d', 'CXP', 3, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.d', 'CXP', 4, 19.86, 41, 7.95, 8.29, 40.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.d', 'CXP', 5, 54.32, 41, 8.19, 37.90, 69.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 41, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.e', 'CXP', 1, 96.54, 41, 1.88, 89.95, 98.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.e', 'CXP', 2, 2.44, 41, 1.52, 0.68, 8.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.e', 'CXP', 4, 1.02, 41, 1.04, 0.13, 7.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.1', 'CX', NULL, 2.56, 41, 0.53, 1.49, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.1', 'CXP', 1, 32.11, 41, 14.37, 11.10, 64.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.1', 'CXP', 2, 16.97, 41, 6.60, 7.35, 34.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.1', 'CXP', 3, 27.51, 41, 8.76, 13.50, 47.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.1', 'CXP', 4, 9.18, 41, 6.22, 2.19, 31.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.1', 'CXP', 5, 14.24, 41, 10.12, 3.01, 47.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.a', 'CX', NULL, 3.28, 39, 0.49, 2.30, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.a', 'CXP', 1, 21.94, 39, 12.40, 6.10, 54.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.a', 'CXP', 2, 9.79, 39, 6.03, 2.65, 30.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.a', 'CXP', 3, 9.58, 39, 5.90, 2.60, 29.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.a', 'CXP', 4, 35.34, 39, 9.02, 19.73, 54.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.a', 'CXP', 5, 23.36, 39, 12.03, 7.25, 54.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 40, 0.64, 2.13, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.b', 'CXP', 1, 28.94, 40, 17.52, 6.78, 69.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.b', 'CXP', 2, 5.93, 40, 2.72, 2.30, 14.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.b', 'CXP', 3, 1.29, 40, 1.00, 0.26, 6.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.b', 'CXP', 4, 20.97, 40, 12.05, 5.74, 53.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.2.b', 'CXP', 5, 42.87, 40, 15.46, 17.31, 72.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.4', 'CX', NULL, 4.22, 41, 0.12, 3.97, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.4', 'CXP', 1, 6.95, 41, 5.12, 1.49, 26.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.4', 'CXP', 2, 0.73, 41, 0.76, 0.09, 5.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.4', 'CXP', 3, 8.47, 41, 5.64, 2.08, 28.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.4', 'CXP', 4, 31.07, 41, 10.40, 14.46, 54.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.a.4', 'CXP', 5, 52.77, 41, 6.91, 38.95, 66.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.2', 'CX', NULL, 1.76, 38, 0.32, 1.11, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.2', 'CXP', 1, 68.93, 38, 11.29, 43.26, 86.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.2', 'CXP', 2, 9.60, 38, 7.16, 1.96, 36.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.2', 'CXP', 3, 5.21, 38, 3.12, 1.50, 16.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.2', 'CXP', 4, 9.02, 38, 6.40, 2.00, 32.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.2', 'CXP', 5, 7.24, 38, 6.88, 0.97, 38.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.4', 'CX', NULL, 3.74, 41, 0.22, 3.29, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.4', 'CXP', 1, 0.50, 41, 0.52, 0.06, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.4', 'CXP', 2, 21.25, 41, 5.42, 12.30, 34.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.4', 'CXP', 3, 24.44, 41, 9.50, 10.26, 47.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.4', 'CXP', 4, 10.94, 41, 6.39, 3.16, 31.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.4', 'CXP', 5, 42.87, 41, 10.18, 24.47, 63.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.7', 'CX', NULL, 2.59, 40, 0.31, 1.97, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.7', 'CXP', 1, 46.12, 40, 10.01, 27.47, 65.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.7', 'CXP', 2, 11.32, 40, 6.67, 3.22, 32.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.7', 'CXP', 3, 4.30, 40, 2.65, 1.21, 14.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.7', 'CXP', 4, 14.33, 40, 6.34, 5.56, 32.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.7', 'CXP', 5, 23.93, 40, 7.01, 12.61, 40.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.8', 'CX', NULL, 4.07, 41, 0.17, 3.72, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.8', 'CXP', 1, 0.79, 41, 0.81, 0.10, 6.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.8', 'CXP', 2, 7.13, 41, 5.60, 1.37, 29.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.8', 'CXP', 3, 17.86, 41, 9.80, 5.33, 45.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.8', 'CXP', 4, 32.42, 41, 9.80, 16.26, 54.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.b.8', 'CXP', 5, 41.81, 41, 8.49, 26.20, 59.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.c.1', 'CX', NULL, 2.44, 40, 0.36, 1.71, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.c.1', 'CXP', 1, 44.82, 40, 11.19, 24.54, 66.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.c.1', 'CXP', 2, 12.88, 40, 5.08, 5.58, 26.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.c.1', 'CXP', 3, 13.84, 40, 6.26, 5.26, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.c.1', 'CXP', 4, 9.93, 40, 6.62, 2.41, 32.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.c.1', 'CXP', 5, 18.53, 40, 6.47, 8.73, 35.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.1', 'CX', NULL, 3.30, 40, 0.26, 2.78, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.1', 'CXP', 1, 19.16, 40, 7.74, 7.94, 39.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.1', 'CXP', 2, 3.05, 40, 2.22, 0.69, 12.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.1', 'CXP', 3, 28.30, 40, 9.37, 13.43, 50.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.1', 'CXP', 4, 27.14, 40, 8.25, 13.81, 46.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.1', 'CXP', 5, 22.34, 40, 6.81, 11.50, 38.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.3', 'CX', NULL, 1.62, 40, 0.26, 1.10, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.3', 'CXP', 1, 78.65, 40, 7.59, 59.62, 90.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.3', 'CXP', 2, 2.20, 40, 2.19, 0.29, 14.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.3', 'CXP', 3, 4.52, 40, 2.81, 1.26, 15.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.3', 'CXP', 4, 8.16, 40, 5.87, 1.79, 30.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.3', 'CXP', 5, 6.47, 40, 5.52, 1.08, 30.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.4', 'CT', NULL, 1.12, 41, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.4', 'CTP', 1, 88.81, 41, 6.49, 67.97, 96.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.4', 'CTP', 2, 10.41, 41, 6.44, 2.79, 31.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.4', 'CTP', 3, 0.79, 41, 0.81, 0.10, 6.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.8', 'CT', NULL, 1.60, 41, 0.17, 1.25, 1.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.8', 'CTP', 1, 62.51, 41, 8.85, 43.73, 78.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.8', 'CTP', 2, 15.34, 41, 9.89, 3.74, 45.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9021.00', '4.C.3.d.8', 'CTP', 3, 22.16, 41, 10.75, 7.47, 50.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.c', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CX', NULL, 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.f', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.h', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.j', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.2.l', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CX', NULL, 4.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.a.4', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.e', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.f', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.b.1.g', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.1', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CX', NULL, 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.c.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 2, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CX', NULL, 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.2', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CX', NULL, 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.a', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.a.3', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 1, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.a', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.c', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 1, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.b.1.f', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CX', NULL, 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 2, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.a', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.b', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.d', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.e', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CX', NULL, 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.f', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CX', NULL, 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.g', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.h', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.d.1.i', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CX', NULL, 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.d', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CX', NULL, 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.1', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.a', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.2.b', 'CXP', 5, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CX', NULL, 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.a.4', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 1, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CX', NULL, 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.4', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CX', NULL, 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.7', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CX', NULL, 4.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.b.8', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.c.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CX', NULL, 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CX', NULL, 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.4', 'CT', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.4', 'CTP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.4', 'CTP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.8', 'CT', NULL, 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.8', 'CTP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.8', 'CTP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '4.C.3.d.8', 'CTP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CX', NULL, 3.22, 55, 0.49, 2.24, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 1, 22.85, 55, 13.19, 6.20, 57.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 2, 7.34, 55, 4.59, 2.00, 23.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 3, 19.25, 55, 7.76, 8.06, 39.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 4, 25.89, 55, 8.78, 12.25, 46.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.c', 'CXP', 5, 24.67, 55, 8.73, 11.32, 45.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 55, 0.20, 4.06, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 1, 6.03, 55, 3.41, 1.89, 17.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 3, 2.59, 55, 1.55, 0.77, 8.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 4, 24.74, 55, 13.36, 7.24, 58.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.f', 'CXP', 5, 66.64, 55, 13.93, 36.26, 87.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CX', NULL, 3.76, 55, 0.41, 2.94, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 1, 19.76, 55, 7.59, 8.61, 39.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 2, 4.18, 55, 3.95, 0.60, 24.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 3, 2.17, 55, 2.03, 0.32, 13.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 4, 27.61, 55, 9.47, 12.85, 49.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.h', 'CXP', 5, 46.29, 55, 17.13, 17.80, 77.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CX', NULL, 3.16, 55, 0.35, 2.46, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 1, 18.82, 55, 12.97, 4.06, 55.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 2, 15.40, 55, 9.19, 4.24, 42.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 3, 15.62, 55, 8.07, 5.15, 38.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 4, 31.52, 55, 12.17, 12.94, 58.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.j', 'CXP', 5, 18.64, 55, 9.00, 6.51, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 55, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 3, 3.54, 55, 3.65, 0.43, 23.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 4, 5.06, 55, 2.75, 1.66, 14.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.2.l', 'CXP', 5, 91.40, 55, 4.77, 75.90, 97.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CX', NULL, 4.43, 55, 0.18, 4.08, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 2, 3.83, 55, 3.78, 0.50, 23.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 3, 11.99, 55, 8.66, 2.56, 41.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 4, 21.83, 55, 8.60, 9.23, 43.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.a.4', 'CXP', 5, 62.36, 55, 8.73, 44.00, 77.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 55, 0.22, 3.96, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 1, 3.54, 55, 3.65, 0.43, 23.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 2, 3.83, 55, 3.78, 0.50, 23.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 3, 3.88, 55, 2.53, 1.02, 13.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 4, 26.09, 55, 13.63, 7.89, 59.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.e', 'CXP', 5, 62.66, 55, 14.25, 33.12, 85.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CX', NULL, 3.93, 55, 0.23, 3.46, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 1, 9.18, 55, 5.40, 2.68, 27.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 2, 5.73, 55, 4.42, 1.17, 23.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 3, 13.22, 55, 6.96, 4.32, 33.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 4, 26.69, 55, 9.20, 12.42, 48.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.f', 'CXP', 5, 45.17, 55, 7.21, 31.50, 59.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CX', NULL, 4.13, 55, 0.11, 3.90, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 2, 0.41, 55, 0.32, 0.08, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 3, 29.37, 55, 8.62, 15.30, 48.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 4, 26.87, 55, 9.02, 12.77, 47.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.b.1.g', 'CXP', 5, 43.35, 55, 5.57, 32.69, 54.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CX', NULL, 3.52, 54, 0.14, 3.25, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 1, 5.52, 54, 2.05, 2.58, 11.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 2, 9.34, 54, 5.60, 2.66, 27.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 3, 27.12, 54, 7.42, 14.92, 44.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 4, 43.48, 54, 9.11, 26.78, 61.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.1', 'CXP', 5, 14.55, 54, 7.26, 5.01, 35.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CX', NULL, 3.36, 54, 0.40, 2.56, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 1, 16.78, 54, 8.03, 5.98, 38.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 2, 9.54, 54, 5.11, 3.11, 25.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 3, 22.89, 54, 9.47, 9.19, 46.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 4, 22.31, 54, 8.30, 9.90, 42.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.c.2', 'CXP', 5, 28.48, 54, 9.82, 13.15, 51.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CX', NULL, 3.94, 55, 0.20, 3.53, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 2, 6.56, 55, 4.24, 1.73, 21.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 3, 21.43, 55, 10.17, 7.52, 47.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 4, 43.89, 55, 10.60, 24.80, 64.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.1', 'CXP', 5, 28.12, 55, 8.65, 14.23, 47.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CX', NULL, 3.60, 55, 0.15, 3.30, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 2, 14.56, 55, 6.97, 5.25, 34.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 3, 30.61, 55, 7.86, 17.36, 48.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 4, 35.36, 55, 6.45, 23.71, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.2', 'CXP', 5, 19.46, 55, 7.89, 8.10, 39.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CX', NULL, 2.91, 55, 0.33, 2.25, 3.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 1, 11.57, 55, 6.78, 3.35, 33.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 2, 35.42, 55, 12.49, 15.51, 62.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 3, 17.42, 55, 8.92, 5.74, 42.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 4, 21.90, 55, 8.96, 8.94, 44.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.1.d.3', 'CXP', 5, 13.70, 55, 7.52, 4.24, 36.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CX', NULL, 3.90, 54, 0.39, 3.11, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 1, 16.51, 54, 8.01, 5.81, 38.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 2, 2.14, 54, 2.21, 0.26, 15.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 3, 11.96, 54, 7.91, 2.92, 37.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 4, 13.13, 54, 10.01, 2.53, 46.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.a', 'CXP', 5, 56.26, 54, 11.50, 33.50, 76.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CX', NULL, 3.24, 55, 0.38, 2.47, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 1, 28.61, 55, 9.39, 13.75, 50.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 2, 9.09, 55, 5.11, 2.81, 25.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 3, 3.02, 55, 2.19, 0.69, 12.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 4, 28.25, 55, 9.34, 13.52, 49.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.b', 'CXP', 5, 31.03, 55, 9.54, 15.55, 52.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CX', NULL, 3.78, 54, 0.31, 3.15, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 1, 13.51, 54, 6.37, 4.97, 31.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 2, 4.13, 54, 2.37, 1.28, 12.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 3, 9.85, 54, 5.32, 3.18, 26.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 4, 36.36, 54, 8.60, 21.32, 54.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.c', 'CXP', 5, 36.16, 54, 11.21, 17.61, 60.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CX', NULL, 2.76, 54, 0.32, 2.12, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 1, 28.45, 54, 10.79, 12.08, 53.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 2, 6.10, 54, 3.01, 2.21, 15.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 3, 38.38, 54, 17.81, 12.09, 73.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 4, 15.17, 54, 7.63, 5.17, 36.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.d', 'CXP', 5, 11.90, 54, 7.33, 3.22, 35.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CX', NULL, 1.37, 54, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 1, 81.77, 54, 7.93, 60.67, 92.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 2, 7.13, 54, 4.50, 1.92, 23.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 3, 3.54, 54, 3.65, 0.43, 23.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 4, 7.56, 54, 6.53, 1.24, 34.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CX', NULL, 2.89, 54, 0.35, 2.18, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 1, 29.79, 54, 9.73, 14.30, 51.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 2, 5.95, 54, 4.04, 1.47, 21.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 3, 28.24, 54, 7.33, 16.00, 44.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 4, 17.92, 54, 7.25, 7.51, 36.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.1.f', 'CXP', 5, 18.10, 54, 9.33, 5.88, 43.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CX', NULL, 3.67, 54, 0.25, 3.16, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 2, 8.22, 54, 7.45, 1.22, 39.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 3, 43.69, 54, 15.09, 18.48, 72.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 4, 21.26, 54, 8.41, 8.97, 42.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.a.3', 'CXP', 5, 26.83, 54, 9.65, 12.04, 49.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CX', NULL, 4.21, 54, 0.32, 3.58, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 1, 4.82, 54, 2.85, 1.44, 14.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 2, 12.42, 54, 8.49, 2.88, 40.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 3, 2.31, 54, 1.59, 0.57, 8.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 4, 17.78, 54, 7.31, 7.35, 37.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.a', 'CXP', 5, 62.67, 54, 12.67, 36.17, 83.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CX', NULL, 3.21, 54, 0.29, 2.63, 3.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 1, 12.59, 54, 5.55, 4.97, 28.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 2, 16.10, 54, 9.15, 4.70, 42.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 3, 27.31, 54, 8.56, 13.66, 47.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 4, 25.69, 54, 14.09, 7.29, 60.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.b', 'CXP', 5, 18.32, 54, 9.32, 6.04, 43.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CX', NULL, 2.89, 54, 0.30, 2.30, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 1, 26.41, 54, 9.75, 11.60, 49.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 2, 11.37, 54, 4.85, 4.66, 25.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 3, 27.82, 54, 18.96, 5.48, 71.91, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 4, 15.14, 54, 7.61, 5.16, 36.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.c', 'CXP', 5, 19.26, 54, 8.27, 7.58, 40.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CX', NULL, 2.63, 55, 0.32, 1.99, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 1, 26.83, 55, 13.39, 8.55, 59.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 2, 30.17, 55, 10.31, 13.93, 53.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 3, 14.85, 55, 9.33, 3.82, 43.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 4, 9.02, 55, 4.96, 2.87, 24.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.d', 'CXP', 5, 19.13, 55, 8.86, 6.98, 42.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CX', NULL, 2.09, 55, 0.30, 1.50, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 1, 45.42, 55, 15.78, 18.85, 74.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 2, 23.33, 55, 8.94, 10.05, 45.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 3, 15.74, 55, 9.25, 4.41, 43.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 4, 7.49, 55, 4.95, 1.90, 25.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.e', 'CXP', 5, 8.03, 55, 5.33, 2.01, 27.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 55, 0.17, 1.00, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 1, 95.89, 55, 4.21, 73.27, 99.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.b.1.f', 'CXP', 5, 4.11, 55, 4.21, 0.50, 26.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 55, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 1, 90.87, 55, 6.14, 69.28, 97.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 2, 3.54, 55, 3.83, 0.39, 25.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 4, 2.05, 55, 2.11, 0.26, 14.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.a', 'CXP', 5, 3.54, 55, 3.65, 0.43, 23.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CX', NULL, 2.85, 55, 0.38, 2.08, 3.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 1, 34.78, 55, 13.82, 13.58, 64.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 2, 8.03, 55, 7.42, 1.15, 39.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 3, 16.51, 55, 9.05, 5.04, 42.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 4, 18.48, 55, 8.68, 6.67, 41.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.b', 'CXP', 5, 22.19, 55, 9.01, 9.11, 44.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CX', NULL, 1.39, 55, 0.16, 1.07, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 1, 61.33, 55, 16.39, 28.40, 86.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 2, 38.40, 55, 16.47, 13.37, 71.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 4, 0.27, 55, 0.29, 0.03, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CX', NULL, 1.54, 55, 0.21, 1.11, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 1, 77.42, 55, 9.03, 54.91, 90.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 2, 2.21, 55, 1.01, 0.87, 5.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 3, 12.94, 55, 9.64, 2.61, 45.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 4, 3.65, 55, 3.66, 0.47, 23.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.d', 'CXP', 5, 3.77, 55, 3.77, 0.49, 23.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CX', NULL, 2.03, 55, 0.33, 1.37, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 1, 52.54, 55, 16.68, 22.46, 80.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 2, 4.19, 55, 3.95, 0.60, 23.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 3, 34.89, 55, 18.03, 9.84, 72.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 4, 4.19, 55, 3.77, 0.66, 22.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.e', 'CXP', 5, 4.19, 55, 3.85, 0.64, 23.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CX', NULL, 2.67, 54, 0.41, 1.85, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 1, 26.08, 54, 11.37, 9.75, 53.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 2, 22.79, 54, 8.67, 9.90, 44.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 3, 26.88, 54, 8.53, 13.34, 46.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 4, 6.11, 54, 4.54, 1.32, 24.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.c.1.f', 'CXP', 5, 18.13, 54, 13.32, 3.53, 57.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CX', NULL, 2.71, 55, 0.20, 2.30, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 1, 4.24, 55, 2.96, 1.01, 16.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 2, 49.39, 55, 9.77, 30.83, 68.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 3, 24.87, 55, 8.82, 11.39, 46.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 4, 14.28, 55, 8.94, 3.71, 41.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.a', 'CXP', 5, 7.22, 55, 4.53, 1.97, 23.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CX', NULL, 3.28, 55, 0.20, 2.88, 3.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 2, 18.89, 55, 9.81, 6.06, 45.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 3, 41.40, 55, 17.06, 14.71, 74.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 4, 32.04, 55, 14.55, 10.99, 64.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.b', 'CXP', 5, 7.67, 55, 4.70, 2.15, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CX', NULL, 1.38, 55, 0.18, 1.01, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 1, 62.11, 55, 18.26, 25.71, 88.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 2, 37.89, 55, 18.26, 11.41, 74.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CX', NULL, 2.89, 55, 0.36, 2.16, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 1, 4.11, 55, 4.21, 0.50, 26.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 2, 48.82, 55, 16.76, 19.91, 78.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 3, 13.88, 55, 7.88, 4.12, 37.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 4, 20.63, 55, 8.85, 8.08, 43.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.d', 'CXP', 5, 12.57, 55, 7.06, 3.81, 34.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 55, 0.18, 1.57, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 1, 28.26, 55, 11.48, 11.24, 55.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 2, 58.73, 55, 13.23, 32.26, 80.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 3, 7.19, 55, 4.46, 1.99, 22.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 4, 3.99, 55, 3.91, 0.53, 24.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.e', 'CXP', 5, 1.83, 55, 1.77, 0.26, 11.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CX', NULL, 2.01, 54, 0.29, 1.43, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 1, 47.35, 54, 7.12, 33.64, 61.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 2, 34.59, 54, 7.99, 20.67, 51.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 3, 0.12, 54, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 4, 5.81, 54, 4.62, 1.12, 25.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.f', 'CXP', 5, 12.14, 54, 7.53, 3.24, 36.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CX', NULL, 2.18, 55, 0.25, 1.68, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 1, 39.40, 55, 7.71, 25.39, 55.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 2, 27.97, 55, 9.29, 13.35, 49.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 3, 15.57, 55, 7.71, 5.38, 37.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 4, 8.88, 55, 4.85, 2.84, 24.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.g', 'CXP', 5, 8.19, 55, 4.92, 2.35, 24.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CX', NULL, 2.46, 54, 0.19, 2.07, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 1, 3.54, 54, 2.21, 0.99, 11.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 2, 65.90, 54, 11.61, 40.68, 84.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 3, 11.60, 54, 4.29, 5.36, 23.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 4, 18.85, 54, 9.32, 6.41, 44.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.h', 'CXP', 5, 0.12, 54, 0.13, 0.01, 0.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CX', NULL, 2.49, 54, 0.21, 2.07, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 1, 13.57, 54, 7.56, 4.13, 36.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 2, 51.82, 54, 16.45, 22.30, 80.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 3, 10.02, 54, 4.56, 3.88, 23.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 4, 20.80, 54, 9.73, 7.43, 46.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.d.1.i', 'CXP', 5, 3.79, 54, 3.79, 0.49, 24.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CX', NULL, 1.85, 54, 0.21, 1.43, 2.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 1, 40.89, 54, 13.53, 18.38, 68.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 2, 37.73, 54, 8.55, 22.60, 55.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 3, 17.77, 54, 9.27, 5.71, 43.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 4, 3.15, 54, 2.39, 0.67, 13.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.d', 'CXP', 5, 0.46, 54, 0.49, 0.06, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 54, 0.19, 1.00, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 1, 69.65, 54, 19.33, 26.83, 93.49, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 2, 30.11, 54, 19.38, 6.36, 73.20, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 4, 0.12, 54, 0.12, 0.01, 0.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.2.e.1.e', 'CXP', 5, 0.12, 54, 0.12, 0.01, 0.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CX', NULL, 2.67, 54, 0.43, 1.82, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 1, 31.09, 54, 10.46, 14.49, 54.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 2, 22.36, 54, 8.71, 9.53, 44.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 3, 17.83, 54, 9.09, 5.88, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 4, 5.70, 54, 3.56, 1.58, 18.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.1', 'CXP', 5, 23.02, 54, 8.90, 9.84, 45.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 54, 0.11, 3.75, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 1, 2.88, 54, 1.82, 0.80, 9.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 2, 7.00, 54, 3.76, 2.31, 19.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 3, 11.85, 54, 6.85, 3.49, 33.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 4, 46.61, 54, 16.52, 18.73, 76.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.a', 'CXP', 5, 31.66, 54, 9.91, 15.60, 53.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CX', NULL, 4.20, 54, 0.17, 3.86, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 1, 5.86, 54, 3.26, 1.87, 16.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 2, 3.47, 54, 2.36, 0.87, 12.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 3, 5.69, 54, 3.17, 1.81, 16.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 4, 34.39, 54, 8.74, 19.42, 53.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.2.b', 'CXP', 5, 50.58, 54, 7.75, 35.47, 65.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CX', NULL, 4.10, 54, 0.18, 3.75, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 1, 1.33, 54, 1.37, 0.17, 9.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 2, 5.17, 54, 4.30, 0.93, 24.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 3, 12.15, 54, 6.28, 4.08, 31.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 4, 44.66, 54, 11.11, 24.68, 66.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.a.4', 'CXP', 5, 36.69, 54, 10.28, 19.25, 58.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CX', NULL, 1.99, 54, 0.31, 1.37, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 1, 48.48, 54, 8.29, 32.60, 64.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 2, 25.24, 54, 8.72, 11.78, 46.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 3, 12.59, 54, 6.99, 3.87, 34.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 4, 6.38, 54, 3.54, 2.03, 18.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.2', 'CXP', 5, 7.32, 54, 7.39, 0.88, 41.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CX', NULL, 3.03, 55, 0.24, 2.54, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 1, 12.63, 55, 6.68, 4.11, 32.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 2, 22.78, 55, 8.13, 10.46, 42.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 3, 30.18, 55, 7.35, 17.68, 46.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 4, 18.21, 55, 9.29, 5.99, 43.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.4', 'CXP', 5, 16.21, 55, 8.28, 5.39, 39.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CX', NULL, 2.48, 55, 0.21, 2.06, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 1, 22.33, 55, 8.34, 9.89, 42.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 2, 33.78, 55, 17.94, 9.27, 71.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 3, 25.59, 55, 10.84, 9.90, 51.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 4, 10.13, 55, 5.47, 3.27, 27.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.7', 'CXP', 5, 8.17, 55, 5.19, 2.17, 26.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CX', NULL, 4.20, 55, 0.18, 3.83, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 1, 1.29, 55, 1.32, 0.16, 9.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 2, 1.01, 55, 0.80, 0.21, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 3, 24.64, 55, 9.41, 10.59, 47.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 4, 22.31, 55, 8.01, 10.21, 42.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.b.8', 'CXP', 5, 50.74, 55, 10.19, 31.27, 69.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CX', NULL, 2.46, 55, 0.20, 2.05, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 1, 18.28, 55, 7.59, 7.47, 38.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 2, 35.37, 55, 9.17, 19.67, 55.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 3, 29.62, 55, 14.76, 9.24, 63.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 4, 15.94, 55, 9.23, 4.55, 43.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.c.1', 'CXP', 5, 0.79, 55, 0.72, 0.13, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CX', NULL, 2.93, 55, 0.28, 2.37, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 1, 13.49, 55, 7.56, 4.08, 36.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 2, 16.71, 55, 7.81, 6.12, 38.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 3, 38.67, 55, 10.55, 20.54, 60.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 4, 25.89, 55, 9.69, 11.26, 49.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.1', 'CXP', 5, 5.25, 55, 2.28, 2.16, 12.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CX', NULL, 1.04, 55, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 1, 96.82, 55, 2.35, 86.80, 99.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 2, 2.73, 55, 2.26, 0.51, 13.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 3, 0.45, 55, 0.47, 0.05, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.3', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.4', 'CT', NULL, 1.56, 55, 0.20, 1.17, 1.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.4', 'CTP', 1, 52.69, 55, 17.04, 22.04, 81.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.4', 'CTP', 2, 38.31, 55, 16.88, 12.92, 72.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.4', 'CTP', 3, 9.00, 55, 6.62, 1.92, 33.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.8', 'CT', NULL, 2.18, 54, 0.26, 1.65, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.8', 'CTP', 1, 23.24, 54, 9.29, 9.62, 46.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.8', 'CTP', 2, 35.84, 54, 10.70, 18.01, 58.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '4.C.3.d.8', 'CTP', 3, 40.92, 54, 17.82, 13.64, 75.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CX', NULL, 3.28, 47, 0.22, 2.83, 3.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 1, 8.86, 47, 5.91, 2.18, 29.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 2, 15.22, 47, 6.77, 5.88, 34.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 3, 25.00, 47, 6.95, 13.65, 41.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 4, 41.37, 47, 8.17, 26.37, 58.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.c', 'CXP', 5, 9.55, 47, 6.30, 2.37, 31.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CX', NULL, 4.65, 47, 0.12, 4.41, 4.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 1, 0.73, 47, 0.73, 0.09, 5.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 3, 10.21, 47, 5.96, 2.98, 29.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 4, 11.36, 47, 5.44, 4.14, 27.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.f', 'CXP', 5, 77.70, 47, 7.13, 60.34, 88.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CX', NULL, 4.44, 47, 0.19, 4.06, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 1, 5.95, 47, 4.02, 1.47, 21.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 3, 8.76, 47, 5.89, 2.13, 29.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 4, 15.13, 47, 7.13, 5.51, 35.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.h', 'CXP', 5, 70.16, 47, 8.29, 51.46, 83.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CX', NULL, 3.87, 46, 0.13, 3.60, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 2, 2.26, 46, 1.71, 0.48, 9.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 3, 29.70, 46, 8.13, 16.17, 48.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 4, 47.11, 46, 8.29, 31.32, 63.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.j', 'CXP', 5, 20.93, 46, 7.17, 9.96, 38.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 47, 0.04, 4.84, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 1, 0.73, 47, 0.73, 0.09, 5.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 4, 5.07, 47, 2.50, 1.84, 13.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.2.l', 'CXP', 5, 94.21, 47, 2.62, 86.07, 97.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CX', NULL, 4.78, 47, 0.11, 4.56, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 2, 0.73, 47, 0.73, 0.09, 5.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 3, 6.69, 47, 5.31, 1.28, 28.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 4, 6.61, 47, 3.59, 2.15, 18.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.a.4', 'CXP', 5, 85.97, 47, 5.88, 69.66, 94.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CX', NULL, 4.69, 47, 0.08, 4.52, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 2, 1.79, 47, 1.29, 0.41, 7.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 3, 3.11, 47, 1.63, 1.07, 8.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 4, 19.71, 47, 6.90, 9.26, 37.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.e', 'CXP', 5, 75.39, 47, 6.93, 59.10, 86.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CX', NULL, 3.84, 46, 0.18, 3.47, 4.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 1, 5.17, 46, 2.73, 1.74, 14.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 2, 4.38, 46, 2.62, 1.28, 13.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 3, 21.45, 46, 8.09, 9.40, 41.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 4, 39.52, 46, 8.19, 24.69, 56.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.f', 'CXP', 5, 29.48, 46, 8.30, 15.76, 48.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 47, 0.22, 3.37, 4.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 1, 5.59, 47, 4.34, 1.12, 23.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 2, 9.88, 47, 5.96, 2.77, 29.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 3, 15.40, 47, 6.60, 6.16, 33.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 4, 35.52, 47, 7.87, 21.62, 52.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.b.1.g', 'CXP', 5, 33.61, 47, 7.77, 20.07, 50.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CX', NULL, 3.97, 47, 0.16, 3.65, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 1, 1.38, 47, 1.39, 0.18, 9.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 2, 7.27, 47, 4.48, 2.02, 22.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 3, 18.75, 47, 7.15, 8.24, 37.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 4, 38.53, 47, 9.27, 22.19, 57.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.1', 'CXP', 5, 34.07, 47, 8.22, 19.83, 51.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CX', NULL, 3.86, 46, 0.21, 3.45, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 1, 1.80, 46, 1.31, 0.41, 7.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 2, 8.51, 46, 5.95, 1.95, 30.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 3, 23.58, 46, 11.00, 8.27, 51.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 4, 33.77, 46, 9.25, 18.15, 53.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.c.2', 'CXP', 5, 32.34, 46, 9.10, 17.15, 52.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CX', NULL, 4.36, 47, 0.11, 4.14, 4.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 2, 1.06, 47, 1.06, 0.14, 7.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 3, 8.83, 47, 4.11, 3.35, 21.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 4, 43.54, 47, 8.43, 27.88, 60.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.1', 'CXP', 5, 46.57, 47, 8.41, 30.64, 63.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CX', NULL, 3.79, 47, 0.18, 3.42, 4.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 2, 9.20, 47, 5.94, 2.36, 29.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 3, 23.99, 47, 8.33, 11.18, 44.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 4, 45.85, 47, 10.25, 26.94, 66.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.2', 'CXP', 5, 20.97, 47, 8.46, 8.67, 42.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CX', NULL, 2.41, 46, 0.19, 2.03, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 1, 14.43, 46, 6.89, 5.19, 34.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 2, 44.30, 46, 9.91, 26.16, 64.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 3, 28.17, 46, 7.69, 15.42, 45.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 4, 12.40, 46, 5.65, 4.73, 28.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.1.d.3', 'CXP', 5, 0.70, 46, 0.71, 0.09, 5.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CX', NULL, 4.06, 46, 0.27, 3.51, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 1, 13.75, 46, 6.42, 5.09, 32.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 2, 4.78, 46, 3.85, 0.91, 21.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 3, 3.33, 46, 2.04, 0.95, 10.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 4, 18.28, 46, 8.15, 6.93, 40.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.a', 'CXP', 5, 59.86, 46, 9.78, 39.64, 77.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CX', NULL, 1.95, 45, 0.29, 1.37, 2.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 1, 48.48, 45, 10.22, 29.20, 68.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 2, 30.19, 45, 8.81, 15.69, 50.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 3, 2.43, 45, 1.47, 0.71, 8.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 4, 15.69, 45, 10.68, 3.53, 48.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.b', 'CXP', 5, 3.21, 45, 1.99, 0.90, 10.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CX', NULL, 1.87, 47, 0.23, 1.40, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 1, 45.45, 47, 10.12, 26.81, 65.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 2, 30.89, 47, 8.54, 16.64, 50.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 3, 16.05, 47, 5.99, 7.25, 31.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 4, 6.92, 47, 5.32, 1.39, 28.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.c', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 47, 0.11, 1.20, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 1, 69.94, 47, 6.91, 54.57, 81.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 2, 20.28, 47, 6.32, 10.37, 35.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 3, 8.09, 47, 5.36, 2.02, 27.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 4, 0.99, 47, 1.00, 0.13, 7.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.d', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 47, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 1, 98.31, 47, 1.24, 92.82, 99.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 4, 0.99, 47, 1.00, 0.13, 7.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.e', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CX', NULL, 1.79, 47, 0.19, 1.40, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 1, 56.99, 47, 9.57, 37.66, 74.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 2, 18.54, 47, 7.04, 8.18, 36.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 3, 13.88, 47, 5.32, 6.17, 28.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 4, 9.90, 47, 5.20, 3.29, 26.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.1.f', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CX', NULL, 3.36, 46, 0.24, 2.88, 3.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 2, 37.67, 46, 9.51, 21.08, 57.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 3, 8.58, 46, 3.29, 3.87, 17.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 4, 34.30, 46, 8.18, 20.09, 52.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.a.3', 'CXP', 5, 19.45, 46, 6.87, 9.08, 36.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CX', NULL, 3.07, 47, 0.26, 2.55, 3.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 1, 19.67, 47, 7.20, 8.91, 38.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 2, 14.14, 47, 4.64, 7.09, 26.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 3, 24.73, 47, 7.74, 12.45, 43.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 4, 21.95, 47, 6.79, 11.24, 38.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.a', 'CXP', 5, 19.50, 47, 8.46, 7.57, 41.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CX', NULL, 1.41, 47, 0.11, 1.19, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 1, 71.05, 47, 7.37, 54.41, 83.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 2, 19.55, 47, 7.14, 8.88, 37.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 3, 7.72, 47, 5.29, 1.84, 27.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 4, 0.99, 47, 1.00, 0.13, 7.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.b', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CX', NULL, 1.60, 46, 0.17, 1.27, 1.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 1, 69.73, 46, 7.82, 52.21, 82.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 2, 6.30, 46, 3.01, 2.35, 15.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 3, 20.53, 46, 7.79, 8.99, 40.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 4, 0.74, 46, 0.74, 0.10, 5.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.c', 'CXP', 5, 2.70, 46, 2.14, 0.54, 12.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CX', NULL, 1.70, 47, 0.15, 1.39, 2.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 1, 59.63, 47, 8.11, 42.85, 74.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 2, 18.98, 47, 6.78, 8.80, 36.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 3, 13.99, 47, 7.13, 4.71, 34.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 4, 6.70, 47, 3.26, 2.46, 17.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.d', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CX', NULL, 1.33, 47, 0.12, 1.09, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 1, 79.79, 47, 7.40, 61.05, 90.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 2, 10.46, 47, 6.06, 3.08, 30.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 3, 7.09, 47, 4.19, 2.08, 21.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 4, 1.97, 47, 1.97, 0.26, 13.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.e', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 47, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 1, 92.38, 47, 5.79, 69.83, 98.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 2, 0.99, 47, 1.00, 0.13, 7.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 3, 5.93, 47, 5.70, 0.80, 33.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 47, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 1, 99.31, 47, 0.70, 94.82, 99.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.62, 46, 0.18, 1.26, 1.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 1, 66.97, 46, 8.58, 48.13, 81.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 2, 13.10, 46, 4.53, 6.33, 25.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 3, 13.30, 46, 6.97, 4.34, 34.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 4, 4.45, 46, 2.76, 1.24, 14.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.b', 'CXP', 5, 2.18, 46, 1.67, 0.46, 9.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 47, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 1, 95.44, 47, 2.44, 87.12, 98.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 2, 3.86, 47, 2.31, 1.13, 12.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.c', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 46, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 1, 94.75, 46, 2.53, 86.64, 98.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 2, 4.55, 46, 2.39, 1.55, 12.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.d', 'CXP', 5, 0.70, 46, 0.71, 0.09, 5.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 47, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 1, 96.91, 47, 1.91, 89.70, 99.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 2, 2.40, 47, 1.75, 0.54, 9.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.e', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CX', NULL, 1.60, 47, 0.17, 1.27, 1.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 1, 61.76, 47, 7.63, 45.75, 75.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 2, 25.47, 47, 7.31, 13.60, 42.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 3, 8.34, 47, 5.29, 2.21, 26.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.c.1.f', 'CXP', 5, 4.43, 47, 3.74, 0.78, 21.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CX', NULL, 3.48, 46, 0.18, 3.12, 3.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 2, 14.47, 46, 6.17, 5.84, 31.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 3, 36.48, 46, 8.51, 21.51, 54.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 4, 35.79, 46, 9.34, 19.74, 55.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.a', 'CXP', 5, 13.25, 46, 5.54, 5.47, 28.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CX', NULL, 2.59, 46, 0.11, 2.36, 2.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 2, 52.18, 46, 8.48, 35.49, 68.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 3, 38.72, 46, 8.45, 23.57, 56.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 4, 7.40, 46, 4.71, 1.97, 24.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.b', 'CXP', 5, 1.70, 46, 1.25, 0.38, 7.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 46, 0.04, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 1, 93.58, 46, 2.89, 84.70, 97.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 2, 5.68, 46, 2.75, 2.10, 14.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.74, 46, 0.75, 0.09, 5.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CX', NULL, 2.13, 46, 0.08, 1.97, 2.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 1, 5.05, 46, 3.05, 1.45, 16.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 2, 81.82, 46, 5.82, 67.18, 90.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 3, 8.75, 46, 3.65, 3.68, 19.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 4, 3.68, 46, 3.02, 0.68, 17.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.d', 'CXP', 5, 0.70, 46, 0.71, 0.09, 5.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 46, 0.12, 1.13, 1.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 1, 72.48, 46, 7.72, 54.71, 85.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 2, 22.94, 46, 7.05, 11.76, 39.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 3, 0.94, 46, 0.95, 0.12, 6.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 4, 2.94, 46, 2.92, 0.39, 19.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.e', 'CXP', 5, 0.70, 46, 0.71, 0.09, 5.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 47, 0.07, 1.05, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 1, 86.45, 47, 5.15, 72.49, 93.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 2, 11.17, 47, 4.87, 4.47, 25.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 4, 1.69, 47, 1.23, 0.38, 7.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.f', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CX', NULL, 1.67, 47, 0.17, 1.32, 2.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 1, 58.43, 47, 10.53, 37.00, 77.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 2, 29.09, 47, 10.88, 12.43, 54.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 3, 4.37, 47, 2.60, 1.29, 13.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 4, 3.74, 47, 3.67, 0.49, 23.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.g', 'CXP', 5, 4.38, 47, 3.10, 1.02, 16.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 46, 0.11, 1.09, 1.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 1, 77.03, 46, 7.01, 60.15, 88.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 2, 18.56, 46, 6.28, 8.98, 34.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 3, 0.76, 46, 0.77, 0.10, 5.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 4, 2.94, 46, 2.92, 0.39, 19.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.h', 'CXP', 5, 0.70, 46, 0.71, 0.09, 5.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CX', NULL, 1.69, 46, 0.14, 1.41, 1.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 1, 48.06, 46, 10.30, 28.73, 67.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 2, 42.80, 46, 10.61, 23.81, 64.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 3, 2.12, 46, 1.54, 0.48, 8.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 4, 6.32, 46, 3.61, 1.94, 18.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.d.1.i', 'CXP', 5, 0.70, 46, 0.71, 0.09, 5.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CX', NULL, 1.20, 47, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 1, 89.93, 47, 6.01, 70.15, 97.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 2, 2.46, 47, 1.80, 0.55, 10.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 3, 5.93, 47, 5.70, 0.80, 33.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 4, 0.99, 47, 1.00, 0.13, 7.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.d', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 47, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 1, 96.85, 47, 1.95, 89.46, 99.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 2, 1.46, 47, 1.48, 0.19, 10.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 3, 0.99, 47, 1.00, 0.13, 7.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.2.e.1.e', 'CXP', 5, 0.69, 47, 0.70, 0.09, 5.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CX', NULL, 2.35, 47, 0.15, 2.04, 2.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 1, 14.84, 47, 7.00, 5.41, 34.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 2, 51.95, 47, 10.12, 32.35, 70.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 3, 18.53, 47, 6.55, 8.67, 35.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 4, 12.93, 47, 4.64, 6.08, 25.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.1', 'CXP', 5, 1.76, 47, 1.28, 0.40, 7.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 47, 0.14, 3.60, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 1, 2.93, 47, 1.85, 0.81, 10.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 2, 2.65, 47, 2.64, 0.35, 17.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 3, 21.46, 47, 7.92, 9.60, 41.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 4, 48.61, 47, 10.24, 29.30, 68.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.a', 'CXP', 5, 24.35, 47, 7.62, 12.28, 42.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.74, 46, 0.22, 3.30, 4.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 1, 5.24, 46, 3.86, 1.14, 20.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 2, 12.82, 46, 6.52, 4.34, 32.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 3, 25.52, 46, 8.36, 12.38, 45.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 4, 15.33, 46, 5.83, 6.82, 30.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.2.b', 'CXP', 5, 41.09, 46, 8.21, 26.06, 57.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CX', NULL, 4.22, 47, 0.13, 3.97, 4.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 3, 20.08, 47, 7.52, 8.91, 39.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 4, 37.54, 47, 9.27, 21.33, 57.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.a.4', 'CXP', 5, 42.38, 47, 8.14, 27.32, 59.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CX', NULL, 1.99, 47, 0.15, 1.70, 2.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 1, 35.89, 47, 9.06, 20.22, 55.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 2, 33.20, 47, 8.26, 19.02, 51.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 3, 28.26, 47, 7.47, 15.80, 45.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 4, 0.93, 47, 0.94, 0.12, 6.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.2', 'CXP', 5, 1.72, 47, 1.27, 0.39, 7.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CX', NULL, 3.01, 46, 0.21, 2.58, 3.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 1, 8.47, 46, 5.84, 1.99, 29.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 2, 29.30, 46, 8.13, 15.83, 47.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 3, 23.94, 46, 6.83, 12.88, 40.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 4, 29.65, 46, 8.91, 15.12, 49.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.4', 'CXP', 5, 8.64, 46, 4.18, 3.15, 21.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CX', NULL, 2.28, 45, 0.18, 1.91, 2.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 1, 36.25, 45, 7.94, 22.16, 53.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 2, 21.53, 45, 8.00, 9.56, 41.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 3, 26.57, 45, 8.07, 13.59, 45.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 4, 9.57, 45, 3.84, 4.15, 20.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.7', 'CXP', 5, 6.07, 45, 3.57, 1.80, 18.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CX', NULL, 4.05, 47, 0.13, 3.78, 4.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 2, 4.46, 47, 3.74, 0.79, 21.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 3, 13.17, 47, 6.13, 4.90, 30.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 4, 55.71, 47, 8.12, 39.34, 70.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.b.8', 'CXP', 5, 26.66, 47, 7.59, 14.27, 44.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CX', NULL, 2.57, 46, 0.19, 2.20, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 1, 20.53, 46, 6.76, 10.09, 37.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 2, 24.45, 46, 8.80, 11.03, 45.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 3, 37.40, 46, 10.63, 19.31, 59.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 4, 12.33, 46, 6.22, 4.23, 30.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.c.1', 'CXP', 5, 5.29, 46, 3.40, 1.40, 17.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CX', NULL, 3.59, 47, 0.16, 3.26, 3.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 2, 10.15, 47, 5.11, 3.53, 25.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 3, 33.33, 47, 9.59, 17.34, 54.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 4, 44.02, 47, 7.98, 29.06, 60.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.1', 'CXP', 5, 12.50, 47, 5.52, 4.91, 28.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CX', NULL, 1.13, 45, 0.06, 1.02, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 1, 91.74, 45, 3.32, 82.11, 96.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 2, 4.70, 45, 2.47, 1.60, 13.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 3, 2.81, 45, 2.03, 0.64, 11.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.3', 'CXP', 5, 0.74, 45, 0.75, 0.10, 5.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.4', 'CT', NULL, 1.40, 46, 0.12, 1.16, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.4', 'CTP', 1, 67.63, 46, 9.40, 46.80, 83.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.4', 'CTP', 2, 24.84, 46, 8.85, 11.29, 46.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.4', 'CTP', 3, 7.53, 46, 4.47, 2.19, 22.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.8', 'CT', NULL, 2.52, 47, 0.17, 2.18, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.8', 'CTP', 1, 15.45, 47, 7.15, 5.72, 35.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.8', 'CTP', 2, 16.88, 47, 6.16, 7.75, 32.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '4.C.3.d.8', 'CTP', 3, 67.66, 47, 10.77, 43.72, 84.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.13, 44, 0.22, 1.70, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 1, 34.72, 44, 12.20, 15.22, 61.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 2, 32.84, 44, 10.93, 15.26, 57.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 3, 21.72, 44, 7.25, 10.51, 39.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 4, 5.69, 44, 3.29, 1.72, 17.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.c', 'CXP', 5, 5.03, 44, 3.39, 1.25, 18.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 45, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.22, 45, 0.22, 0.03, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 4, 0.18, 45, 0.19, 0.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.f', 'CXP', 5, 98.90, 45, 0.80, 95.33, 99.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CX', NULL, 3.34, 45, 0.41, 2.51, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 1, 30.19, 45, 10.04, 14.21, 53.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 2, 6.67, 45, 4.58, 1.60, 23.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 3, 5.93, 45, 4.58, 1.19, 24.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 4, 13.23, 45, 5.88, 5.16, 29.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.h', 'CXP', 5, 43.98, 45, 12.24, 22.38, 68.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.56, 44, 0.22, 3.11, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 1, 9.48, 44, 4.76, 3.31, 24.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 2, 8.70, 44, 5.64, 2.22, 28.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 3, 24.47, 44, 7.47, 12.55, 42.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 4, 31.35, 44, 8.03, 17.71, 49.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.j', 'CXP', 5, 26.00, 44, 6.98, 14.47, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 45, 0.16, 4.35, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 2, 4.03, 45, 3.91, 0.55, 24.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 3, 5.64, 45, 5.23, 0.82, 30.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 4, 7.03, 45, 5.06, 1.56, 26.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.2.l', 'CXP', 5, 82.59, 45, 7.58, 62.12, 93.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CX', NULL, 4.86, 45, 0.06, 4.74, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 1, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 4, 10.83, 45, 5.91, 3.41, 29.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.a.4', 'CXP', 5, 88.47, 45, 5.88, 70.60, 96.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 45, 0.22, 4.08, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 1, 5.23, 45, 5.12, 0.68, 30.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 3, 4.90, 45, 4.48, 0.74, 26.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 4, 15.12, 45, 6.65, 5.90, 33.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.e', 'CXP', 5, 74.05, 45, 8.49, 53.94, 87.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.68, 45, 0.18, 4.33, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 1, 5.23, 45, 4.55, 0.86, 25.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 3, 1.26, 45, 0.82, 0.33, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 4, 8.27, 45, 5.93, 1.83, 30.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.f', 'CXP', 5, 85.24, 45, 6.63, 66.65, 94.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.17, 44, 0.20, 3.77, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.72, 44, 0.72, 0.09, 5.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 2, 3.18, 44, 3.07, 0.44, 19.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 3, 22.25, 44, 8.56, 9.54, 43.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 4, 25.78, 44, 9.33, 11.50, 48.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.b.1.g', 'CXP', 5, 48.06, 44, 11.54, 26.70, 70.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CX', NULL, 3.66, 45, 0.18, 3.31, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 2, 11.24, 45, 5.96, 3.67, 29.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 3, 30.22, 45, 6.89, 18.31, 45.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 4, 39.89, 45, 9.82, 22.53, 60.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.1', 'CXP', 5, 18.65, 45, 7.29, 8.01, 37.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CX', NULL, 4.43, 45, 0.15, 4.12, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 1, 1.39, 45, 1.00, 0.32, 5.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 3, 9.71, 45, 5.67, 2.83, 28.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 4, 32.28, 45, 10.01, 15.92, 54.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.c.2', 'CXP', 5, 56.63, 45, 11.56, 33.58, 77.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CX', NULL, 3.84, 45, 0.19, 3.45, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 1, 0.68, 45, 0.69, 0.09, 5.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 2, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 3, 34.51, 45, 12.08, 15.21, 60.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 4, 41.66, 45, 9.49, 24.54, 61.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.1', 'CXP', 5, 22.45, 45, 9.33, 8.95, 46.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CX', NULL, 3.91, 45, 0.20, 3.50, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 2, 14.22, 45, 7.15, 4.84, 35.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 3, 16.72, 45, 7.45, 6.40, 37.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 4, 32.93, 45, 9.61, 16.96, 54.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.2', 'CXP', 5, 36.13, 45, 7.70, 22.40, 52.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CX', NULL, 1.96, 45, 0.25, 1.46, 2.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 1, 41.49, 45, 10.98, 22.18, 63.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 2, 35.13, 45, 10.64, 17.44, 58.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 3, 13.26, 45, 5.97, 5.10, 30.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 4, 5.89, 45, 4.07, 1.41, 21.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.1.d.3', 'CXP', 5, 4.22, 45, 3.92, 0.62, 23.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 45, 0.23, 4.12, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 1, 5.98, 45, 5.27, 0.95, 29.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 2, 5.93, 45, 4.53, 1.22, 24.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.a', 'CXP', 5, 88.09, 45, 6.36, 68.53, 96.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CX', NULL, 2.06, 45, 0.28, 1.50, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 1, 48.21, 45, 13.27, 24.17, 73.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 2, 28.47, 45, 9.04, 13.99, 49.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 3, 2.86, 45, 2.73, 0.40, 17.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 4, 9.78, 45, 5.49, 3.00, 27.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.b', 'CXP', 5, 10.68, 45, 5.36, 3.71, 27.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CX', NULL, 2.22, 45, 0.30, 1.62, 2.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 1, 44.15, 45, 11.91, 23.00, 67.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 2, 22.31, 45, 8.94, 9.22, 44.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 3, 10.46, 45, 5.94, 3.15, 29.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 4, 13.09, 45, 7.06, 4.13, 34.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.c', 'CXP', 5, 9.99, 45, 5.36, 3.23, 26.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.63, 45, 0.14, 1.36, 1.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 1, 48.60, 45, 11.41, 27.37, 70.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 2, 45.36, 45, 12.01, 23.82, 68.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 3, 3.03, 45, 2.45, 0.58, 14.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.18, 45, 0.19, 0.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.d', 'CXP', 5, 2.82, 45, 2.40, 0.50, 14.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.59, 44, 0.25, 1.10, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 1, 75.66, 44, 10.40, 49.89, 90.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 2, 5.43, 44, 4.54, 0.96, 25.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 3, 10.48, 44, 7.39, 2.34, 36.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.71, 44, 0.72, 0.09, 5.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.e', 'CXP', 5, 7.72, 44, 4.70, 2.16, 24.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.18, 44, 0.35, 1.47, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 1, 55.77, 44, 11.03, 33.86, 75.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 2, 5.24, 44, 4.56, 0.86, 26.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 3, 14.45, 44, 7.12, 5.02, 35.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 4, 14.53, 44, 7.30, 4.94, 35.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.1.f', 'CXP', 5, 10.01, 44, 5.38, 3.23, 27.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CX', NULL, 4.06, 45, 0.20, 3.66, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 2, 6.88, 45, 4.49, 1.77, 23.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 3, 19.32, 45, 8.04, 7.81, 40.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 4, 34.72, 45, 9.60, 18.47, 55.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.a.3', 'CXP', 5, 39.08, 45, 9.35, 22.53, 58.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CX', NULL, 3.09, 45, 0.44, 2.19, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 1, 28.46, 45, 9.82, 13.08, 51.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 2, 16.06, 45, 10.72, 3.71, 48.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 3, 9.31, 45, 5.94, 2.43, 29.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 4, 10.69, 45, 5.81, 3.40, 28.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.a', 'CXP', 5, 35.48, 45, 12.37, 15.61, 62.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CX', NULL, 2.25, 45, 0.31, 1.62, 2.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 1, 45.49, 45, 13.19, 22.23, 70.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 2, 19.88, 45, 9.18, 7.20, 44.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 3, 10.23, 45, 6.24, 2.82, 30.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 4, 12.98, 45, 6.29, 4.64, 31.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.b', 'CXP', 5, 11.41, 45, 5.38, 4.22, 27.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.23, 45, 0.43, 1.37, 3.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 1, 59.58, 45, 13.51, 32.24, 82.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 2, 7.56, 45, 5.32, 1.73, 27.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 3, 0.18, 45, 0.19, 0.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 4, 16.06, 45, 9.81, 4.23, 45.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.c', 'CXP', 5, 16.62, 45, 6.02, 7.66, 32.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CX', NULL, 2.33, 45, 0.48, 1.37, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 1, 53.83, 45, 12.55, 29.65, 76.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 2, 5.06, 45, 4.51, 0.80, 26.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 3, 13.86, 45, 7.06, 4.66, 34.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 4, 8.54, 45, 4.80, 2.63, 24.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.d', 'CXP', 5, 18.71, 45, 10.86, 5.17, 49.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.00, 45, 0.36, 1.27, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 1, 51.11, 45, 12.47, 27.67, 74.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 2, 28.86, 45, 8.66, 14.77, 48.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 4, 9.04, 45, 5.24, 2.68, 26.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.e', 'CXP', 5, 10.99, 45, 9.06, 1.88, 44.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 45, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 1, 99.30, 45, 0.72, 94.62, 99.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 45, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 1, 99.30, 45, 0.72, 94.62, 99.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.96, 45, 0.30, 1.35, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 1, 69.16, 45, 9.26, 48.31, 84.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 2, 0.89, 45, 0.76, 0.16, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 3, 7.56, 45, 4.80, 2.00, 24.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 4, 9.26, 45, 5.76, 2.50, 28.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.b', 'CXP', 5, 13.13, 45, 6.63, 4.48, 32.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.86, 45, 0.26, 1.34, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 1, 60.82, 45, 12.66, 34.74, 81.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 2, 18.11, 45, 9.67, 5.61, 45.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 3, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 4, 14.77, 45, 6.25, 5.98, 32.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.c', 'CXP', 5, 5.59, 45, 4.94, 0.89, 28.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.54, 45, 0.23, 1.08, 2.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 1, 70.57, 45, 13.34, 39.65, 89.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 2, 18.02, 45, 9.77, 5.48, 45.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 4, 9.97, 45, 5.42, 3.17, 27.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.d', 'CXP', 5, 1.44, 45, 1.44, 0.19, 10.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.73, 45, 0.23, 1.26, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 1, 65.54, 45, 9.42, 45.07, 81.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 2, 21.10, 45, 9.87, 7.49, 46.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 4, 1.44, 45, 1.44, 0.19, 10.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.e', 'CXP', 5, 11.92, 45, 6.06, 4.06, 30.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.98, 43, 0.18, 1.62, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 1, 43.19, 43, 9.55, 25.74, 62.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 2, 31.34, 43, 9.40, 15.89, 52.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 3, 15.54, 43, 7.52, 5.47, 36.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 4, 4.47, 43, 3.31, 0.97, 18.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.c.1.f', 'CXP', 5, 5.45, 43, 4.03, 1.18, 21.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.16, 43, 0.23, 1.71, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 1, 27.49, 43, 10.07, 12.03, 51.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 2, 47.71, 43, 11.77, 26.03, 70.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 3, 11.17, 43, 5.95, 3.61, 29.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 4, 8.32, 43, 6.01, 1.82, 30.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.a', 'CXP', 5, 5.32, 43, 5.30, 0.67, 31.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CX', NULL, 4.22, 44, 0.21, 3.79, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.19, 44, 0.19, 0.02, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 2, 8.99, 44, 6.01, 2.20, 30.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 3, 11.01, 44, 5.86, 3.57, 29.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 4, 27.81, 44, 9.82, 12.56, 50.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.b', 'CXP', 5, 52.01, 44, 11.23, 30.43, 72.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.95, 44, 0.16, 1.64, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 1, 38.47, 44, 9.74, 21.43, 58.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 2, 44.50, 44, 10.57, 25.28, 65.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 3, 5.42, 44, 4.54, 0.95, 25.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 4, 6.68, 44, 5.07, 1.37, 26.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.c', 'CXP', 5, 4.93, 44, 3.99, 0.92, 22.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.96, 43, 0.27, 3.42, 4.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 1, 5.76, 43, 5.48, 0.79, 31.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 2, 9.73, 43, 6.15, 2.56, 30.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 3, 19.11, 43, 8.02, 7.66, 40.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 4, 13.91, 43, 6.55, 5.08, 32.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.d', 'CXP', 5, 51.49, 43, 10.39, 31.44, 71.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CX', NULL, 2.13, 44, 0.19, 1.75, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 1, 21.87, 44, 8.61, 9.20, 43.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 2, 60.19, 44, 9.54, 40.39, 77.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 3, 5.42, 44, 5.25, 0.72, 31.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 4, 7.76, 44, 5.33, 1.83, 27.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.e', 'CXP', 5, 4.76, 44, 3.96, 0.85, 22.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.85, 41, 0.18, 1.50, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 1, 35.37, 41, 12.80, 15.00, 62.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 2, 49.32, 41, 12.35, 26.39, 72.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 3, 10.03, 41, 6.08, 2.78, 30.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 4, 5.28, 41, 3.61, 1.28, 19.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.59, 44, 0.21, 3.16, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 1, 9.96, 44, 4.25, 4.08, 22.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 2, 17.99, 44, 6.58, 8.19, 35.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 3, 9.21, 44, 5.93, 2.37, 29.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 4, 28.63, 44, 7.41, 16.18, 45.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.g', 'CXP', 5, 34.22, 44, 7.17, 21.48, 49.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.94, 45, 0.28, 2.37, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 1, 7.73, 45, 4.11, 2.56, 21.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 2, 36.58, 45, 10.14, 19.29, 58.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 3, 29.58, 45, 7.92, 16.34, 47.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 4, 6.62, 45, 4.97, 1.38, 26.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.h', 'CXP', 5, 19.48, 45, 9.25, 6.87, 44.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.29, 45, 0.28, 2.72, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 1, 2.67, 45, 1.67, 0.74, 9.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 2, 29.44, 45, 10.75, 12.82, 54.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 3, 23.90, 45, 10.17, 9.24, 49.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 4, 24.30, 45, 9.68, 10.00, 48.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.d.1.i', 'CXP', 5, 19.70, 45, 8.61, 7.57, 42.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.49, 45, 0.27, 1.00, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 1, 79.01, 45, 8.54, 57.14, 91.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 2, 9.18, 45, 4.83, 3.05, 24.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 4, 5.65, 45, 4.14, 1.24, 22.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.d', 'CXP', 5, 5.46, 45, 3.99, 1.20, 21.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 44, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 1, 98.37, 44, 0.97, 94.67, 99.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 2, 0.37, 44, 0.28, 0.08, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.89, 44, 0.76, 0.16, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.37, 44, 0.27, 0.08, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CX', NULL, 2.51, 45, 0.36, 1.78, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 1, 38.70, 45, 13.08, 17.21, 65.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 2, 10.40, 45, 5.95, 3.11, 29.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 3, 19.21, 45, 8.71, 7.12, 42.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 4, 24.12, 45, 13.09, 6.99, 57.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.1', 'CXP', 5, 7.57, 45, 5.06, 1.87, 26.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.00, 45, 0.22, 3.55, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 1, 5.60, 45, 5.23, 0.80, 30.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 2, 6.39, 45, 4.19, 1.64, 21.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 3, 3.76, 45, 3.82, 0.46, 24.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 4, 51.04, 45, 10.22, 31.39, 70.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.a', 'CXP', 5, 33.20, 45, 8.75, 18.33, 52.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.44, 45, 0.22, 3.98, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.37, 45, 0.28, 0.08, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 2, 12.60, 45, 7.46, 3.55, 36.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 3, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 4, 15.55, 45, 7.65, 5.38, 37.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.2.b', 'CXP', 5, 70.78, 45, 9.72, 48.43, 86.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CX', NULL, 4.43, 44, 0.14, 4.14, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 2, 4.26, 44, 4.11, 0.58, 25.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 3, 0.61, 44, 0.39, 0.17, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 4, 43.23, 44, 7.77, 28.68, 59.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.a.4', 'CXP', 5, 51.90, 44, 8.65, 34.91, 68.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CX', NULL, 1.90, 45, 0.16, 1.58, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 1, 39.57, 45, 8.52, 24.21, 57.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 2, 38.57, 45, 7.34, 25.17, 53.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 3, 17.63, 45, 6.51, 7.98, 34.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 4, 0.68, 45, 0.69, 0.09, 5.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.2', 'CXP', 5, 3.54, 45, 3.03, 0.61, 18.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CX', NULL, 3.80, 45, 0.18, 3.44, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 2, 9.86, 45, 6.56, 2.41, 32.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 3, 21.88, 45, 7.96, 9.88, 41.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 4, 46.21, 45, 11.31, 25.55, 68.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.4', 'CXP', 5, 22.05, 45, 8.13, 9.83, 42.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CX', NULL, 3.21, 44, 0.25, 2.71, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 1, 5.49, 44, 5.26, 0.75, 30.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 2, 24.98, 44, 7.64, 12.76, 43.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 3, 30.54, 44, 9.79, 14.78, 52.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 4, 21.32, 44, 7.10, 10.35, 38.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.7', 'CXP', 5, 17.68, 44, 7.77, 6.82, 38.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CX', NULL, 4.24, 45, 0.14, 3.97, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 2, 0.18, 45, 0.19, 0.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 3, 18.40, 45, 7.55, 7.56, 38.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 4, 38.25, 45, 8.93, 22.43, 57.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.b.8', 'CXP', 5, 43.18, 45, 8.63, 27.22, 60.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CX', NULL, 2.98, 45, 0.27, 2.44, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 1, 12.08, 45, 6.28, 4.01, 31.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 2, 27.76, 45, 8.36, 14.22, 47.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 3, 29.19, 45, 8.32, 15.49, 48.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 4, 12.35, 45, 6.15, 4.29, 30.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.c.1', 'CXP', 5, 18.62, 45, 6.91, 8.37, 36.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CX', NULL, 4.15, 45, 0.11, 3.93, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 1, 0.18, 45, 0.19, 0.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 3, 17.43, 45, 6.53, 7.81, 34.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 4, 49.19, 45, 12.81, 25.63, 73.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.1', 'CXP', 5, 33.20, 45, 9.98, 16.70, 55.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CX', NULL, 1.24, 45, 0.09, 1.06, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 1, 78.47, 45, 8.26, 57.62, 90.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 2, 20.46, 45, 8.19, 8.54, 41.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 3, 0.18, 45, 0.19, 0.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 4, 0.70, 45, 0.72, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.3', 'CXP', 5, 0.18, 45, 0.19, 0.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.4', 'CT', NULL, 1.46, 45, 0.12, 1.21, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.4', 'CTP', 1, 60.37, 45, 9.24, 41.15, 76.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.4', 'CTP', 2, 33.70, 45, 8.77, 18.73, 52.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.4', 'CTP', 3, 5.93, 45, 5.17, 0.97, 28.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.8', 'CT', NULL, 2.34, 45, 0.19, 1.96, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.8', 'CTP', 1, 11.35, 45, 9.87, 1.74, 48.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.8', 'CTP', 2, 43.16, 45, 12.40, 21.51, 67.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '4.C.3.d.8', 'CTP', 3, 45.49, 45, 12.43, 23.31, 69.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CX', NULL, 2.53, 30, 0.41, 1.69, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 1, 30.08, 30, 15.86, 8.43, 66.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 2, 21.17, 30, 13.39, 4.94, 58.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 3, 15.99, 30, 10.27, 3.84, 47.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 4, 31.10, 30, 10.41, 14.32, 54.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.c', 'CXP', 5, 1.66, 30, 1.46, 0.27, 9.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CX', NULL, 4.60, 30, 0.21, 4.17, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 2, 3.54, 30, 3.71, 0.40, 25.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 3, 13.68, 30, 10.57, 2.48, 49.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 4, 2.43, 30, 1.94, 0.46, 11.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.h', 'CXP', 5, 80.35, 30, 9.98, 52.88, 93.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CX', NULL, 4.26, 30, 0.15, 3.96, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 2, 1.55, 30, 1.29, 0.28, 8.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 3, 22.74, 30, 9.73, 8.66, 47.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 4, 23.71, 30, 12.98, 6.68, 57.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.j', 'CXP', 5, 52.00, 30, 10.20, 31.95, 71.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CX', NULL, 4.99, 30, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 4, 1.22, 30, 0.92, 0.26, 5.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.2.l', 'CXP', 5, 98.78, 30, 0.92, 94.42, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CX', NULL, 4.70, 30, 0.14, 4.41, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 4, 30.01, 30, 14.26, 9.67, 63.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.a.4', 'CXP', 5, 69.99, 30, 14.26, 36.78, 90.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 30, 0.22, 3.77, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 3, 20.42, 30, 13.19, 4.65, 57.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 4, 36.90, 30, 10.62, 18.70, 59.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.e', 'CXP', 5, 42.69, 30, 11.33, 22.42, 65.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CX', NULL, 4.14, 30, 0.48, 3.16, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 1, 15.57, 30, 11.46, 3.01, 52.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 2, 1.24, 30, 1.33, 0.13, 10.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 3, 4.48, 30, 3.89, 0.72, 23.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 4, 10.85, 30, 7.30, 2.54, 36.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.f', 'CXP', 5, 67.87, 30, 14.71, 34.70, 89.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CX', NULL, 3.87, 30, 0.28, 3.29, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 2, 12.30, 30, 10.74, 1.80, 51.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 3, 11.32, 30, 7.37, 2.77, 36.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 4, 53.20, 30, 10.17, 33.02, 72.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.b.1.g', 'CXP', 5, 23.19, 30, 10.02, 8.72, 48.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CX', NULL, 3.56, 30, 0.38, 2.79, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 1, 4.21, 30, 4.39, 0.47, 28.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 2, 15.51, 30, 12.64, 2.49, 56.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 3, 23.53, 30, 12.82, 6.68, 56.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 4, 33.28, 30, 12.52, 13.61, 61.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.1', 'CXP', 5, 23.46, 30, 10.24, 8.72, 49.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CX', NULL, 4.34, 30, 0.11, 4.13, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 3, 0.50, 30, 0.54, 0.06, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 4, 64.86, 30, 10.54, 41.76, 82.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.c.2', 'CXP', 5, 34.64, 30, 10.52, 17.00, 57.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CX', NULL, 3.69, 30, 0.22, 3.23, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 2, 11.26, 30, 10.70, 1.40, 53.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 3, 31.56, 30, 9.15, 16.25, 52.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 4, 34.22, 30, 15.50, 11.29, 68.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.1', 'CXP', 5, 22.95, 30, 9.66, 8.88, 47.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CX', NULL, 3.57, 30, 0.35, 2.85, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 2, 18.58, 30, 11.75, 4.45, 52.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 3, 26.46, 30, 14.26, 7.44, 61.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 4, 33.99, 30, 9.43, 17.90, 54.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.2', 'CXP', 5, 20.98, 30, 9.96, 7.21, 47.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CX', NULL, 1.71, 30, 0.38, 1.00, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 1, 70.58, 30, 9.26, 49.06, 85.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 2, 15.45, 30, 8.23, 4.79, 39.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 3, 0.29, 30, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.1.d.3', 'CXP', 5, 13.68, 30, 10.57, 2.48, 49.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CX', NULL, 3.97, 29, 0.66, 2.62, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 1, 15.41, 29, 11.41, 2.95, 52.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 3, 19.66, 29, 10.94, 5.59, 50.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 4, 1.94, 29, 1.33, 0.47, 7.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.a', 'CXP', 5, 62.99, 29, 21.63, 20.27, 91.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CX', NULL, 3.24, 30, 0.43, 2.36, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 1, 24.59, 30, 10.57, 9.23, 51.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 2, 8.79, 30, 6.35, 1.87, 32.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 3, 16.61, 30, 10.15, 4.26, 47.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 4, 18.12, 30, 13.26, 3.44, 57.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.b', 'CXP', 5, 31.88, 30, 11.90, 13.24, 58.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CX', NULL, 2.61, 30, 0.64, 1.30, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 1, 46.31, 30, 17.93, 16.48, 79.04, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 2, 6.83, 30, 5.44, 1.26, 29.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 3, 2.21, 30, 1.95, 0.35, 12.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 4, 29.21, 30, 11.89, 11.29, 57.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.c', 'CXP', 5, 15.44, 30, 10.32, 3.50, 47.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 30, 0.18, 1.00, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 1, 73.79, 30, 14.21, 38.51, 92.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 2, 21.22, 30, 13.53, 4.89, 58.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 3, 1.03, 30, 0.72, 0.24, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 4, 3.54, 30, 3.71, 0.40, 25.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.d', 'CXP', 5, 0.42, 30, 0.44, 0.05, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 30, 0.32, 1.00, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 1, 86.83, 30, 10.86, 48.61, 97.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 2, 1.68, 30, 1.55, 0.25, 10.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 3, 0.23, 30, 0.24, 0.03, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 4, 11.26, 30, 10.70, 1.40, 53.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CX', NULL, 2.88, 30, 0.37, 2.13, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 1, 43.87, 30, 12.16, 22.16, 68.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 2, 0.84, 30, 0.71, 0.15, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 3, 1.89, 30, 1.63, 0.32, 10.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 4, 30.16, 30, 15.92, 8.43, 66.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.1.f', 'CXP', 5, 23.24, 30, 9.74, 9.02, 48.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CX', NULL, 3.13, 30, 0.32, 2.46, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 2, 40.66, 30, 15.83, 15.19, 72.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 3, 6.65, 30, 3.55, 2.16, 18.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 4, 52.13, 30, 16.96, 21.34, 81.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.a.3', 'CXP', 5, 0.56, 30, 0.61, 0.06, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CX', NULL, 3.17, 30, 0.22, 2.72, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 1, 14.55, 30, 7.66, 4.61, 37.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 2, 15.77, 30, 10.28, 3.70, 47.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 3, 26.41, 30, 13.79, 7.75, 60.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 4, 24.66, 30, 12.60, 7.56, 56.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.a', 'CXP', 5, 18.62, 30, 10.57, 5.21, 48.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CX', NULL, 1.95, 30, 0.26, 1.41, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 1, 40.81, 30, 12.06, 19.89, 65.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 2, 30.55, 30, 11.69, 12.48, 57.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 3, 22.47, 30, 13.80, 5.43, 59.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 4, 5.45, 30, 5.09, 0.76, 30.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.b', 'CXP', 5, 0.71, 30, 0.57, 0.14, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CX', NULL, 1.62, 30, 0.20, 1.21, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 1, 57.03, 30, 10.64, 35.32, 76.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 2, 35.33, 30, 11.36, 16.51, 60.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 3, 1.70, 30, 1.81, 0.19, 13.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 4, 0.42, 30, 0.44, 0.05, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.c', 'CXP', 5, 5.52, 30, 5.08, 0.79, 30.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CX', NULL, 2.70, 29, 0.40, 1.87, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 1, 31.54, 29, 15.26, 9.77, 66.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 2, 16.61, 29, 10.23, 4.20, 47.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 3, 19.80, 29, 13.50, 4.15, 58.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 4, 14.70, 29, 10.46, 3.03, 48.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.d', 'CXP', 5, 17.35, 29, 11.82, 3.73, 53.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CX', NULL, 1.67, 30, 0.27, 1.12, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 1, 71.96, 30, 9.52, 49.44, 87.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 2, 5.17, 30, 5.04, 0.66, 30.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 3, 7.54, 30, 6.22, 1.30, 33.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 4, 14.10, 30, 10.50, 2.71, 49.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.e', 'CXP', 5, 1.24, 30, 1.33, 0.13, 10.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 1, 99.71, 30, 0.31, 97.49, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 2, 0.29, 30, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 30, 0.25, 1.00, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 1, 92.97, 30, 6.29, 64.89, 98.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 3, 0.29, 30, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.b', 'CXP', 5, 6.74, 30, 6.28, 0.93, 35.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 30, 0.33, 1.00, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 1, 81.53, 30, 11.82, 46.97, 95.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 2, 5.87, 30, 4.69, 1.09, 26.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 3, 0.29, 30, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 4, 12.31, 30, 10.76, 1.79, 51.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 30, 0.24, 1.00, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 1, 79.62, 30, 13.40, 41.93, 95.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 2, 14.10, 30, 12.65, 1.90, 58.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 3, 0.29, 30, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.d', 'CXP', 5, 5.99, 30, 5.21, 0.95, 29.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CX', NULL, 1.32, 30, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 1, 89.50, 30, 7.09, 64.57, 97.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 3, 4.51, 30, 4.43, 0.57, 27.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 4, 1.05, 30, 1.10, 0.12, 8.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.e', 'CXP', 5, 4.94, 30, 5.02, 0.58, 31.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 30, 0.20, 1.05, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 1, 71.44, 30, 9.57, 48.95, 86.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 2, 21.57, 30, 9.91, 7.66, 47.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 3, 2.05, 30, 1.47, 0.47, 8.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.c.1.f', 'CXP', 5, 4.94, 30, 5.02, 0.58, 31.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CX', NULL, 2.79, 30, 0.43, 1.92, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 1, 13.68, 30, 10.57, 2.48, 49.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 2, 33.84, 30, 11.87, 14.74, 60.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 3, 20.42, 30, 13.29, 4.60, 57.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 4, 23.51, 30, 13.74, 6.05, 59.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.a', 'CXP', 5, 8.56, 30, 5.65, 2.09, 29.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CX', NULL, 2.93, 29, 0.36, 2.18, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 1, 5.00, 29, 4.94, 0.62, 30.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 2, 31.66, 29, 15.64, 9.53, 67.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 3, 43.45, 29, 13.10, 20.50, 69.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 4, 5.60, 29, 5.31, 0.75, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.b', 'CXP', 5, 14.29, 29, 10.91, 2.62, 50.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 30, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 1, 71.60, 30, 11.83, 43.41, 89.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 2, 17.14, 30, 10.07, 4.62, 46.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 3, 11.26, 30, 10.70, 1.40, 53.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CX', NULL, 2.23, 30, 0.19, 1.83, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 1, 22.97, 30, 10.09, 8.50, 48.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 2, 41.38, 30, 17.14, 14.26, 74.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 3, 30.71, 30, 11.90, 12.37, 58.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.d', 'CXP', 5, 4.94, 30, 5.02, 0.58, 31.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 30, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 1, 64.43, 30, 19.80, 23.63, 91.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 2, 35.57, 30, 19.80, 8.62, 76.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 30, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 1, 83.74, 30, 10.22, 52.58, 95.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 2, 16.26, 30, 10.22, 4.01, 47.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CX', NULL, 2.41, 30, 0.36, 1.68, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 1, 37.08, 30, 15.22, 13.44, 69.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 2, 22.21, 30, 9.80, 8.21, 47.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 3, 8.54, 30, 6.49, 1.68, 33.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 4, 26.66, 30, 12.05, 9.35, 56.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.g', 'CXP', 5, 5.50, 30, 5.11, 0.78, 30.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CX', NULL, 1.78, 30, 0.23, 1.30, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 1, 35.74, 30, 14.56, 13.20, 67.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 2, 50.59, 30, 10.25, 30.68, 70.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 3, 13.68, 30, 10.57, 2.48, 49.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CX', NULL, 2.97, 30, 0.28, 2.40, 3.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 1, 9.05, 30, 5.50, 2.48, 28.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 2, 37.14, 30, 11.60, 17.62, 62.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 3, 13.68, 30, 12.64, 1.74, 58.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 4, 27.88, 30, 9.36, 12.98, 50.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.d.1.i', 'CXP', 5, 12.24, 30, 7.80, 3.06, 38.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CX', NULL, 1.90, 30, 0.50, 1.00, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 1, 74.42, 30, 13.26, 41.18, 92.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 2, 1.62, 30, 1.53, 0.23, 10.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 3, 0.50, 30, 0.54, 0.06, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 4, 6.21, 30, 4.88, 1.18, 26.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.d', 'CXP', 5, 17.25, 30, 11.75, 3.73, 52.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 30, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 1, 93.21, 30, 5.34, 70.96, 98.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 2, 0.50, 30, 0.55, 0.05, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 3, 5.99, 30, 5.21, 0.95, 29.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 4, 0.29, 30, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CX', NULL, 2.47, 30, 0.31, 1.84, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 1, 27.42, 30, 9.34, 12.64, 49.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 2, 18.41, 30, 10.32, 5.25, 47.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 3, 34.45, 30, 16.27, 10.74, 69.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 4, 19.42, 30, 9.29, 6.68, 44.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.1', 'CXP', 5, 0.29, 30, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CX', NULL, 4.48, 30, 0.18, 4.11, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 3, 0.50, 30, 0.55, 0.05, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 4, 51.39, 30, 18.04, 19.44, 82.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.a', 'CXP', 5, 48.11, 30, 18.03, 17.47, 80.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CX', NULL, 4.52, 30, 0.19, 4.12, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 2, 3.54, 30, 3.71, 0.40, 25.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 3, 13.91, 30, 10.53, 2.60, 49.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 4, 9.65, 30, 6.48, 2.28, 32.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.2.b', 'CXP', 5, 72.91, 30, 9.37, 50.48, 87.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CX', NULL, 4.60, 30, 0.21, 4.16, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 3, 10.69, 30, 7.28, 2.46, 36.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 4, 18.85, 30, 9.22, 6.34, 44.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.a.4', 'CXP', 5, 70.46, 30, 14.76, 35.88, 91.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CX', NULL, 2.52, 30, 0.27, 1.97, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 1, 20.48, 30, 10.00, 6.84, 47.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 2, 21.64, 30, 12.42, 5.81, 55.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 3, 43.55, 30, 12.26, 21.76, 68.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 4, 14.32, 30, 12.48, 2.05, 57.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CX', NULL, 3.96, 30, 0.22, 3.51, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 2, 5.63, 30, 4.87, 0.91, 27.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 3, 18.03, 30, 10.48, 4.91, 48.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 4, 51.42, 30, 12.27, 27.92, 74.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.4', 'CXP', 5, 24.92, 30, 13.91, 6.77, 60.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CX', NULL, 3.17, 30, 0.37, 2.42, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 1, 13.97, 30, 10.52, 2.64, 49.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 2, 19.91, 30, 13.27, 4.34, 57.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 3, 24.68, 30, 13.09, 7.21, 58.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 4, 17.80, 30, 10.12, 5.00, 47.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.7', 'CXP', 5, 23.64, 30, 13.88, 6.04, 59.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CX', NULL, 4.53, 30, 0.32, 3.89, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 1, 6.74, 30, 6.28, 0.93, 35.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 3, 0.50, 30, 0.55, 0.05, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 4, 18.54, 30, 8.98, 6.32, 43.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.b.8', 'CXP', 5, 74.22, 30, 13.91, 39.43, 92.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CX', NULL, 3.69, 30, 0.31, 3.06, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 1, 1.62, 30, 1.53, 0.23, 10.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 2, 9.42, 30, 6.38, 2.20, 32.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 3, 33.02, 30, 15.31, 10.69, 67.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 4, 29.82, 30, 10.52, 13.20, 54.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.c.1', 'CXP', 5, 26.12, 30, 9.86, 11.06, 50.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CX', NULL, 4.12, 30, 0.20, 3.70, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 2, 7.24, 30, 6.21, 1.16, 34.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 3, 5.15, 30, 4.02, 1.00, 22.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 4, 56.23, 30, 16.07, 25.26, 83.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.1', 'CXP', 5, 31.37, 30, 14.55, 10.30, 64.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CX', NULL, 1.51, 30, 0.30, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 1, 86.40, 30, 7.71, 62.42, 96.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 3, 1.04, 30, 1.10, 0.12, 8.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 4, 1.05, 30, 1.10, 0.12, 8.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.3', 'CXP', 5, 11.51, 30, 7.27, 2.93, 35.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.4', 'CT', NULL, 1.36, 30, 0.12, 1.11, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.4', 'CTP', 1, 64.38, 30, 12.20, 37.85, 84.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.4', 'CTP', 2, 35.62, 30, 12.20, 15.72, 62.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.8', 'CT', NULL, 2.66, 30, 0.20, 2.25, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.8', 'CTP', 1, 6.74, 30, 6.28, 0.93, 35.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.8', 'CTP', 2, 20.40, 30, 11.72, 5.53, 52.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '4.C.3.d.8', 'CTP', 3, 72.86, 30, 15.36, 35.41, 92.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.70, 46, 0.30, 1.10, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 1, 69.25, 46, 11.47, 43.23, 86.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 2, 13.39, 46, 7.87, 3.79, 37.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 3, 2.89, 46, 1.95, 0.73, 10.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 4, 7.29, 46, 5.74, 1.40, 30.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.c', 'CXP', 5, 7.18, 46, 5.22, 1.57, 27.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.57, 46, 0.21, 4.14, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 1, 5.09, 46, 3.10, 1.45, 16.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.23, 46, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 3, 4.53, 46, 3.27, 1.02, 17.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 4, 13.25, 46, 5.99, 5.07, 30.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.f', 'CXP', 5, 76.90, 46, 9.79, 52.33, 90.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CX', NULL, 2.07, 46, 0.49, 1.08, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 1, 65.21, 46, 14.70, 33.69, 87.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 2, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 3, 6.07, 46, 5.61, 0.88, 31.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 4, 15.30, 46, 10.57, 3.38, 48.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.h', 'CXP', 5, 11.96, 46, 6.86, 3.53, 33.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.26, 46, 0.30, 1.66, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 1, 54.67, 46, 9.82, 35.20, 72.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 2, 7.21, 46, 4.31, 2.08, 22.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 3, 8.87, 46, 5.36, 2.50, 27.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 4, 15.85, 46, 7.19, 5.98, 35.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.j', 'CXP', 5, 13.40, 46, 7.71, 3.90, 37.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.09, 46, 0.34, 3.41, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 1, 4.32, 46, 3.02, 1.02, 16.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 2, 21.39, 46, 8.64, 8.82, 43.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 3, 2.83, 46, 2.00, 0.67, 11.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 4, 3.58, 46, 2.06, 1.10, 11.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.2.l', 'CXP', 5, 67.88, 46, 11.11, 43.09, 85.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CX', NULL, 4.77, 46, 0.10, 4.57, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 3, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 4, 19.90, 46, 9.83, 6.69, 46.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.a.4', 'CXP', 5, 78.63, 46, 9.92, 52.83, 92.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.02, 46, 0.23, 3.57, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 1, 2.02, 46, 1.58, 0.41, 9.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 2, 8.14, 46, 6.03, 1.72, 31.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 3, 14.06, 46, 8.08, 4.08, 38.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 4, 37.07, 46, 14.72, 14.19, 67.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.e', 'CXP', 5, 38.70, 46, 13.54, 16.67, 66.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.64, 45, 0.15, 4.33, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 2, 1.93, 45, 1.54, 0.38, 9.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 3, 10.66, 45, 6.51, 2.92, 32.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 4, 8.66, 45, 5.38, 2.35, 27.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.f', 'CXP', 5, 78.75, 45, 8.40, 57.40, 91.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.23, 46, 0.36, 2.51, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 1, 10.24, 46, 6.20, 2.85, 30.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 2, 19.18, 46, 6.09, 9.71, 34.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 3, 34.68, 46, 9.49, 18.60, 55.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 4, 9.42, 46, 5.29, 2.89, 26.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.b.1.g', 'CXP', 5, 26.48, 46, 13.14, 8.47, 58.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CX', NULL, 2.33, 46, 0.22, 1.89, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 1, 31.68, 46, 12.42, 12.75, 59.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 2, 31.74, 46, 12.31, 12.90, 59.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 3, 17.51, 46, 7.29, 7.13, 36.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 4, 10.13, 46, 6.25, 2.75, 31.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.1', 'CXP', 5, 8.94, 46, 5.60, 2.40, 28.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CX', NULL, 2.41, 45, 0.30, 1.82, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 1, 33.65, 45, 12.31, 14.31, 60.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 2, 33.29, 45, 14.48, 11.83, 64.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 3, 6.96, 45, 3.60, 2.38, 18.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 4, 10.31, 45, 4.28, 4.32, 22.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.c.2', 'CXP', 5, 15.79, 45, 8.22, 5.11, 39.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CX', NULL, 2.80, 46, 0.28, 2.25, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 1, 12.59, 46, 11.21, 1.82, 52.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 2, 27.30, 46, 10.43, 11.53, 51.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 3, 31.57, 46, 14.81, 10.39, 64.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 4, 24.38, 46, 9.42, 10.33, 47.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.1', 'CXP', 5, 4.16, 46, 2.33, 1.32, 12.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CX', NULL, 3.47, 46, 0.21, 3.06, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 1, 7.53, 46, 5.59, 1.59, 29.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 2, 7.99, 46, 5.86, 1.72, 30.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 3, 40.78, 46, 15.44, 15.96, 71.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 4, 16.86, 46, 8.20, 5.88, 39.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.2', 'CXP', 5, 26.84, 46, 9.50, 12.16, 49.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CX', NULL, 1.52, 46, 0.22, 1.06, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 1, 79.79, 46, 7.04, 62.10, 90.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 2, 5.32, 46, 2.90, 1.73, 15.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 3, 4.40, 46, 2.42, 1.42, 12.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 4, 4.43, 46, 2.41, 1.45, 12.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.1.d.3', 'CXP', 5, 6.07, 46, 5.61, 0.88, 31.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.47, 46, 0.23, 4.00, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 1, 10.29, 46, 5.76, 3.16, 28.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 2, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 3, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 4, 4.53, 46, 3.27, 1.02, 17.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.a', 'CXP', 5, 82.25, 46, 6.93, 64.05, 92.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.41, 46, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 1, 81.17, 46, 9.11, 56.48, 93.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 2, 8.96, 46, 5.97, 2.20, 30.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 4, 7.06, 46, 5.77, 1.28, 30.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.b', 'CXP', 5, 2.81, 46, 1.99, 0.66, 11.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 46, 0.16, 1.06, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 1, 78.25, 46, 9.12, 55.00, 91.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 2, 10.34, 46, 6.10, 2.97, 30.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 3, 8.53, 46, 6.32, 1.79, 32.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 4, 1.67, 46, 1.68, 0.22, 11.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.c', 'CXP', 5, 1.21, 46, 1.26, 0.15, 9.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 46, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 1, 75.27, 46, 13.10, 42.45, 92.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 2, 17.19, 46, 11.77, 3.78, 52.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 3, 1.72, 46, 1.52, 0.29, 9.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 4, 5.82, 46, 5.58, 0.79, 32.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 46, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 1, 95.37, 46, 4.46, 72.88, 99.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.23, 46, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 3, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 4, 2.93, 46, 2.97, 0.37, 19.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 46, 0.20, 1.00, 1.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 1, 88.85, 46, 7.15, 65.08, 97.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 2, 3.79, 46, 2.37, 1.05, 12.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 4, 5.89, 46, 5.99, 0.71, 35.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.1.f', 'CXP', 5, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CX', NULL, 4.13, 46, 0.07, 4.00, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 3, 1.93, 46, 1.55, 0.38, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 4, 82.85, 46, 7.34, 63.05, 93.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.a.3', 'CXP', 5, 15.22, 46, 6.92, 5.75, 34.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.38, 46, 0.29, 1.79, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 1, 44.39, 46, 10.24, 25.73, 64.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 2, 20.82, 46, 9.88, 7.29, 46.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 3, 4.99, 46, 3.30, 1.27, 17.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 4, 12.23, 46, 6.12, 4.23, 30.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.a', 'CXP', 5, 17.57, 46, 8.30, 6.30, 40.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.71, 46, 0.33, 1.04, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 1, 68.77, 46, 10.55, 45.02, 85.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 2, 14.14, 46, 6.61, 5.22, 33.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 3, 4.47, 46, 2.75, 1.26, 14.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 4, 2.91, 46, 1.96, 0.73, 10.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.b', 'CXP', 5, 9.72, 46, 8.03, 1.68, 40.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 46, 0.17, 1.16, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 1, 78.55, 46, 6.47, 62.83, 88.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 2, 9.38, 46, 6.09, 2.38, 30.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 4, 7.86, 46, 5.29, 1.92, 27.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.c', 'CXP', 5, 4.21, 46, 2.41, 1.30, 12.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CX', NULL, 2.44, 45, 0.33, 1.77, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 1, 49.40, 45, 10.19, 30.04, 68.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 2, 11.14, 45, 5.69, 3.79, 28.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 3, 10.74, 45, 5.48, 3.66, 27.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 4, 3.33, 45, 2.99, 0.53, 18.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.d', 'CXP', 5, 25.40, 45, 9.66, 10.86, 48.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 45, 0.26, 1.25, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 1, 72.80, 45, 8.47, 53.05, 86.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 2, 1.47, 45, 1.49, 0.19, 10.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 3, 9.46, 45, 6.00, 2.48, 30.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 4, 7.55, 45, 5.30, 1.74, 27.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.e', 'CXP', 5, 8.72, 45, 5.91, 2.09, 29.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 46, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 1, 96.84, 46, 2.99, 81.13, 99.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 2, 1.70, 46, 1.51, 0.28, 9.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 4, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 46, 0.22, 1.00, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 1, 93.95, 46, 5.59, 68.20, 99.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.23, 46, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.a', 'CXP', 5, 5.82, 46, 5.58, 0.79, 32.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 46, 0.33, 1.02, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 1, 73.02, 46, 13.25, 41.13, 91.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 2, 10.72, 46, 7.10, 2.62, 34.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.39, 46, 0.40, 0.05, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 4, 7.51, 46, 5.87, 1.46, 30.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.b', 'CXP', 5, 8.37, 46, 6.02, 1.84, 30.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.36, 46, 0.18, 1.00, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 1, 74.77, 46, 13.14, 42.15, 92.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 2, 19.62, 46, 12.51, 4.71, 54.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 3, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 4, 2.68, 46, 1.93, 0.61, 10.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.c', 'CXP', 5, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 46, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 1, 94.72, 46, 2.82, 85.20, 98.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 2, 3.37, 46, 2.37, 0.80, 13.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.23, 46, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.d', 'CXP', 5, 1.67, 46, 1.68, 0.22, 11.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.19, 46, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 1, 88.82, 46, 6.44, 68.28, 96.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 2, 6.55, 46, 5.25, 1.23, 28.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 3, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 4, 3.16, 46, 2.99, 0.46, 18.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.47, 46, 0.16, 1.15, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 1, 71.08, 46, 11.04, 45.44, 87.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 2, 17.81, 46, 10.29, 4.99, 47.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 3, 7.61, 46, 4.03, 2.53, 20.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 4, 0.39, 46, 0.40, 0.05, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.c.1.f', 'CXP', 5, 3.11, 46, 2.11, 0.78, 11.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CX', NULL, 1.27, 46, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 1, 83.27, 46, 7.41, 63.05, 93.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 2, 8.38, 46, 5.24, 2.26, 26.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 3, 7.36, 46, 6.21, 1.25, 33.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.33, 46, 0.35, 0.04, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.66, 46, 0.70, 0.08, 5.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.72, 46, 0.14, 4.43, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 2, 2.12, 46, 1.68, 0.42, 9.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 3, 7.69, 46, 6.25, 1.39, 32.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 4, 6.46, 46, 5.25, 1.19, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.b', 'CXP', 5, 83.73, 46, 7.40, 63.28, 93.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 46, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 1, 88.59, 46, 6.53, 67.87, 96.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 2, 11.41, 46, 6.53, 3.38, 32.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CX', NULL, 3.02, 46, 0.36, 2.29, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 1, 7.31, 46, 6.04, 1.29, 32.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 2, 44.16, 46, 12.41, 22.31, 68.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 3, 10.66, 46, 5.32, 3.72, 26.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 4, 15.43, 46, 8.68, 4.56, 41.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.d', 'CXP', 5, 22.44, 46, 12.03, 6.71, 53.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.69, 46, 0.15, 1.39, 1.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 1, 46.49, 46, 10.62, 26.89, 67.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 2, 43.80, 46, 10.45, 24.89, 64.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 3, 6.16, 46, 3.79, 1.72, 19.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 4, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.e', 'CXP', 5, 2.08, 46, 1.74, 0.38, 10.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 45, 0.05, 1.02, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 1, 91.85, 45, 3.62, 80.97, 96.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 2, 6.59, 45, 3.29, 2.34, 17.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.46, 45, 0.35, 0.10, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.23, 45, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.87, 45, 0.55, 0.24, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.70, 46, 0.34, 3.01, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 1, 24.96, 46, 10.41, 9.79, 50.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 2, 0.23, 46, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 3, 7.76, 46, 5.28, 1.87, 27.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 4, 14.29, 46, 6.10, 5.76, 31.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.g', 'CXP', 5, 52.76, 46, 7.89, 37.11, 67.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.65, 46, 0.32, 2.01, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 1, 20.34, 46, 9.70, 7.10, 46.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 2, 40.27, 46, 10.24, 22.25, 61.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 3, 12.81, 46, 6.41, 4.41, 31.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 4, 7.60, 46, 3.74, 2.74, 19.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.h', 'CXP', 5, 18.98, 46, 8.22, 7.39, 40.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.85, 45, 0.26, 3.33, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 1, 5.91, 45, 6.00, 0.71, 35.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 2, 19.71, 45, 10.50, 6.06, 48.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 3, 4.77, 45, 3.29, 1.15, 17.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 4, 22.64, 45, 13.42, 5.88, 57.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.d.1.i', 'CXP', 5, 46.97, 45, 9.52, 29.07, 65.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.17, 46, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 1, 94.12, 46, 2.92, 84.68, 97.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 2, 1.47, 46, 1.48, 0.19, 10.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 4, 2.51, 46, 2.02, 0.49, 11.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.d', 'CXP', 5, 1.90, 46, 1.71, 0.31, 10.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 46, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 1, 95.37, 46, 4.47, 72.84, 99.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 2, 4.40, 46, 4.45, 0.54, 27.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.23, 46, 0.24, 0.03, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CX', NULL, 1.90, 43, 0.27, 1.36, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 1, 50.41, 43, 10.42, 30.48, 70.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 2, 29.67, 43, 9.01, 15.01, 50.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 3, 7.03, 43, 3.76, 2.31, 19.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 4, 5.35, 43, 3.06, 1.64, 16.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.1', 'CXP', 5, 7.53, 43, 6.29, 1.30, 33.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.17, 46, 0.36, 2.45, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 1, 19.75, 46, 10.24, 6.28, 47.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 2, 17.94, 46, 8.77, 6.18, 42.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 3, 12.30, 46, 5.43, 4.84, 27.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 4, 26.06, 46, 10.55, 10.47, 51.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.a', 'CXP', 5, 23.95, 46, 11.93, 7.77, 54.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 43, 0.46, 2.50, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 1, 30.65, 43, 12.19, 12.20, 58.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 2, 7.59, 43, 6.06, 1.42, 31.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 3, 3.78, 43, 2.32, 1.08, 12.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 4, 3.65, 43, 2.27, 1.02, 12.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.2.b', 'CXP', 5, 54.33, 43, 11.88, 31.16, 75.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CX', NULL, 3.28, 45, 0.22, 2.84, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 1, 13.16, 45, 8.15, 3.48, 38.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 2, 11.77, 45, 6.66, 3.54, 32.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 3, 27.41, 45, 9.64, 12.46, 50.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 4, 29.08, 45, 12.51, 10.77, 58.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.a.4', 'CXP', 5, 18.58, 45, 7.26, 7.98, 37.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CX', NULL, 2.48, 44, 0.31, 1.85, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 1, 28.76, 44, 11.76, 11.25, 56.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 2, 13.89, 44, 7.15, 4.61, 35.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 3, 41.66, 44, 11.91, 21.00, 65.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 4, 11.75, 44, 5.65, 4.25, 28.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.2', 'CXP', 5, 3.94, 44, 3.31, 0.70, 19.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CX', NULL, 4.09, 45, 0.28, 3.53, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 2, 17.37, 45, 8.18, 6.25, 39.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 3, 6.84, 45, 4.79, 1.59, 25.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 4, 24.99, 45, 9.49, 10.72, 48.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.4', 'CXP', 5, 50.80, 45, 13.36, 26.02, 75.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CX', NULL, 3.99, 45, 0.27, 3.45, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 1, 8.25, 45, 5.93, 1.82, 30.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 2, 4.42, 45, 3.43, 0.89, 19.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 3, 18.74, 45, 10.13, 5.69, 46.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 4, 17.65, 45, 6.41, 8.10, 34.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.7', 'CXP', 5, 50.94, 45, 8.47, 34.40, 67.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CX', NULL, 3.19, 44, 0.30, 2.60, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 1, 1.78, 44, 1.42, 0.35, 8.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 2, 37.42, 44, 14.70, 14.43, 67.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 3, 21.47, 44, 11.44, 6.50, 51.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 4, 18.32, 44, 6.05, 9.03, 33.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.b.8', 'CXP', 5, 21.01, 44, 10.66, 6.78, 49.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CX', NULL, 2.09, 46, 0.35, 1.39, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 1, 45.96, 46, 11.35, 25.31, 68.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 2, 27.54, 46, 10.29, 11.87, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 3, 5.79, 46, 3.71, 1.54, 19.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 4, 13.20, 46, 5.94, 5.08, 30.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.c.1', 'CXP', 5, 7.51, 46, 5.62, 1.57, 29.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CX', NULL, 2.72, 45, 0.40, 1.91, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 1, 35.59, 45, 9.31, 19.60, 55.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 2, 15.21, 45, 8.25, 4.70, 39.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 3, 13.60, 45, 10.52, 2.53, 48.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 4, 12.89, 45, 7.62, 3.63, 36.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.1', 'CXP', 5, 22.71, 45, 9.77, 8.73, 47.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CX', NULL, 1.83, 44, 0.30, 1.22, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 1, 71.25, 44, 9.29, 49.82, 86.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 2, 7.07, 44, 3.83, 2.29, 19.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 3, 2.09, 44, 1.71, 0.39, 10.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 4, 7.12, 44, 3.81, 2.35, 19.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.3', 'CXP', 5, 12.47, 44, 7.08, 3.71, 34.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.4', 'CT', NULL, 1.20, 46, 0.08, 1.04, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.4', 'CTP', 1, 79.93, 46, 8.25, 58.58, 91.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.4', 'CTP', 2, 19.84, 46, 8.22, 8.03, 41.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.4', 'CTP', 3, 0.23, 46, 0.24, 0.03, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.8', 'CT', NULL, 1.22, 46, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.8', 'CTP', 1, 79.52, 46, 10.20, 52.37, 93.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.8', 'CTP', 2, 19.28, 46, 10.04, 6.12, 46.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '4.C.3.d.8', 'CTP', 3, 1.20, 46, 1.25, 0.14, 9.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.44, 24, 0.12, 1.19, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 1, 67.01, 24, 8.28, 48.34, 81.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 2, 23.86, 24, 14.18, 5.86, 61.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 3, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.c', 'CXP', 5, 1.06, 24, 0.82, 0.22, 5.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CX', NULL, 3.50, 24, 0.66, 2.14, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 1, 27.58, 24, 13.84, 8.33, 61.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 2, 7.05, 24, 6.28, 1.03, 35.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 3, 0.45, 24, 0.47, 0.05, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 4, 17.82, 24, 13.93, 2.94, 60.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.f', 'CXP', 5, 47.10, 24, 26.13, 9.23, 88.62, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CX', NULL, 1.60, 24, 0.68, 1.00, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 1, 81.95, 24, 19.52, 22.85, 98.58, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 2, 1.06, 24, 0.82, 0.22, 5.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 4, 8.92, 24, 9.76, 0.81, 54.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.h', 'CXP', 5, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CX', NULL, 3.61, 23, 0.25, 3.10, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 1, 9.84, 23, 6.74, 2.21, 34.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 3, 31.13, 23, 8.00, 17.26, 49.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 4, 37.25, 23, 18.57, 10.25, 75.51, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.j', 'CXP', 5, 21.78, 23, 13.87, 4.89, 60.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CX', NULL, 3.98, 24, 0.24, 3.47, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 1, 3.75, 24, 3.39, 0.56, 21.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 2, 16.41, 24, 14.05, 2.31, 62.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 3, 14.44, 24, 12.01, 2.21, 55.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 4, 8.98, 24, 9.78, 0.82, 53.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.2.l', 'CXP', 5, 56.41, 24, 11.66, 32.67, 77.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CX', NULL, 4.76, 24, 0.23, 4.28, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 1, 5.87, 24, 5.78, 0.71, 35.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 3, 0.50, 24, 0.52, 0.06, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.a.4', 'CXP', 5, 93.63, 24, 5.81, 66.21, 99.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 24, 0.30, 3.44, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 3, 24.48, 24, 17.55, 4.35, 69.80, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 4, 44.70, 24, 9.68, 26.44, 64.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.e', 'CXP', 5, 30.82, 24, 13.63, 10.61, 62.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CX', NULL, 4.54, 24, 0.10, 4.32, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 3, 1.08, 24, 0.82, 0.22, 5.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 4, 44.20, 24, 10.53, 24.67, 65.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.f', 'CXP', 5, 54.72, 24, 10.44, 33.57, 74.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CX', NULL, 2.69, 24, 0.32, 2.03, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 1, 23.99, 24, 14.24, 5.90, 61.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 2, 25.56, 24, 6.50, 14.49, 41.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 3, 12.58, 24, 7.07, 3.67, 35.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 4, 33.57, 24, 8.12, 19.23, 51.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.b.1.g', 'CXP', 5, 4.30, 24, 2.30, 1.39, 12.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CX', NULL, 3.21, 24, 0.24, 2.71, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 1, 13.25, 24, 7.36, 3.90, 36.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 2, 11.07, 24, 6.34, 3.18, 32.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 3, 34.30, 24, 15.66, 11.03, 68.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 4, 24.35, 24, 21.30, 2.86, 77.88, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.1', 'CXP', 5, 17.02, 24, 13.99, 2.57, 61.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CX', NULL, 2.81, 23, 0.38, 2.01, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 1, 7.30, 23, 4.13, 2.17, 21.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 2, 48.20, 23, 12.67, 24.52, 72.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 3, 18.74, 23, 13.95, 3.33, 60.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 4, 7.74, 23, 5.96, 1.46, 32.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.c.2', 'CXP', 5, 18.02, 23, 13.98, 3.00, 61.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CX', NULL, 3.11, 23, 0.49, 2.10, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 1, 16.94, 23, 14.06, 2.50, 61.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 2, 12.39, 23, 8.37, 2.78, 41.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 3, 35.81, 23, 9.30, 19.43, 56.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 4, 12.55, 23, 6.65, 3.93, 33.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.1', 'CXP', 5, 22.30, 23, 13.91, 5.15, 60.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CX', NULL, 4.18, 24, 0.39, 3.37, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 3, 24.96, 24, 13.90, 6.68, 60.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 4, 32.48, 24, 13.75, 11.62, 63.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.2', 'CXP', 5, 42.56, 24, 25.62, 7.82, 86.62, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CX', NULL, 1.50, 24, 0.19, 1.10, 1.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 1, 60.90, 24, 10.17, 39.15, 79.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 2, 27.80, 24, 6.75, 16.10, 43.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 3, 11.30, 24, 10.31, 1.50, 51.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CX', NULL, 4.87, 24, 0.13, 4.59, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 1, 3.30, 24, 3.34, 0.39, 22.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.a', 'CXP', 5, 96.70, 24, 3.34, 77.13, 99.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CX', NULL, 1.26, 24, 0.29, 1.00, 1.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 1, 81.98, 24, 19.53, 22.81, 98.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 2, 9.95, 24, 10.01, 1.08, 52.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 3, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 24, 0.29, 1.00, 1.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 1, 82.42, 24, 19.44, 22.62, 98.69, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 2, 9.51, 24, 9.92, 0.96, 53.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 3, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 24, 0.10, 1.00, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 1, 90.94, 24, 9.82, 46.04, 99.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 2, 9.06, 24, 9.82, 0.84, 53.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 24, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 1, 99.39, 24, 0.64, 94.90, 99.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.e', 'CXP', 5, 0.61, 24, 0.64, 0.07, 5.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 24, 0.10, 1.00, 1.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 1, 91.93, 24, 9.55, 44.28, 99.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 2, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CX', NULL, 4.33, 24, 0.35, 3.60, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 3, 17.32, 24, 14.03, 2.69, 61.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 4, 32.42, 24, 23.14, 5.12, 81.00, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.a.3', 'CXP', 5, 50.25, 24, 26.47, 10.16, 90.03, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CX', NULL, 4.61, 24, 0.32, 3.94, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 1, 0.98, 24, 1.04, 0.11, 8.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 2, 1.68, 24, 1.29, 0.34, 7.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 3, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 4, 13.94, 24, 11.92, 2.03, 55.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.a', 'CXP', 5, 75.32, 24, 21.41, 21.98, 97.06, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CX', NULL, 1.29, 24, 0.23, 1.00, 1.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 1, 77.62, 24, 20.46, 23.28, 97.54, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 2, 19.08, 24, 19.71, 1.65, 76.78, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 3, 0.98, 24, 1.04, 0.11, 8.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 4, 1.08, 24, 0.82, 0.22, 5.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.b', 'CXP', 5, 1.23, 24, 1.26, 0.15, 9.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CX', NULL, 1.69, 24, 0.62, 1.00, 2.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 1, 76.93, 24, 20.64, 23.13, 97.37, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 2, 1.87, 24, 1.08, 0.56, 6.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 3, 0.84, 24, 0.88, 0.10, 6.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 4, 16.15, 24, 19.10, 1.03, 78.09, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.c', 'CXP', 5, 4.20, 24, 2.38, 1.28, 12.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CX', NULL, 2.73, 23, 0.39, 1.92, 3.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 1, 35.74, 23, 13.84, 13.75, 66.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 2, 16.53, 23, 14.19, 2.29, 62.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 3, 8.75, 23, 9.78, 0.75, 54.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 4, 17.38, 23, 14.07, 2.68, 61.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.d', 'CXP', 5, 21.59, 23, 13.76, 4.86, 59.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CX', NULL, 1.56, 24, 0.35, 1.00, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 1, 69.99, 24, 17.78, 28.82, 93.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 2, 17.55, 24, 13.99, 2.80, 61.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 3, 0.84, 24, 0.88, 0.10, 6.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 4, 9.21, 24, 9.81, 0.89, 53.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.e', 'CXP', 5, 2.40, 24, 1.61, 0.59, 9.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CX', NULL, 1.39, 23, 0.40, 1.00, 2.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 1, 88.69, 23, 10.40, 47.72, 98.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 2, 2.03, 23, 1.36, 0.50, 7.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.b', 'CXP', 5, 9.28, 23, 9.91, 0.88, 53.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CX', NULL, 1.32, 24, 0.38, 1.00, 2.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 1, 83.85, 24, 19.10, 21.91, 98.97, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 3, 16.15, 24, 19.10, 1.03, 78.09, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 24, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 1, 90.94, 24, 9.82, 46.04, 99.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 2, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.d', 'CXP', 5, 0.98, 24, 1.04, 0.11, 8.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CX', NULL, 1.09, 24, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 1, 91.47, 24, 9.65, 45.34, 99.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 2, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 4, 0.45, 24, 0.47, 0.05, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.91, 24, 0.61, 1.00, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 1, 70.59, 24, 17.74, 29.07, 93.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 2, 3.13, 24, 1.78, 0.95, 9.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 3, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 4, 1.06, 24, 0.82, 0.22, 5.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.c.1.f', 'CXP', 5, 17.14, 24, 14.04, 2.61, 61.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CX', NULL, 1.44, 24, 0.13, 1.17, 1.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 1, 64.42, 24, 8.39, 45.93, 79.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 2, 27.33, 24, 6.81, 15.61, 43.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 3, 8.25, 24, 6.12, 1.66, 32.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CX', NULL, 4.49, 24, 0.28, 3.91, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 2, 0.63, 24, 0.66, 0.07, 5.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 3, 24.66, 24, 13.96, 6.47, 60.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.b', 'CXP', 5, 74.70, 24, 13.91, 39.18, 93.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 24, 0.19, 1.00, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 1, 83.01, 24, 19.29, 22.39, 98.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 2, 16.99, 24, 19.29, 1.19, 77.61, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CX', NULL, 4.45, 24, 0.28, 3.87, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 1, 1.48, 24, 1.08, 0.32, 6.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 3, 23.82, 24, 14.10, 5.90, 60.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 4, 1.36, 24, 1.03, 0.28, 6.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.d', 'CXP', 5, 73.34, 24, 13.92, 38.67, 92.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CX', NULL, 2.27, 24, 0.17, 1.91, 2.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 1, 16.02, 24, 8.22, 5.12, 40.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 2, 58.15, 24, 9.12, 39.02, 75.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 3, 16.41, 24, 14.05, 2.31, 62.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 4, 1.34, 24, 1.03, 0.27, 6.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.e', 'CXP', 5, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CX', NULL, 2.30, 24, 0.44, 1.38, 3.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 1, 41.46, 24, 13.39, 18.45, 68.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 2, 25.12, 24, 6.46, 14.15, 40.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 3, 14.51, 24, 12.22, 2.16, 56.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.f', 'CXP', 5, 18.91, 24, 13.83, 3.48, 60.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CX', NULL, 3.98, 24, 0.28, 3.39, 4.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 1, 2.29, 24, 1.74, 0.47, 10.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 2, 22.85, 24, 14.28, 5.25, 61.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 3, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 4, 8.54, 24, 6.47, 1.65, 34.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.g', 'CXP', 5, 58.26, 24, 9.36, 38.62, 75.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CX', NULL, 3.22, 24, 0.19, 2.83, 3.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 1, 2.37, 24, 1.74, 0.51, 10.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 2, 35.99, 24, 8.33, 21.02, 54.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 3, 22.85, 24, 14.35, 5.21, 61.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 4, 15.24, 24, 12.14, 2.51, 55.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.h', 'CXP', 5, 23.55, 24, 13.68, 6.01, 59.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CX', NULL, 3.05, 24, 0.26, 2.50, 3.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 1, 1.23, 24, 1.26, 0.15, 9.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 2, 54.74, 24, 9.42, 35.52, 72.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 3, 5.10, 24, 3.68, 1.10, 20.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 4, 15.93, 24, 12.28, 2.77, 55.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.d.1.i', 'CXP', 5, 23.00, 24, 13.56, 5.78, 59.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CX', NULL, 1.90, 24, 0.19, 1.51, 2.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 1, 67.44, 24, 8.19, 48.91, 81.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 2, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 4, 16.41, 24, 14.05, 2.31, 62.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.d', 'CXP', 5, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CX', NULL, 1.23, 24, 0.23, 1.00, 1.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 1, 94.13, 24, 5.78, 64.83, 99.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.2.e.1.e', 'CXP', 5, 5.87, 24, 5.78, 0.71, 35.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CX', NULL, 3.36, 24, 0.62, 2.07, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 1, 7.39, 24, 3.21, 2.94, 17.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 2, 30.46, 24, 22.82, 4.51, 80.27, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 3, 1.08, 24, 0.82, 0.22, 5.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 4, 40.85, 24, 14.76, 16.33, 70.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.1', 'CXP', 5, 20.22, 24, 13.78, 4.15, 59.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CX', NULL, 3.56, 24, 0.22, 3.11, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 1, 8.41, 24, 6.43, 1.61, 34.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 2, 17.80, 24, 13.94, 2.93, 60.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 3, 11.38, 24, 10.66, 1.42, 53.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 4, 34.41, 24, 18.30, 8.93, 73.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.a', 'CXP', 5, 28.01, 24, 13.75, 8.66, 61.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 23, 0.30, 3.09, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 1, 16.56, 23, 12.65, 2.89, 57.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 2, 18.53, 23, 13.95, 3.24, 60.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 4, 6.49, 23, 6.31, 0.80, 37.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.2.b', 'CXP', 5, 58.41, 23, 9.39, 38.65, 75.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CX', NULL, 3.82, 24, 0.11, 3.60, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 2, 4.46, 24, 2.21, 1.57, 12.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 3, 20.13, 24, 9.70, 6.75, 46.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 4, 64.17, 24, 16.76, 28.39, 89.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.a.4', 'CXP', 5, 11.24, 24, 10.35, 1.46, 51.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CX', NULL, 1.74, 24, 0.30, 1.13, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 1, 51.82, 24, 19.14, 18.05, 84.01, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 2, 24.88, 24, 14.70, 6.11, 62.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 3, 20.35, 24, 13.98, 4.12, 60.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 4, 2.95, 24, 1.74, 0.86, 9.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CX', NULL, 4.69, 24, 0.08, 4.52, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 4, 31.25, 24, 8.00, 17.38, 49.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.4', 'CXP', 5, 68.75, 24, 8.00, 50.45, 82.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CX', NULL, 3.89, 24, 0.31, 3.24, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 1, 7.77, 24, 6.44, 1.30, 35.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 3, 26.07, 24, 6.50, 14.93, 41.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 4, 27.29, 24, 14.03, 8.00, 61.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.7', 'CXP', 5, 38.87, 24, 18.62, 11.17, 76.28, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CX', NULL, 3.87, 23, 0.28, 3.28, 4.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 1, 1.35, 23, 1.38, 0.16, 10.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 2, 3.98, 23, 2.25, 1.21, 12.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 3, 21.53, 23, 14.38, 4.48, 61.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 4, 52.53, 23, 10.05, 32.42, 71.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.b.8', 'CXP', 5, 20.62, 23, 13.77, 4.34, 59.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CX', NULL, 2.09, 24, 0.38, 1.30, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 1, 43.76, 24, 18.97, 13.64, 79.32, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 2, 8.24, 24, 6.41, 1.53, 34.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 3, 44.55, 24, 19.41, 13.65, 80.33, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 4, 2.54, 24, 1.52, 0.73, 8.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.c.1', 'CXP', 5, 0.91, 24, 0.95, 0.11, 7.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CX', NULL, 3.12, 24, 0.83, 1.40, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 1, 43.38, 24, 18.92, 13.47, 79.04, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 2, 1.79, 24, 1.37, 0.36, 8.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 3, 0.61, 24, 0.64, 0.07, 5.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 4, 8.07, 24, 9.55, 0.61, 55.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.1', 'CXP', 5, 46.14, 24, 26.88, 8.38, 88.92, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CX', NULL, 1.91, 24, 0.54, 1.00, 3.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 1, 56.72, 24, 27.21, 11.69, 92.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 2, 0.84, 24, 0.88, 0.10, 6.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 3, 39.33, 24, 27.58, 5.60, 87.63, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 4, 0.44, 24, 0.46, 0.05, 3.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.3', 'CXP', 5, 2.67, 24, 1.76, 0.67, 10.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.4', 'CT', NULL, 1.16, 24, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.4', 'CTP', 1, 83.59, 24, 14.10, 37.81, 97.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.4', 'CTP', 2, 16.41, 24, 14.10, 2.29, 62.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.8', 'CT', NULL, 2.13, 24, 0.34, 1.43, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.8', 'CTP', 1, 21.06, 24, 20.19, 2.12, 76.68, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.8', 'CTP', 2, 45.13, 24, 13.16, 21.50, 71.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '4.C.3.d.8', 'CTP', 3, 33.81, 24, 15.79, 10.60, 68.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.14, 25, 0.29, 1.55, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 1, 63.23, 25, 7.31, 47.33, 76.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 2, 7.57, 25, 7.30, 0.94, 41.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 3, 5.38, 25, 4.16, 1.04, 23.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.c', 'CXP', 5, 23.82, 25, 7.99, 11.19, 43.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 25, 0.07, 4.79, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 4, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.f', 'CXP', 5, 92.98, 25, 6.58, 62.33, 99.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CX', NULL, 3.15, 25, 0.58, 1.96, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 1, 38.61, 25, 15.56, 13.95, 70.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.99, 25, 0.88, 0.16, 5.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 3, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 4, 13.62, 25, 8.70, 3.31, 42.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.h', 'CXP', 5, 39.76, 25, 11.51, 19.67, 64.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.06, 25, 0.34, 2.36, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 1, 20.35, 25, 6.16, 10.45, 35.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 2, 17.02, 25, 10.10, 4.48, 47.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 3, 15.05, 25, 9.44, 3.72, 44.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 4, 31.51, 25, 11.33, 13.47, 57.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.j', 'CXP', 5, 16.07, 25, 9.67, 4.18, 45.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 25, 0.14, 4.31, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 3, 13.22, 25, 8.83, 3.02, 42.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 4, 13.77, 25, 8.68, 3.41, 41.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.2.l', 'CXP', 5, 73.01, 25, 7.76, 54.55, 85.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CX', NULL, 4.91, 25, 0.05, 4.80, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 2, 0.29, 25, 0.31, 0.03, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 4, 8.13, 25, 5.08, 2.13, 26.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.a.4', 'CXP', 5, 91.58, 25, 5.07, 73.66, 97.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 25, 0.27, 3.66, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 1, 7.02, 25, 6.87, 0.85, 39.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.29, 25, 0.31, 0.03, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 3, 14.44, 25, 7.30, 4.75, 36.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 4, 20.67, 25, 8.75, 7.96, 43.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.e', 'CXP', 5, 57.58, 25, 8.99, 38.84, 74.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.20, 25, 0.27, 3.64, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 1, 7.02, 25, 6.87, 0.85, 39.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 2, 3.13, 25, 2.92, 0.44, 19.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 3, 13.03, 25, 8.18, 3.27, 39.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 4, 16.65, 25, 8.06, 5.68, 39.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.f', 'CXP', 5, 60.17, 25, 7.89, 43.38, 74.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.28, 25, 0.20, 2.87, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 1, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 2, 6.06, 25, 4.30, 1.34, 23.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 3, 46.41, 25, 12.12, 24.05, 70.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 4, 32.71, 25, 12.63, 12.95, 61.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.b.1.g', 'CXP', 5, 7.80, 25, 5.32, 1.81, 28.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CX', NULL, 3.28, 25, 0.35, 2.56, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 1, 6.69, 25, 6.07, 0.96, 34.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 2, 20.49, 25, 11.39, 5.74, 52.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 3, 28.75, 25, 11.70, 11.04, 56.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 4, 26.47, 25, 7.64, 13.80, 44.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.1', 'CXP', 5, 17.60, 25, 11.62, 3.93, 52.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CX', NULL, 3.19, 25, 0.33, 2.51, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 1, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 2, 28.96, 25, 11.32, 11.58, 55.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 3, 26.65, 25, 8.66, 12.71, 47.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 4, 12.95, 25, 6.66, 4.21, 33.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.c.2', 'CXP', 5, 24.43, 25, 11.38, 8.31, 53.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CX', NULL, 3.19, 25, 0.23, 2.72, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 1, 7.02, 25, 7.25, 0.76, 42.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 2, 20.64, 25, 9.11, 7.63, 45.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 3, 35.15, 25, 16.21, 11.10, 70.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 4, 20.73, 25, 10.60, 6.46, 49.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.1', 'CXP', 5, 16.46, 25, 7.36, 6.13, 37.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CX', NULL, 4.01, 25, 0.23, 3.53, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 3, 30.18, 25, 14.45, 9.50, 64.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 4, 38.85, 25, 8.77, 22.86, 57.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.2', 'CXP', 5, 30.98, 25, 10.07, 14.51, 54.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CX', NULL, 2.09, 25, 0.34, 1.40, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 1, 38.03, 25, 16.28, 12.85, 71.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 2, 34.98, 25, 11.11, 16.41, 59.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 3, 9.63, 25, 6.29, 2.34, 32.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 4, 14.33, 25, 7.78, 4.33, 38.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.1.d.3', 'CXP', 5, 3.03, 25, 3.20, 0.33, 22.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.20, 25, 0.47, 3.24, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 1, 19.91, 25, 11.64, 5.22, 52.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.a', 'CXP', 5, 80.09, 25, 11.64, 47.13, 94.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.69, 25, 0.28, 1.11, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 1, 77.42, 25, 8.79, 54.84, 90.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 3, 7.31, 25, 6.58, 1.05, 36.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 4, 6.89, 25, 5.66, 1.19, 31.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.b', 'CXP', 5, 8.38, 25, 6.46, 1.58, 34.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CX', NULL, 2.58, 25, 0.56, 1.42, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 1, 54.81, 25, 16.11, 24.05, 82.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.99, 25, 0.88, 0.16, 5.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 3, 6.60, 25, 5.68, 1.05, 32.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 4, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.c', 'CXP', 5, 30.57, 25, 12.51, 11.55, 59.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.51, 25, 0.18, 1.14, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 1, 81.49, 25, 6.93, 63.03, 91.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 2, 7.72, 25, 6.41, 1.29, 34.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.d', 'CXP', 5, 10.79, 25, 4.49, 4.41, 24.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 25, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 1, 88.80, 25, 7.71, 61.56, 97.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 3, 9.38, 25, 6.93, 1.89, 35.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.e', 'CXP', 5, 1.83, 25, 2.21, 0.15, 19.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CX', NULL, 2.57, 25, 0.55, 1.43, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 1, 52.34, 25, 17.39, 20.66, 82.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 3, 13.62, 25, 7.60, 3.99, 37.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 4, 6.31, 25, 5.97, 0.83, 35.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.1.f', 'CXP', 5, 27.73, 25, 10.54, 11.48, 53.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CX', NULL, 3.97, 25, 0.11, 3.73, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 3, 12.37, 25, 5.65, 4.59, 29.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 4, 78.26, 25, 8.03, 57.60, 90.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.a.3', 'CXP', 5, 9.37, 25, 8.10, 1.43, 42.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.07, 25, 0.30, 2.45, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 1, 35.43, 25, 9.60, 18.76, 56.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 2, 6.89, 25, 5.66, 1.19, 31.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 3, 2.84, 25, 2.89, 0.33, 20.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 4, 24.84, 25, 8.97, 10.92, 47.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.a', 'CXP', 5, 30.00, 25, 10.66, 13.07, 55.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.36, 25, 0.33, 1.68, 3.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 1, 47.39, 25, 12.41, 24.38, 71.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 2, 16.82, 25, 11.52, 3.56, 52.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 3, 11.97, 25, 7.87, 2.83, 38.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.b', 'CXP', 5, 23.83, 25, 8.51, 10.62, 45.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 25, 0.33, 1.08, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 1, 70.02, 25, 9.64, 47.52, 85.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 2, 9.44, 25, 6.03, 2.37, 30.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 3, 3.32, 25, 3.24, 0.42, 21.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 4, 8.85, 25, 7.24, 1.50, 38.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.c', 'CXP', 5, 8.38, 25, 6.46, 1.58, 34.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.67, 24, 0.38, 1.89, 3.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 1, 47.91, 24, 10.12, 28.45, 68.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 2, 7.85, 24, 7.08, 1.11, 39.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 3, 6.30, 24, 4.54, 1.35, 24.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 4, 5.21, 24, 4.40, 0.86, 25.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.d', 'CXP', 5, 32.73, 24, 10.99, 14.76, 57.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.73, 25, 0.25, 1.22, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 1, 78.09, 25, 6.18, 62.84, 88.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 3, 5.10, 25, 4.28, 0.86, 25.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 4, 4.19, 25, 3.60, 0.68, 21.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.e', 'CXP', 5, 12.62, 25, 7.51, 3.42, 37.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 25, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 1, 85.53, 25, 6.97, 64.90, 94.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 2, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 3, 2.36, 25, 2.42, 0.27, 17.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.b.1.f', 'CXP', 5, 5.10, 25, 4.28, 0.86, 25.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 25, 0.45, 1.00, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 1, 83.77, 25, 11.35, 47.95, 96.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 3, 2.36, 25, 2.42, 0.27, 17.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.b', 'CXP', 5, 13.88, 25, 11.36, 2.22, 53.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.20, 25, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 1, 82.69, 25, 6.96, 63.65, 92.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 2, 14.95, 25, 6.78, 5.53, 34.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 3, 2.36, 25, 2.42, 0.27, 17.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 25, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 1, 90.33, 25, 6.89, 64.69, 97.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 2, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 3, 2.65, 25, 2.32, 0.42, 14.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.68, 25, 0.30, 1.07, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 1, 77.42, 25, 8.79, 54.84, 90.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 2, 7.31, 25, 6.58, 1.05, 36.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.e', 'CXP', 5, 15.27, 25, 7.68, 5.03, 38.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.60, 25, 0.23, 1.12, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 1, 72.61, 25, 7.01, 56.15, 84.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 2, 6.89, 25, 5.66, 1.19, 31.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 3, 14.47, 25, 6.97, 5.03, 35.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.c.1.f', 'CXP', 5, 6.02, 25, 5.95, 0.72, 35.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.53, 25, 0.17, 2.18, 2.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 1, 8.36, 25, 6.33, 1.63, 33.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 2, 43.41, 25, 15.28, 17.52, 73.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 3, 35.24, 25, 12.51, 14.93, 62.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 4, 12.70, 25, 8.13, 3.10, 39.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.29, 25, 0.31, 0.03, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.40, 25, 0.23, 2.92, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 1, 5.10, 25, 4.28, 0.86, 25.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 2, 12.70, 25, 8.17, 3.08, 39.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 3, 34.37, 25, 11.47, 15.49, 59.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 4, 32.45, 25, 11.94, 13.51, 59.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.b', 'CXP', 5, 15.38, 25, 12.83, 2.32, 58.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 25, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 1, 87.50, 25, 7.41, 63.36, 96.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 2, 5.49, 25, 3.80, 1.26, 20.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 3, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.21, 25, 0.36, 2.48, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 1, 8.85, 25, 7.58, 1.38, 40.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 2, 22.62, 25, 11.25, 7.20, 52.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 3, 33.23, 25, 9.93, 16.50, 55.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 4, 8.90, 25, 4.48, 3.03, 23.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.d', 'CXP', 5, 26.41, 25, 11.59, 9.48, 55.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 25, 0.10, 1.41, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 1, 39.34, 25, 10.03, 21.40, 60.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 2, 59.99, 25, 10.06, 38.70, 78.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.67, 25, 0.74, 0.07, 6.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.64, 25, 0.34, 1.00, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 1, 66.77, 25, 15.25, 32.72, 89.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 2, 22.71, 25, 10.70, 7.71, 50.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.67, 25, 0.74, 0.07, 6.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.f', 'CXP', 5, 9.85, 25, 7.06, 2.07, 36.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CX', NULL, 2.87, 25, 0.39, 2.06, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 1, 23.85, 25, 9.65, 9.47, 48.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 2, 29.31, 25, 11.80, 11.35, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 3, 8.99, 25, 7.97, 1.31, 42.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 4, 11.70, 25, 5.64, 4.12, 29.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.g', 'CXP', 5, 26.15, 25, 12.89, 8.19, 58.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.43, 25, 0.24, 1.92, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 1, 3.61, 25, 3.29, 0.53, 20.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 2, 68.05, 25, 15.67, 32.49, 90.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 3, 10.87, 25, 8.56, 1.93, 43.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 4, 16.80, 25, 8.25, 5.63, 40.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.67, 25, 0.74, 0.07, 6.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.19, 25, 0.21, 2.76, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 1, 7.31, 25, 6.89, 0.96, 39.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 2, 13.40, 25, 7.63, 3.83, 37.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 3, 45.27, 25, 10.60, 25.50, 66.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 4, 20.56, 25, 6.59, 10.12, 37.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.d.1.i', 'CXP', 5, 13.46, 25, 6.55, 4.64, 33.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.59, 25, 0.31, 1.00, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 1, 80.99, 25, 9.55, 54.21, 93.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 3, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 4, 2.65, 25, 2.46, 0.38, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.d', 'CXP', 5, 9.34, 25, 6.92, 1.87, 35.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 25, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 1, 92.98, 25, 6.58, 62.33, 99.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 2, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CX', NULL, 2.46, 25, 0.28, 1.88, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 1, 18.09, 25, 9.02, 5.92, 43.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 2, 33.01, 25, 9.34, 17.08, 54.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 3, 36.49, 25, 13.96, 14.22, 66.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 4, 10.05, 25, 7.30, 2.06, 37.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.1', 'CXP', 5, 2.36, 25, 2.42, 0.27, 17.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 25, 0.24, 3.13, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 1, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 2, 16.83, 25, 8.83, 5.22, 42.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 3, 7.02, 25, 7.25, 0.76, 42.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 4, 45.35, 25, 11.52, 24.13, 68.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.a', 'CXP', 5, 23.78, 25, 8.54, 10.56, 45.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 25, 0.33, 3.27, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 1, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 2, 13.03, 25, 8.18, 3.27, 39.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 3, 7.69, 25, 6.41, 1.27, 34.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 4, 21.47, 25, 9.82, 7.60, 47.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.2.b', 'CXP', 5, 50.79, 25, 9.40, 32.19, 69.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CX', NULL, 4.06, 25, 0.27, 3.50, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 1, 5.10, 25, 4.28, 0.86, 25.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 2, 7.31, 25, 6.58, 1.05, 36.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 3, 10.77, 25, 6.08, 3.17, 30.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 4, 29.96, 25, 11.33, 12.30, 56.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.a.4', 'CXP', 5, 46.86, 25, 13.47, 22.41, 72.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CX', NULL, 2.49, 25, 0.22, 2.04, 2.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 1, 24.00, 25, 10.75, 8.56, 51.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 2, 22.60, 25, 9.56, 8.63, 47.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 3, 34.22, 25, 11.42, 15.44, 59.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 4, 19.19, 25, 10.60, 5.47, 49.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CX', NULL, 4.15, 25, 0.21, 3.73, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 2, 9.38, 25, 6.93, 1.89, 35.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 3, 14.54, 25, 5.35, 6.54, 29.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 4, 27.43, 25, 10.87, 10.91, 53.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.4', 'CXP', 5, 48.66, 25, 11.19, 27.33, 70.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CX', NULL, 3.70, 25, 0.34, 3.00, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 1, 14.74, 25, 7.50, 4.80, 37.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 2, 10.20, 25, 8.56, 1.62, 43.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 3, 11.83, 25, 8.77, 2.31, 43.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 4, 16.94, 25, 7.57, 6.30, 38.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.7', 'CXP', 5, 46.29, 25, 11.35, 25.14, 68.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CX', NULL, 4.21, 25, 0.20, 3.79, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 1, 7.02, 25, 6.58, 0.93, 37.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 2, 0.29, 25, 0.31, 0.03, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 3, 14.54, 25, 5.35, 6.54, 29.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 4, 20.72, 25, 10.19, 6.77, 48.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.b.8', 'CXP', 5, 57.43, 25, 8.47, 39.76, 73.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CX', NULL, 3.10, 25, 0.50, 2.07, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 1, 17.89, 25, 9.17, 5.66, 44.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 2, 23.18, 25, 9.32, 9.29, 47.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 3, 11.71, 25, 8.13, 2.55, 40.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 4, 25.88, 25, 9.38, 11.28, 48.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.c.1', 'CXP', 5, 21.35, 25, 10.39, 7.03, 49.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CX', NULL, 2.99, 25, 0.33, 2.32, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 1, 31.51, 25, 7.11, 18.90, 47.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 2, 12.93, 25, 7.99, 3.32, 39.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 3, 2.65, 25, 2.46, 0.38, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 4, 30.78, 25, 12.04, 12.16, 58.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.1', 'CXP', 5, 22.13, 25, 10.37, 7.58, 49.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CX', NULL, 1.65, 25, 0.19, 1.26, 2.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 1, 64.89, 25, 9.42, 44.04, 81.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 2, 7.98, 25, 6.99, 1.20, 38.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 3, 24.10, 25, 6.84, 12.81, 40.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 4, 3.03, 25, 3.20, 0.33, 22.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.4', 'CT', NULL, 1.19, 25, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.4', 'CTP', 1, 81.10, 25, 10.20, 52.07, 94.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.4', 'CTP', 2, 18.90, 25, 10.20, 5.57, 47.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.8', 'CT', NULL, 1.68, 25, 0.23, 1.21, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.8', 'CTP', 1, 59.21, 25, 15.61, 27.67, 84.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.8', 'CTP', 2, 13.79, 25, 11.30, 2.20, 53.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '4.C.3.d.8', 'CTP', 3, 27.00, 25, 8.97, 12.63, 48.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CX', NULL, 1.59, 38, 0.23, 1.12, 2.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 1, 62.85, 38, 12.51, 36.36, 83.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 2, 29.20, 38, 11.84, 11.44, 56.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 3, 0.63, 38, 0.40, 0.18, 2.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 4, 0.31, 38, 0.32, 0.04, 2.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.c', 'CXP', 5, 7.01, 38, 5.33, 1.42, 28.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CX', NULL, 3.40, 38, 0.41, 2.56, 4.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 1, 17.47, 38, 8.68, 5.89, 41.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 2, 20.62, 38, 9.98, 7.02, 47.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.69, 38, 0.71, 0.09, 5.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 4, 26.83, 38, 11.25, 10.30, 53.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.h', 'CXP', 5, 34.38, 38, 14.24, 12.73, 65.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.43, 38, 0.36, 1.69, 3.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 1, 38.02, 38, 13.02, 16.69, 65.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 2, 19.16, 38, 9.96, 6.05, 46.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 3, 17.12, 38, 10.25, 4.56, 47.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 4, 13.49, 38, 11.43, 2.10, 53.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.j', 'CXP', 5, 12.20, 38, 6.65, 3.80, 32.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.08, 38, 0.39, 3.29, 4.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 1, 4.88, 38, 4.57, 0.69, 27.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 2, 18.79, 38, 12.19, 4.38, 53.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 3, 6.66, 38, 6.42, 0.87, 36.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 4, 2.90, 38, 2.29, 0.57, 13.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.2.l', 'CXP', 5, 66.77, 38, 13.05, 37.89, 86.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CX', NULL, 4.90, 38, 0.09, 4.73, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 4, 9.52, 38, 8.68, 1.35, 44.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.a.4', 'CXP', 5, 90.48, 38, 8.68, 55.22, 98.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 38, 0.26, 3.41, 4.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 1, 3.79, 38, 3.52, 0.56, 21.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 2, 4.61, 38, 4.56, 0.59, 28.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 3, 28.72, 38, 13.62, 9.47, 60.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 4, 19.22, 38, 11.70, 4.91, 52.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.e', 'CXP', 5, 43.64, 38, 12.83, 21.21, 69.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.71, 38, 0.12, 4.47, 4.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 3, 0.28, 38, 0.23, 0.05, 1.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 4, 28.81, 38, 11.53, 11.47, 55.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.f', 'CXP', 5, 70.91, 38, 11.54, 43.97, 88.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.21, 38, 0.27, 2.66, 3.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 1, 0.08, 38, 0.06, 0.02, 0.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 2, 33.21, 38, 13.57, 12.59, 63.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 3, 28.87, 38, 12.66, 10.43, 58.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 4, 21.05, 38, 9.97, 7.33, 47.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.b.1.g', 'CXP', 5, 16.80, 38, 8.10, 5.87, 39.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CX', NULL, 2.71, 38, 0.26, 2.19, 3.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 1, 9.11, 38, 5.80, 2.37, 29.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 2, 40.99, 38, 13.98, 17.72, 69.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 3, 28.07, 38, 11.71, 10.76, 55.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 4, 13.06, 38, 7.62, 3.72, 36.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.1', 'CXP', 5, 8.76, 38, 6.55, 1.79, 33.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CX', NULL, 3.02, 38, 0.30, 2.41, 3.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 1, 7.57, 38, 5.20, 1.78, 26.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 2, 38.47, 38, 14.22, 15.62, 67.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 3, 13.43, 38, 8.56, 3.38, 40.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 4, 24.96, 38, 10.49, 9.66, 50.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.c.2', 'CXP', 5, 15.56, 38, 7.79, 5.26, 37.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CX', NULL, 3.04, 38, 0.24, 2.54, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 1, 10.43, 38, 6.11, 3.00, 30.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 2, 21.94, 38, 11.10, 7.02, 51.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 3, 29.36, 38, 14.22, 9.39, 62.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 4, 30.24, 38, 11.47, 12.59, 56.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.1', 'CXP', 5, 8.03, 38, 5.56, 1.87, 28.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CX', NULL, 3.52, 38, 0.22, 3.07, 3.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 2, 15.41, 38, 9.82, 3.80, 45.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 3, 28.62, 38, 12.61, 10.30, 58.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 4, 44.58, 38, 13.36, 21.19, 70.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.2', 'CXP', 5, 11.39, 38, 6.96, 3.08, 34.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CX', NULL, 1.21, 38, 0.09, 1.03, 1.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 1, 80.22, 38, 9.08, 56.00, 92.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 2, 18.37, 38, 8.97, 6.28, 43.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 3, 1.22, 38, 0.84, 0.30, 4.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 4, 0.19, 38, 0.20, 0.02, 1.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CX', NULL, 4.51, 38, 0.30, 3.90, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 1, 12.06, 38, 7.49, 3.18, 36.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 2, 0.19, 38, 0.20, 0.02, 1.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.a', 'CXP', 5, 87.75, 38, 7.50, 63.55, 96.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CX', NULL, 3.15, 38, 0.37, 2.40, 3.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 1, 20.33, 38, 8.85, 7.78, 43.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 2, 25.93, 38, 13.01, 8.14, 58.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 3, 0.24, 38, 0.21, 0.04, 1.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 4, 25.69, 38, 12.99, 8.01, 57.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.b', 'CXP', 5, 27.81, 38, 10.85, 11.42, 53.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CX', NULL, 2.14, 38, 0.33, 1.47, 2.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 1, 52.29, 38, 13.38, 26.99, 76.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 2, 16.06, 38, 11.64, 3.22, 52.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 3, 1.12, 38, 1.15, 0.14, 8.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 4, 26.88, 38, 11.17, 10.41, 53.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.c', 'CXP', 5, 3.66, 38, 2.43, 0.93, 13.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.60, 38, 0.28, 1.03, 2.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 1, 75.78, 38, 10.75, 48.84, 91.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 2, 3.31, 38, 3.34, 0.41, 22.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 3, 6.95, 38, 6.43, 0.99, 35.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 4, 13.08, 38, 8.73, 3.08, 41.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.88, 38, 0.75, 0.16, 4.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 38, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 1, 90.93, 38, 6.58, 66.58, 98.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 2, 0.31, 38, 0.32, 0.04, 2.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 3, 7.76, 38, 6.51, 1.31, 34.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 4, 0.31, 38, 0.32, 0.04, 2.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.e', 'CXP', 5, 0.69, 38, 0.71, 0.09, 5.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CX', NULL, 1.87, 38, 0.31, 1.24, 2.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 1, 56.43, 38, 13.34, 30.14, 79.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 2, 27.47, 38, 12.84, 9.31, 58.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 3, 1.12, 38, 1.15, 0.14, 8.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 4, 2.32, 38, 2.37, 0.29, 16.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.1.f', 'CXP', 5, 12.66, 38, 7.70, 3.41, 37.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CX', NULL, 3.66, 38, 0.25, 3.15, 4.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 2, 12.67, 38, 11.47, 1.75, 54.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 3, 21.68, 38, 10.54, 7.30, 49.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 4, 52.93, 38, 13.14, 27.86, 76.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.a.3', 'CXP', 5, 12.72, 38, 7.26, 3.73, 35.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.52, 38, 0.34, 2.84, 4.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 1, 7.01, 38, 6.34, 1.04, 35.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 2, 15.10, 38, 11.55, 2.79, 52.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 3, 30.60, 38, 13.24, 11.09, 60.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 4, 12.95, 38, 7.43, 3.77, 36.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.a', 'CXP', 5, 34.33, 38, 11.76, 15.38, 60.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CX', NULL, 2.22, 38, 0.34, 1.54, 2.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 1, 48.72, 38, 13.60, 23.98, 74.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 2, 5.71, 38, 4.05, 1.30, 21.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 3, 21.23, 38, 11.07, 6.58, 50.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 4, 23.14, 38, 10.45, 8.39, 49.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.b', 'CXP', 5, 1.19, 38, 0.84, 0.29, 4.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CX', NULL, 1.94, 38, 0.33, 1.26, 2.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 1, 63.70, 38, 12.27, 37.46, 83.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 2, 0.28, 38, 0.24, 0.05, 1.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 3, 24.65, 38, 10.93, 9.03, 51.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 4, 1.10, 38, 0.81, 0.24, 4.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.c', 'CXP', 5, 10.28, 38, 6.95, 2.43, 34.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CX', NULL, 3.65, 37, 0.41, 2.82, 4.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 1, 13.97, 37, 11.86, 2.14, 54.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 2, 0.32, 37, 0.26, 0.06, 1.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 3, 25.40, 37, 13.28, 7.60, 58.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 4, 27.84, 37, 11.34, 10.94, 54.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.d', 'CXP', 5, 32.47, 37, 11.67, 14.04, 58.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CX', NULL, 1.63, 37, 0.25, 1.13, 2.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 1, 70.19, 37, 11.14, 44.44, 87.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 2, 5.75, 37, 3.74, 1.49, 19.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 3, 14.69, 37, 9.04, 3.83, 42.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 4, 9.37, 37, 6.02, 2.40, 30.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 37, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 1, 92.93, 37, 6.65, 62.78, 99.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 2, 7.07, 37, 6.65, 0.97, 37.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 35, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 1, 90.95, 35, 8.06, 57.89, 98.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 2, 8.81, 35, 8.05, 1.24, 42.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 3, 0.24, 35, 0.25, 0.03, 1.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.51, 36, 0.23, 1.04, 1.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 1, 68.85, 36, 13.98, 37.04, 89.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 2, 21.24, 36, 13.48, 4.99, 58.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 3, 0.34, 36, 0.36, 0.04, 2.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 4, 9.01, 36, 7.21, 1.63, 37.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.55, 36, 0.43, 0.11, 2.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CX', NULL, 2.42, 37, 0.44, 1.54, 3.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 1, 53.46, 37, 13.55, 27.57, 77.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 2, 5.80, 37, 5.52, 0.79, 32.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 3, 0.32, 37, 0.24, 0.07, 1.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 4, 25.80, 37, 12.43, 8.52, 56.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.d', 'CXP', 5, 14.62, 37, 8.47, 4.14, 40.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CX', NULL, 2.01, 37, 0.32, 1.35, 2.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 1, 54.84, 37, 13.71, 28.32, 78.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 2, 20.21, 37, 12.79, 4.83, 55.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 3, 6.97, 37, 6.57, 0.95, 36.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 4, 5.49, 37, 4.77, 0.89, 27.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.e', 'CXP', 5, 12.49, 37, 7.26, 3.58, 35.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CX', NULL, 1.66, 37, 0.22, 1.21, 2.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 1, 61.87, 37, 12.44, 35.77, 82.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 2, 11.63, 37, 7.27, 3.04, 35.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 3, 24.86, 37, 10.86, 9.24, 51.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 4, 1.64, 37, 1.38, 0.29, 8.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.87, 38, 0.40, 2.07, 3.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 1, 18.50, 38, 11.66, 4.52, 52.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 2, 20.24, 38, 9.93, 6.80, 46.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 3, 30.55, 38, 11.13, 13.19, 56.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 4, 16.76, 38, 10.18, 4.39, 46.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.a', 'CXP', 5, 13.95, 38, 11.41, 2.31, 52.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.19, 38, 0.41, 2.36, 4.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 1, 13.72, 38, 11.42, 2.20, 52.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 2, 17.03, 38, 10.18, 4.55, 46.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 3, 30.55, 38, 11.13, 13.19, 56.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 4, 13.42, 38, 8.06, 3.67, 38.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.b', 'CXP', 5, 25.27, 38, 12.33, 8.27, 55.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, 38, 0.13, 1.06, 1.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 1, 68.85, 38, 12.80, 39.75, 88.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 2, 30.96, 38, 12.80, 11.76, 60.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.19, 38, 0.20, 0.02, 1.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.88, 38, 0.27, 2.34, 3.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 1, 1.08, 38, 0.78, 0.25, 4.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 2, 43.90, 38, 13.49, 20.51, 70.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 3, 27.74, 38, 10.80, 11.42, 53.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 4, 20.56, 38, 11.92, 5.57, 53.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.d', 'CXP', 5, 6.73, 38, 6.39, 0.91, 36.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 38, 0.20, 1.49, 2.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 1, 33.40, 38, 13.23, 13.06, 62.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 2, 45.27, 38, 13.24, 21.89, 70.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 3, 21.12, 38, 10.19, 7.19, 48.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 4, 0.02, 38, 0.03, 0.00, 0.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.19, 38, 0.20, 0.02, 1.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 38, 0.13, 1.07, 1.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 1, 67.08, 38, 13.23, 37.71, 87.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 2, 32.42, 38, 13.24, 12.35, 62.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 3, 0.31, 38, 0.32, 0.04, 2.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.19, 38, 0.20, 0.02, 1.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CX', NULL, 2.64, 38, 0.33, 1.97, 3.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 1, 22.08, 38, 12.17, 6.33, 54.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 2, 31.80, 38, 13.38, 11.79, 61.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 3, 18.03, 38, 9.57, 5.59, 44.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 4, 16.06, 38, 8.67, 4.94, 41.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.g', 'CXP', 5, 12.03, 38, 6.95, 3.49, 34.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CX', NULL, 1.96, 38, 0.17, 1.62, 2.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 1, 23.47, 38, 12.14, 7.23, 54.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 2, 57.94, 38, 13.28, 31.34, 80.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 3, 17.92, 38, 9.03, 5.91, 43.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.h', 'CXP', 5, 0.67, 38, 0.55, 0.13, 3.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.15, 38, 0.38, 2.38, 3.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 1, 13.22, 38, 9.20, 2.91, 43.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 2, 22.94, 38, 9.88, 8.76, 48.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 3, 20.22, 38, 9.46, 7.17, 45.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 4, 22.96, 38, 12.27, 6.81, 54.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.d.1.i', 'CXP', 5, 20.66, 38, 12.19, 5.46, 54.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CX', NULL, 2.31, 38, 0.50, 1.29, 3.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 1, 61.42, 38, 13.05, 34.29, 82.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 2, 4.87, 38, 3.41, 1.14, 18.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 3, 0.21, 38, 0.22, 0.03, 1.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 4, 8.00, 38, 6.42, 1.46, 33.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.d', 'CXP', 5, 25.50, 38, 12.67, 8.14, 56.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 38, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 1, 93.21, 38, 5.30, 71.59, 98.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 2, 6.29, 38, 5.26, 1.09, 29.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.50, 38, 0.39, 0.10, 2.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CX', NULL, 1.70, 38, 0.22, 1.26, 2.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 1, 54.36, 38, 13.45, 28.43, 78.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 2, 27.49, 38, 12.73, 9.42, 58.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 3, 12.04, 38, 7.03, 3.45, 34.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 4, 5.60, 38, 5.33, 0.76, 31.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.1', 'CXP', 5, 0.50, 38, 0.39, 0.10, 2.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 37, 0.36, 3.09, 4.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 1, 13.71, 37, 8.99, 3.29, 42.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 2, 2.21, 37, 2.24, 0.28, 15.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 3, 5.56, 37, 4.72, 0.94, 26.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 4, 45.99, 37, 13.54, 21.98, 72.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.a', 'CXP', 5, 32.54, 37, 14.31, 11.40, 64.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.43, 38, 0.29, 3.84, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 1, 6.66, 38, 6.42, 0.87, 36.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 2, 2.57, 38, 2.22, 0.44, 13.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 3, 6.86, 38, 6.01, 1.09, 33.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 4, 9.35, 38, 6.77, 2.01, 34.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.2.b', 'CXP', 5, 74.55, 38, 10.63, 48.49, 90.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CX', NULL, 4.26, 38, 0.17, 3.92, 4.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 3, 13.70, 38, 7.98, 3.89, 38.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 4, 46.81, 38, 13.48, 22.71, 72.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.a.4', 'CXP', 5, 39.49, 38, 13.04, 17.76, 66.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CX', NULL, 2.74, 37, 0.19, 2.36, 3.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 1, 8.40, 37, 5.69, 2.01, 29.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 2, 22.14, 37, 12.42, 6.19, 55.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 3, 56.42, 37, 13.34, 30.10, 79.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 4, 13.03, 37, 8.19, 3.34, 39.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CX', NULL, 4.32, 38, 0.22, 3.86, 4.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 2, 6.64, 38, 6.42, 0.86, 36.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 3, 4.64, 38, 4.56, 0.60, 28.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 4, 39.20, 38, 12.69, 17.99, 65.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.4', 'CXP', 5, 49.52, 38, 13.53, 24.68, 74.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CX', NULL, 3.88, 37, 0.35, 3.18, 4.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 1, 4.68, 37, 4.58, 0.61, 28.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 2, 15.95, 37, 10.32, 3.83, 47.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 3, 12.39, 37, 7.51, 3.36, 36.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 4, 20.17, 37, 9.58, 7.03, 45.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.7', 'CXP', 5, 46.80, 37, 13.74, 22.32, 72.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CX', NULL, 3.99, 37, 0.23, 3.51, 4.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 2, 4.63, 37, 4.57, 0.59, 28.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 3, 23.15, 37, 12.53, 6.73, 55.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 4, 41.08, 37, 13.00, 18.99, 67.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.b.8', 'CXP', 5, 31.15, 37, 12.81, 11.87, 60.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CX', NULL, 3.01, 36, 0.29, 2.42, 3.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 1, 13.04, 36, 9.25, 2.79, 43.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 2, 15.22, 36, 8.73, 4.35, 41.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 3, 38.38, 36, 13.29, 16.60, 66.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 4, 24.73, 36, 12.37, 7.85, 55.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.c.1', 'CXP', 5, 8.62, 36, 5.64, 2.16, 28.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CX', NULL, 3.87, 37, 0.33, 3.20, 4.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 1, 6.23, 37, 6.00, 0.82, 34.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 2, 8.82, 37, 6.76, 1.73, 34.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 3, 17.98, 37, 10.19, 5.12, 47.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 4, 25.52, 37, 10.26, 10.29, 50.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.1', 'CXP', 5, 41.45, 37, 14.00, 18.01, 69.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CX', NULL, 1.21, 37, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 1, 90.70, 37, 4.60, 76.34, 96.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 2, 1.12, 37, 1.15, 0.14, 8.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 3, 5.42, 37, 3.49, 1.42, 18.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 4, 2.33, 37, 2.38, 0.29, 16.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.3', 'CXP', 5, 0.42, 37, 0.32, 0.09, 1.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.4', 'CT', NULL, 1.07, 37, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.4', 'CTP', 1, 93.06, 37, 6.44, 63.94, 99.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.4', 'CTP', 2, 6.94, 37, 6.44, 0.98, 36.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.8', 'CT', NULL, 2.52, 37, 0.19, 2.13, 2.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.8', 'CTP', 1, 12.72, 37, 9.23, 2.63, 44.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.8', 'CTP', 2, 22.23, 37, 12.19, 6.41, 54.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '4.C.3.d.8', 'CTP', 3, 65.05, 37, 13.28, 36.27, 85.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CX', NULL, 1.84, 48, 0.28, 1.28, 2.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 1, 66.69, 48, 10.96, 42.61, 84.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 2, 15.08, 48, 7.67, 5.06, 37.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 3, 0.32, 48, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 4, 3.34, 48, 2.14, 0.90, 11.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.c', 'CXP', 5, 14.57, 48, 5.83, 6.23, 30.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CX', NULL, 4.99, 48, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 3, 0.38, 48, 0.38, 0.05, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 4, 0.32, 48, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.f', 'CXP', 5, 99.30, 48, 0.51, 97.03, 99.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CX', NULL, 3.05, 48, 0.31, 2.42, 3.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 1, 37.39, 48, 9.83, 20.42, 58.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 2, 0.59, 48, 0.60, 0.08, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 3, 10.78, 48, 5.94, 3.37, 29.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 4, 21.87, 48, 7.31, 10.59, 39.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.h', 'CXP', 5, 29.37, 48, 8.77, 15.08, 49.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CX', NULL, 3.64, 48, 0.35, 2.93, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 1, 17.72, 48, 8.97, 5.88, 42.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 2, 4.78, 48, 4.41, 0.71, 26.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 3, 15.52, 48, 10.17, 3.71, 46.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 4, 19.86, 48, 8.49, 7.81, 42.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.j', 'CXP', 5, 42.12, 48, 11.27, 22.30, 64.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 48, 0.11, 4.56, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 3, 9.51, 48, 5.47, 2.84, 27.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 4, 2.82, 48, 2.15, 0.60, 12.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.2.l', 'CXP', 5, 87.67, 48, 5.74, 70.97, 95.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CX', NULL, 4.91, 48, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 4, 8.74, 48, 5.59, 2.29, 28.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.a.4', 'CXP', 5, 91.26, 48, 5.59, 71.83, 97.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.29, 48, 0.13, 4.03, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 3, 15.18, 48, 7.24, 5.46, 35.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 4, 40.36, 48, 9.59, 23.28, 60.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.e', 'CXP', 5, 44.45, 48, 8.79, 28.11, 62.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CX', NULL, 4.86, 48, 0.07, 4.72, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 3, 0.32, 48, 0.32, 0.04, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 4, 13.67, 48, 6.83, 4.71, 33.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.f', 'CXP', 5, 86.00, 48, 6.84, 66.20, 95.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.29, 47, 0.21, 2.88, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 1, 9.35, 47, 5.86, 2.50, 29.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 2, 12.25, 47, 6.73, 3.80, 33.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 3, 32.08, 47, 6.77, 20.18, 46.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 4, 32.31, 47, 10.25, 15.67, 55.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.b.1.g', 'CXP', 5, 14.01, 47, 4.82, 6.79, 26.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CX', NULL, 2.37, 47, 0.23, 1.91, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 1, 28.35, 47, 7.41, 15.96, 45.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 2, 33.61, 47, 10.07, 16.95, 55.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 3, 16.62, 47, 5.46, 8.27, 30.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 4, 15.04, 47, 8.36, 4.53, 39.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.1', 'CXP', 5, 6.38, 47, 3.49, 2.06, 18.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CX', NULL, 2.35, 47, 0.29, 1.77, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 1, 32.75, 47, 12.02, 13.96, 59.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 2, 28.74, 47, 11.87, 11.16, 56.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 3, 19.23, 47, 8.55, 7.29, 41.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 4, 9.41, 47, 5.75, 2.60, 28.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.c.2', 'CXP', 5, 9.88, 47, 5.04, 3.39, 25.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CX', NULL, 2.99, 47, 0.27, 2.44, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 1, 21.41, 47, 8.33, 9.14, 42.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 2, 7.77, 47, 6.57, 1.31, 34.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 3, 30.71, 47, 10.48, 14.12, 54.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 4, 30.91, 47, 8.51, 16.71, 49.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.1', 'CXP', 5, 9.20, 47, 5.08, 2.90, 25.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CX', NULL, 3.56, 47, 0.24, 3.07, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 1, 7.32, 47, 4.74, 1.90, 24.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 2, 6.94, 47, 5.31, 1.40, 28.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 3, 25.47, 47, 9.37, 11.23, 47.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 4, 43.19, 47, 10.97, 23.60, 65.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.2', 'CXP', 5, 17.09, 47, 6.71, 7.36, 34.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CX', NULL, 1.36, 47, 0.11, 1.14, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 1, 70.79, 47, 9.18, 49.80, 85.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 2, 25.78, 47, 8.87, 12.01, 46.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 3, 1.62, 47, 0.98, 0.48, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 4, 0.70, 47, 0.50, 0.17, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.1.d.3', 'CXP', 5, 1.11, 47, 1.10, 0.15, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.04, 47, 0.31, 3.41, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 1, 22.97, 47, 7.76, 10.99, 41.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 4, 4.41, 47, 4.41, 0.56, 27.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.a', 'CXP', 5, 72.61, 47, 8.60, 52.61, 86.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CX', NULL, 2.08, 47, 0.32, 1.43, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 1, 69.91, 47, 8.51, 50.72, 83.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 2, 0.69, 47, 0.69, 0.09, 5.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 3, 3.40, 47, 3.14, 0.51, 19.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 4, 3.32, 47, 3.35, 0.42, 21.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.b', 'CXP', 5, 22.67, 47, 8.13, 10.33, 42.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CX', NULL, 2.82, 47, 0.44, 1.92, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 1, 49.12, 47, 11.85, 27.10, 71.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 2, 0.65, 47, 0.47, 0.15, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 3, 6.42, 47, 4.49, 1.50, 23.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 4, 6.95, 47, 5.33, 1.41, 28.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.c', 'CXP', 5, 36.86, 47, 10.49, 19.07, 59.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.82, 47, 0.23, 1.36, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 1, 62.65, 47, 8.65, 44.35, 77.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 2, 17.39, 47, 7.91, 6.50, 38.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 3, 7.11, 47, 4.56, 1.87, 23.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 4, 1.11, 47, 1.10, 0.15, 7.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.d', 'CXP', 5, 11.74, 47, 5.83, 4.11, 29.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 47, 0.18, 1.03, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 1, 86.07, 47, 6.89, 66.01, 95.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 2, 1.11, 47, 1.10, 0.15, 7.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 3, 4.79, 47, 4.93, 0.57, 30.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 4, 3.33, 47, 3.36, 0.42, 22.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.e', 'CXP', 5, 4.71, 47, 2.67, 1.47, 14.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CX', NULL, 2.55, 47, 0.43, 1.69, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 1, 58.28, 47, 10.75, 36.45, 77.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 2, 1.43, 47, 1.47, 0.18, 10.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 3, 0.69, 47, 0.70, 0.09, 5.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 4, 6.42, 47, 4.49, 1.50, 23.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.1.f', 'CXP', 5, 33.18, 47, 10.97, 15.50, 57.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CX', NULL, 4.19, 47, 0.15, 3.89, 4.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 2, 5.56, 47, 3.15, 1.73, 16.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 3, 8.57, 47, 6.01, 1.96, 30.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 4, 47.07, 47, 9.28, 29.58, 65.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.a.3', 'CXP', 5, 38.80, 47, 9.72, 21.77, 59.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CX', NULL, 2.07, 47, 0.30, 1.45, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 1, 59.31, 47, 10.28, 38.21, 77.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 2, 7.29, 47, 5.05, 1.72, 26.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 3, 12.41, 47, 7.00, 3.73, 34.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 4, 9.54, 47, 5.19, 3.05, 26.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.a', 'CXP', 5, 11.44, 47, 6.68, 3.31, 32.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CX', NULL, 2.27, 47, 0.33, 1.61, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 1, 50.96, 47, 11.52, 29.12, 72.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 2, 6.79, 47, 4.62, 1.65, 24.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 3, 19.63, 47, 8.53, 7.60, 42.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 4, 9.70, 47, 4.65, 3.56, 23.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.b', 'CXP', 5, 12.92, 47, 5.16, 5.57, 27.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.67, 47, 0.22, 1.23, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 1, 66.12, 47, 10.21, 43.81, 83.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 2, 19.47, 47, 9.27, 6.85, 44.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 4, 10.21, 47, 6.47, 2.67, 32.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.c', 'CXP', 5, 4.20, 47, 2.29, 1.38, 12.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CX', NULL, 2.31, 47, 0.33, 1.64, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 1, 50.56, 47, 11.08, 29.54, 71.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 2, 9.68, 47, 5.28, 3.09, 26.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 3, 16.35, 47, 7.71, 5.91, 37.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 4, 4.98, 47, 4.23, 0.86, 24.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.d', 'CXP', 5, 18.42, 47, 7.90, 7.26, 39.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CX', NULL, 1.31, 47, 0.11, 1.08, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 1, 75.26, 47, 9.22, 52.89, 89.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 2, 21.27, 47, 8.85, 8.53, 43.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 3, 1.71, 47, 1.25, 0.39, 7.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 4, 0.65, 47, 0.46, 0.15, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.e', 'CXP', 5, 1.11, 47, 1.10, 0.15, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 47, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 1, 95.25, 47, 3.63, 79.97, 99.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 2, 3.32, 47, 3.35, 0.42, 21.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 3, 1.42, 47, 1.47, 0.18, 10.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 46, 0.10, 1.01, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 1, 87.14, 46, 7.52, 63.67, 96.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 2, 10.02, 46, 7.27, 2.15, 36.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.b', 'CXP', 5, 2.84, 46, 1.77, 0.80, 9.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 47, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 1, 83.85, 47, 7.97, 61.35, 94.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 2, 7.63, 47, 5.47, 1.70, 28.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 3, 7.85, 47, 5.52, 1.80, 28.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.67, 47, 0.67, 0.09, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CX', NULL, 1.26, 47, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 1, 85.81, 47, 7.29, 64.42, 95.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 2, 9.51, 47, 6.72, 2.14, 33.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 3, 0.69, 47, 0.69, 0.09, 5.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 4, 1.11, 47, 1.10, 0.15, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.d', 'CXP', 5, 2.88, 47, 2.83, 0.38, 18.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CX', NULL, 1.47, 47, 0.25, 1.00, 1.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 1, 76.41, 47, 9.85, 51.88, 90.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 2, 14.47, 47, 7.65, 4.65, 36.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 3, 1.11, 47, 1.10, 0.15, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 4, 1.73, 47, 1.64, 0.25, 11.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.e', 'CXP', 5, 6.29, 47, 4.92, 1.24, 26.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CX', NULL, 1.66, 47, 0.28, 1.09, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 1, 65.98, 47, 10.73, 42.57, 83.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 2, 19.43, 47, 7.96, 7.98, 40.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 3, 5.60, 47, 4.96, 0.89, 28.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 4, 0.63, 47, 0.64, 0.08, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.c.1.f', 'CXP', 5, 8.36, 47, 6.78, 1.51, 35.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CX', NULL, 2.23, 46, 0.21, 1.81, 2.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 1, 22.66, 46, 9.92, 8.56, 47.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 2, 46.91, 46, 11.56, 25.75, 69.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 3, 16.88, 46, 6.41, 7.48, 33.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 4, 11.83, 46, 6.47, 3.70, 31.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.a', 'CXP', 5, 1.73, 46, 1.28, 0.38, 7.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.08, 47, 0.23, 3.62, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 2, 8.36, 47, 5.66, 2.02, 28.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 3, 21.41, 47, 7.28, 10.23, 39.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 4, 24.26, 47, 8.96, 10.71, 46.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.b', 'CXP', 5, 45.98, 47, 12.02, 24.33, 69.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 47, 0.16, 1.07, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 1, 71.81, 47, 9.86, 48.85, 87.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 2, 23.36, 47, 8.68, 10.31, 44.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 3, 1.49, 47, 1.53, 0.18, 10.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.34, 47, 0.34, 0.04, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.c', 'CXP', 5, 3.01, 47, 2.94, 0.40, 19.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CX', NULL, 3.65, 46, 0.19, 3.27, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 1, 5.01, 46, 5.16, 0.59, 31.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 2, 19.36, 46, 7.23, 8.63, 37.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 3, 16.25, 46, 6.28, 7.11, 32.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 4, 23.91, 46, 7.96, 11.52, 43.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.d', 'CXP', 5, 35.47, 46, 7.86, 21.58, 52.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CX', NULL, 1.72, 47, 0.12, 1.46, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 1, 42.07, 47, 7.76, 27.68, 57.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 2, 52.47, 47, 8.11, 36.46, 67.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 3, 0.34, 47, 0.34, 0.04, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 4, 2.12, 47, 1.67, 0.43, 9.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.e', 'CXP', 5, 3.01, 47, 2.94, 0.40, 19.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CX', NULL, 1.31, 46, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 1, 84.90, 46, 7.65, 62.85, 94.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 2, 7.98, 46, 5.60, 1.83, 28.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 4, 4.99, 46, 4.94, 0.64, 30.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.f', 'CXP', 5, 2.13, 46, 1.67, 0.43, 9.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CX', NULL, 2.94, 46, 0.29, 2.36, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 1, 19.15, 46, 7.94, 7.78, 39.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 2, 26.12, 46, 11.15, 9.94, 53.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 3, 15.70, 46, 7.94, 5.27, 38.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 4, 19.90, 46, 8.12, 8.18, 40.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.g', 'CXP', 5, 19.12, 46, 6.35, 9.38, 35.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CX', NULL, 2.32, 47, 0.27, 1.77, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 1, 31.44, 47, 8.40, 17.32, 50.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 2, 36.87, 47, 9.62, 20.27, 57.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 3, 10.50, 47, 6.99, 2.56, 34.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 4, 10.59, 47, 6.12, 3.13, 30.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.h', 'CXP', 5, 10.60, 47, 5.05, 3.90, 25.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CX', NULL, 2.54, 47, 0.25, 2.04, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 1, 25.11, 47, 9.37, 10.95, 47.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 2, 27.67, 47, 9.31, 13.04, 49.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 3, 27.82, 47, 8.44, 14.19, 47.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 4, 7.35, 47, 4.61, 1.99, 23.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.d.1.i', 'CXP', 5, 12.06, 47, 6.31, 3.97, 31.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.30, 48, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 1, 88.60, 48, 6.47, 68.15, 96.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 2, 1.74, 48, 1.51, 0.30, 9.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 3, 3.31, 48, 3.34, 0.42, 21.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 4, 3.48, 48, 2.88, 0.64, 16.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.d', 'CXP', 5, 2.87, 48, 2.83, 0.38, 18.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 48, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 1, 95.71, 48, 3.11, 82.92, 99.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 2, 1.42, 48, 1.46, 0.18, 10.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 4, 2.87, 48, 2.83, 0.38, 18.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CX', NULL, 2.12, 47, 0.28, 1.56, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 1, 43.16, 47, 11.13, 23.34, 65.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 2, 29.71, 47, 8.59, 15.59, 49.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 3, 12.15, 47, 9.75, 2.16, 46.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 4, 1.61, 47, 1.32, 0.30, 8.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.1', 'CXP', 5, 13.37, 47, 6.07, 5.10, 30.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.80, 48, 0.29, 3.22, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 1, 14.54, 48, 7.34, 4.93, 35.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 2, 4.76, 48, 4.48, 0.68, 26.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 3, 5.16, 48, 3.40, 1.32, 18.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 4, 36.89, 48, 10.00, 19.77, 58.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.a', 'CXP', 5, 38.66, 48, 10.92, 19.97, 61.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.92, 48, 0.26, 3.40, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 1, 12.66, 48, 6.21, 4.47, 30.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 2, 10.94, 48, 6.62, 3.04, 32.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 3, 8.34, 48, 5.12, 2.31, 25.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 4, 7.60, 48, 5.14, 1.86, 26.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.2.b', 'CXP', 5, 60.46, 48, 7.82, 44.19, 74.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CX', NULL, 4.11, 48, 0.17, 3.77, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 1, 5.09, 48, 4.23, 0.91, 23.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 3, 8.39, 48, 4.31, 2.87, 22.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 4, 51.92, 48, 8.30, 35.61, 67.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.a.4', 'CXP', 5, 34.60, 48, 7.67, 21.10, 51.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CX', NULL, 1.84, 47, 0.15, 1.53, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 1, 40.23, 47, 10.26, 22.19, 61.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 2, 42.53, 47, 10.88, 23.20, 64.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 3, 10.50, 47, 5.03, 3.84, 25.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 4, 6.74, 47, 4.30, 1.79, 22.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CX', NULL, 4.11, 47, 0.17, 3.76, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 2, 9.57, 47, 6.94, 2.06, 34.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 3, 13.01, 47, 6.11, 4.80, 30.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 4, 34.54, 47, 8.43, 19.95, 52.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.4', 'CXP', 5, 42.88, 47, 7.19, 29.37, 57.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CX', NULL, 3.13, 47, 0.24, 2.64, 3.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 1, 16.20, 47, 7.05, 6.36, 35.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 2, 15.31, 47, 7.47, 5.37, 36.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 3, 28.50, 47, 10.31, 12.59, 52.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 4, 19.21, 47, 7.23, 8.52, 37.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.7', 'CXP', 5, 20.78, 47, 7.31, 9.69, 39.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CX', NULL, 4.00, 46, 0.17, 3.66, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 2, 5.84, 46, 4.69, 1.10, 25.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 3, 15.43, 46, 7.92, 5.10, 38.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 4, 51.37, 46, 8.60, 34.55, 67.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.b.8', 'CXP', 5, 27.36, 46, 9.13, 13.00, 48.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CX', NULL, 3.59, 47, 0.28, 3.02, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 1, 9.57, 47, 6.59, 2.23, 32.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 2, 12.01, 47, 7.37, 3.25, 35.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 3, 23.19, 47, 7.67, 11.25, 41.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 4, 20.81, 47, 7.40, 9.62, 39.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.c.1', 'CXP', 5, 34.42, 47, 8.85, 19.26, 53.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CX', NULL, 3.52, 47, 0.25, 3.03, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 1, 13.30, 47, 7.02, 4.31, 34.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 2, 7.97, 47, 5.24, 2.02, 26.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 3, 19.67, 47, 7.66, 8.45, 39.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 4, 31.42, 47, 9.49, 15.88, 52.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.1', 'CXP', 5, 27.64, 47, 7.50, 15.23, 44.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CX', NULL, 1.39, 47, 0.12, 1.16, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 1, 74.79, 47, 6.65, 59.32, 85.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 2, 20.24, 47, 6.36, 10.30, 35.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 4, 0.71, 47, 0.51, 0.16, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.3', 'CXP', 5, 4.27, 47, 2.61, 1.21, 13.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.4', 'CT', NULL, 1.20, 47, 0.06, 1.08, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.4', 'CTP', 1, 80.38, 47, 5.61, 66.68, 89.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.4', 'CTP', 2, 19.62, 47, 5.61, 10.65, 33.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.8', 'CT', NULL, 1.93, 48, 0.19, 1.54, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.8', 'CTP', 1, 43.11, 48, 11.61, 22.62, 66.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.8', 'CTP', 2, 21.24, 48, 8.77, 8.59, 43.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '4.C.3.d.8', 'CTP', 3, 35.65, 48, 9.29, 19.70, 55.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CX', NULL, 2.32, 31, 0.28, 1.74, 2.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 1, 35.61, 31, 8.83, 20.12, 54.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 2, 27.76, 31, 14.07, 8.40, 61.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 3, 15.19, 31, 8.93, 4.17, 42.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 4, 12.33, 31, 10.42, 1.93, 50.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.c', 'CXP', 5, 9.11, 31, 6.58, 1.94, 33.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 31, 0.10, 4.68, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 4, 10.81, 31, 10.35, 1.33, 52.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.h', 'CXP', 5, 89.19, 31, 10.35, 47.95, 98.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CX', NULL, 4.12, 31, 0.37, 3.37, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 2, 10.22, 31, 8.84, 1.57, 44.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 3, 11.07, 31, 8.83, 1.95, 43.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 4, 35.33, 31, 13.39, 14.17, 64.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.j', 'CXP', 5, 43.38, 31, 13.28, 20.26, 69.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 31, 0.11, 4.59, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.73, 31, 0.77, 0.08, 6.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 4, 15.16, 31, 10.76, 3.13, 49.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.2.l', 'CXP', 5, 84.11, 31, 10.82, 50.34, 96.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CX', NULL, 4.99, 31, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 4, 0.94, 31, 0.99, 0.11, 7.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.a.4', 'CXP', 5, 99.06, 31, 0.99, 92.25, 99.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 31, 0.19, 3.93, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.73, 31, 0.77, 0.08, 6.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 2, 6.98, 31, 6.45, 0.98, 36.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 3, 11.09, 31, 8.80, 1.97, 43.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 4, 22.89, 31, 11.01, 7.67, 51.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.e', 'CXP', 5, 58.31, 31, 9.25, 39.14, 75.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CX', NULL, 4.78, 31, 0.14, 4.49, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 4, 22.01, 31, 13.98, 5.08, 59.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.f', 'CXP', 5, 77.99, 31, 13.98, 40.18, 94.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 29, 0.30, 2.88, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 1, 1.56, 29, 1.22, 0.31, 7.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 2, 13.60, 29, 11.23, 2.18, 52.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 3, 41.62, 29, 16.23, 15.36, 73.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 4, 19.37, 29, 10.39, 5.79, 48.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.b.1.g', 'CXP', 5, 23.84, 29, 11.41, 7.95, 53.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CX', NULL, 2.06, 30, 0.43, 1.18, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 1, 50.53, 30, 14.15, 24.29, 76.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 2, 29.49, 30, 11.13, 12.27, 55.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 3, 1.33, 30, 1.12, 0.24, 7.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 4, 0.72, 30, 0.75, 0.08, 5.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.1', 'CXP', 5, 17.93, 30, 10.86, 4.61, 49.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CX', NULL, 2.77, 30, 0.39, 1.97, 3.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 1, 24.22, 30, 12.76, 7.17, 56.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 2, 23.11, 30, 13.74, 5.82, 59.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 3, 23.53, 30, 17.66, 3.97, 69.62, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 4, 9.99, 30, 6.07, 2.72, 30.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.c.2', 'CXP', 5, 19.14, 30, 10.84, 5.35, 49.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CX', NULL, 3.75, 30, 0.31, 3.11, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 1, 0.73, 30, 0.78, 0.08, 6.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 2, 13.43, 30, 10.57, 2.36, 49.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 3, 21.75, 30, 10.21, 7.53, 48.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 4, 37.80, 30, 12.24, 17.32, 63.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.1', 'CXP', 5, 26.29, 30, 13.66, 7.78, 60.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CX', NULL, 3.19, 30, 0.28, 2.63, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 2, 33.11, 30, 13.85, 12.11, 64.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 3, 23.24, 30, 11.07, 7.84, 51.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 4, 34.95, 30, 10.02, 17.91, 56.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.2', 'CXP', 5, 8.70, 30, 6.57, 1.73, 34.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CX', NULL, 1.28, 30, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 1, 72.71, 30, 14.13, 38.30, 91.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 2, 26.90, 30, 14.14, 7.79, 61.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 4, 0.40, 30, 0.42, 0.05, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 30, 0.47, 3.18, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 1, 20.94, 30, 11.77, 5.83, 53.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 4, 2.26, 30, 1.50, 0.57, 8.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.a', 'CXP', 5, 76.79, 30, 11.93, 45.71, 92.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.36, 30, 0.15, 1.06, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 1, 78.65, 30, 9.52, 53.60, 92.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 2, 11.20, 30, 8.86, 2.00, 43.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 3, 7.73, 30, 6.50, 1.28, 35.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.47, 30, 0.50, 0.05, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.b', 'CXP', 5, 1.94, 30, 1.28, 0.50, 7.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CX', NULL, 3.32, 31, 0.48, 2.33, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 1, 33.51, 31, 10.59, 16.03, 57.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 2, 0.72, 31, 0.75, 0.08, 5.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 3, 10.94, 31, 8.81, 1.90, 43.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 4, 9.77, 31, 6.61, 2.29, 33.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.c', 'CXP', 5, 45.06, 31, 14.09, 20.41, 72.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 31, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 1, 82.07, 31, 13.10, 42.62, 96.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 2, 8.18, 31, 6.49, 1.50, 34.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 3, 2.38, 31, 1.88, 0.46, 11.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 4, 6.98, 31, 6.45, 0.98, 36.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.39, 31, 0.42, 0.05, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CX', NULL, 4.31, 31, 0.41, 3.46, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 1, 12.32, 31, 10.44, 1.92, 50.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 2, 2.21, 31, 2.31, 0.25, 16.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 4, 12.99, 31, 8.83, 2.94, 42.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.1.f', 'CXP', 5, 72.48, 31, 12.36, 42.64, 90.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CX', NULL, 3.78, 31, 0.27, 3.24, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 2, 2.99, 31, 2.47, 0.54, 14.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 3, 44.18, 31, 17.59, 15.57, 77.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 4, 24.54, 31, 17.51, 4.50, 69.16, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.a.3', 'CXP', 5, 28.29, 31, 14.02, 8.77, 61.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CX', NULL, 3.31, 31, 0.44, 2.42, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 1, 26.69, 31, 10.96, 10.40, 53.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 2, 1.53, 31, 1.05, 0.37, 6.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 3, 17.09, 31, 7.71, 6.35, 38.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 4, 23.43, 31, 12.18, 7.11, 55.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.a', 'CXP', 5, 31.27, 31, 9.87, 15.12, 53.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CX', NULL, 2.02, 30, 0.29, 1.43, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 1, 46.89, 30, 15.53, 19.78, 75.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 2, 21.98, 30, 18.69, 2.94, 72.36, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 3, 15.09, 30, 8.88, 4.13, 42.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 4, 14.32, 30, 10.22, 2.95, 47.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.b', 'CXP', 5, 1.73, 30, 1.16, 0.43, 6.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.22, 31, 0.10, 1.01, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 1, 85.94, 31, 8.80, 58.02, 96.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 2, 10.61, 31, 8.82, 1.75, 44.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 4, 2.25, 31, 1.49, 0.57, 8.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.c', 'CXP', 5, 1.19, 31, 0.94, 0.24, 5.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.46, 30, 0.14, 1.17, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 1, 73.30, 30, 8.11, 54.06, 86.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 2, 14.12, 30, 9.22, 3.36, 43.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 3, 8.35, 30, 6.33, 1.65, 33.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 4, 1.42, 30, 1.15, 0.27, 7.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.d', 'CXP', 5, 2.81, 30, 2.56, 0.42, 16.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 30, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 1, 98.80, 30, 0.96, 94.00, 99.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 4, 0.77, 30, 0.81, 0.09, 6.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.42, 30, 0.45, 0.05, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 30, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 1, 97.13, 30, 2.03, 88.40, 99.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 2, 0.77, 30, 0.81, 0.09, 6.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 3, 0.79, 30, 0.83, 0.09, 6.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.b', 'CXP', 5, 1.30, 30, 1.02, 0.26, 6.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 1, 98.99, 30, 1.07, 91.65, 99.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 2, 1.01, 30, 1.07, 0.11, 8.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 1, 98.99, 30, 1.07, 91.65, 99.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 2, 1.01, 30, 1.07, 0.11, 8.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.03, 31, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 1, 97.87, 31, 1.45, 91.72, 99.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 2, 1.66, 31, 1.30, 0.33, 7.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.47, 31, 0.50, 0.05, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CX', NULL, 3.43, 31, 0.28, 2.86, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 2, 20.25, 31, 10.82, 6.07, 49.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 3, 29.06, 31, 10.63, 12.51, 54.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 4, 37.65, 31, 14.73, 14.36, 68.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.a', 'CXP', 5, 13.04, 31, 10.48, 2.22, 49.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CX', NULL, 2.53, 31, 0.28, 1.96, 3.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 1, 12.72, 31, 10.47, 2.08, 50.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 2, 40.96, 31, 14.59, 16.83, 70.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 3, 27.21, 31, 10.55, 11.18, 52.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 4, 19.12, 31, 10.82, 5.36, 49.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.39, 31, 0.23, 1.91, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 1, 12.32, 31, 10.44, 1.92, 50.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 2, 44.64, 31, 14.37, 19.74, 72.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 3, 35.12, 31, 12.65, 14.84, 62.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 4, 7.92, 31, 6.00, 1.58, 31.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.10, 31, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 1, 90.40, 31, 6.63, 66.42, 97.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 2, 9.60, 31, 6.63, 2.18, 33.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CX', NULL, 1.92, 30, 0.50, 1.00, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 1, 69.19, 30, 15.78, 33.07, 91.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 2, 9.35, 30, 6.69, 2.01, 34.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 3, 0.72, 30, 0.76, 0.08, 5.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 4, 1.34, 30, 1.12, 0.24, 7.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.g', 'CXP', 5, 19.40, 30, 11.59, 5.02, 52.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 31, 0.12, 1.07, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 1, 70.37, 31, 11.46, 43.61, 87.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 2, 28.70, 31, 11.41, 11.41, 55.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 3, 0.94, 31, 0.99, 0.11, 7.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CX', NULL, 1.80, 31, 0.14, 1.52, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 1, 41.47, 31, 11.44, 21.30, 64.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 2, 39.27, 31, 14.55, 15.68, 69.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 3, 18.14, 31, 8.36, 6.55, 41.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.d.1.i', 'CXP', 5, 1.12, 31, 0.92, 0.21, 5.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CX', NULL, 3.34, 30, 0.38, 2.55, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 1, 17.53, 30, 11.58, 3.97, 52.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 2, 22.99, 30, 8.23, 10.35, 43.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 3, 1.62, 30, 1.11, 0.39, 6.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 4, 23.95, 30, 13.47, 6.49, 58.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.1', 'CXP', 5, 33.90, 30, 14.22, 12.29, 65.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CX', NULL, 4.50, 31, 0.24, 4.01, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 2, 1.21, 31, 0.95, 0.24, 5.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 3, 15.61, 31, 11.98, 2.80, 54.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 4, 15.53, 31, 10.72, 3.35, 49.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.a', 'CXP', 5, 67.65, 31, 14.14, 35.85, 88.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.54, 31, 0.19, 4.15, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 1, 1.21, 31, 0.95, 0.24, 5.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 3, 9.30, 31, 5.98, 2.35, 30.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 4, 22.71, 31, 11.01, 7.55, 51.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.2.b', 'CXP', 5, 66.78, 31, 14.12, 35.40, 88.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CX', NULL, 3.92, 31, 0.16, 3.60, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 1, 0.47, 31, 0.50, 0.05, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 2, 7.79, 31, 6.01, 1.51, 31.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 3, 3.79, 31, 2.25, 1.11, 12.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 4, 75.12, 31, 8.43, 54.60, 88.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.a.4', 'CXP', 5, 12.82, 31, 7.16, 3.83, 35.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CX', NULL, 2.62, 30, 0.18, 2.25, 2.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 1, 8.32, 30, 4.22, 2.84, 21.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 2, 31.12, 30, 13.46, 11.11, 62.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 3, 52.05, 30, 15.38, 23.53, 79.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 4, 7.51, 30, 7.46, 0.89, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.2', 'CXP', 5, 1.01, 30, 1.07, 0.11, 8.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CX', NULL, 4.20, 31, 0.17, 3.85, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 3, 19.12, 31, 10.80, 5.37, 49.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 4, 41.45, 31, 9.23, 24.57, 60.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.4', 'CXP', 5, 39.43, 31, 8.82, 23.44, 58.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CX', NULL, 2.84, 29, 0.32, 2.18, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 1, 14.50, 29, 11.33, 2.54, 52.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 2, 38.28, 29, 9.49, 21.41, 58.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 3, 14.82, 29, 9.08, 3.84, 43.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 4, 13.69, 29, 11.12, 2.26, 52.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.7', 'CXP', 5, 18.71, 29, 8.88, 6.51, 43.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CX', NULL, 4.33, 31, 0.22, 3.88, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 1, 0.47, 31, 0.50, 0.05, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 2, 0.95, 31, 0.99, 0.11, 7.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 3, 10.95, 31, 8.83, 1.90, 43.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 4, 40.81, 31, 9.29, 23.92, 60.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.b.8', 'CXP', 5, 46.82, 31, 14.19, 21.57, 73.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CX', NULL, 4.08, 31, 0.22, 3.64, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 2, 11.16, 31, 8.83, 2.00, 43.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 3, 8.18, 31, 6.00, 1.72, 31.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 4, 42.15, 31, 15.30, 16.82, 72.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.c.1', 'CXP', 5, 38.51, 31, 14.76, 14.92, 69.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CX', NULL, 4.82, 30, 0.12, 4.58, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 3, 1.86, 30, 1.48, 0.36, 9.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 4, 13.82, 30, 11.67, 2.11, 54.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.1', 'CXP', 5, 84.33, 30, 11.82, 46.33, 97.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CX', NULL, 1.22, 30, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 1, 90.12, 30, 6.04, 69.47, 97.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 3, 7.81, 30, 6.04, 1.50, 32.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 4, 1.68, 30, 1.32, 0.33, 8.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.3', 'CXP', 5, 0.40, 30, 0.42, 0.05, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.4', 'CT', NULL, 1.14, 31, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.4', 'CTP', 1, 85.88, 31, 10.56, 50.68, 97.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.4', 'CTP', 2, 14.12, 31, 10.56, 2.70, 49.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.8', 'CT', NULL, 2.41, 31, 0.14, 2.13, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.8', 'CTP', 1, 2.16, 31, 2.26, 0.25, 16.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.8', 'CTP', 2, 54.53, 31, 13.68, 27.99, 78.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '4.C.3.d.8', 'CTP', 3, 43.31, 31, 13.49, 19.92, 70.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CX', NULL, 2.18, 29, 0.24, 1.69, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 1, 19.02, 29, 9.36, 6.34, 44.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 2, 59.42, 29, 8.51, 41.55, 75.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 3, 6.06, 29, 3.59, 1.74, 19.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 4, 15.50, 29, 8.89, 4.37, 42.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 29, 0.07, 4.78, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 4, 7.75, 29, 7.13, 1.08, 39.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.h', 'CXP', 5, 92.25, 29, 7.13, 60.68, 98.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CX', NULL, 4.68, 29, 0.15, 4.36, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 1, 0.84, 29, 0.62, 0.18, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 4, 28.93, 29, 15.19, 8.22, 64.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.j', 'CXP', 5, 70.24, 29, 15.19, 34.75, 91.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 29, 0.14, 4.32, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 3, 6.88, 29, 6.14, 1.03, 34.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 4, 24.76, 29, 9.79, 10.08, 49.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.2.l', 'CXP', 5, 68.36, 29, 10.70, 43.95, 85.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CX', NULL, 4.82, 29, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 1, 0.45, 29, 0.47, 0.05, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 4, 16.34, 29, 9.61, 4.42, 45.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.a.4', 'CXP', 5, 83.21, 29, 9.62, 54.73, 95.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 29, 0.23, 3.58, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 1, 3.52, 29, 3.13, 0.55, 19.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 2, 3.06, 29, 3.08, 0.38, 20.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 3, 15.89, 29, 9.26, 4.37, 43.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 4, 39.17, 29, 9.52, 22.12, 59.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.e', 'CXP', 5, 38.37, 29, 10.41, 20.18, 60.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CX', NULL, 4.30, 29, 0.25, 3.79, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 1, 11.27, 29, 7.14, 2.86, 35.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 3, 3.69, 29, 3.66, 0.46, 24.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 4, 17.13, 29, 9.34, 5.10, 44.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.f', 'CXP', 5, 67.91, 29, 8.69, 48.32, 82.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CX', NULL, 3.08, 29, 0.27, 2.51, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 1, 11.65, 29, 7.99, 2.62, 39.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 2, 23.03, 29, 8.67, 9.89, 44.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 3, 25.26, 29, 9.92, 10.33, 49.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 4, 26.13, 29, 13.58, 7.73, 59.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.b.1.g', 'CXP', 5, 13.93, 29, 7.47, 4.32, 36.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CX', NULL, 2.29, 29, 0.31, 1.65, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 1, 46.15, 29, 10.82, 26.00, 67.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 2, 23.34, 29, 10.39, 8.48, 50.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 3, 8.14, 29, 6.96, 1.30, 37.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 4, 0.38, 29, 0.40, 0.05, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.1', 'CXP', 5, 21.98, 29, 8.96, 8.81, 45.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CX', NULL, 3.05, 29, 0.28, 2.48, 3.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 1, 24.37, 29, 10.07, 9.52, 49.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 2, 19.02, 29, 9.36, 6.34, 44.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 3, 8.91, 29, 6.96, 1.66, 36.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 4, 22.98, 29, 10.89, 7.80, 51.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.c.2', 'CXP', 5, 24.72, 29, 9.92, 9.93, 49.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CX', NULL, 3.02, 28, 0.31, 2.39, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 1, 10.91, 28, 8.03, 2.20, 40.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 2, 27.97, 28, 8.19, 14.43, 47.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 3, 26.00, 28, 8.60, 12.31, 46.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 4, 18.35, 28, 10.11, 5.33, 47.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.1', 'CXP', 5, 16.77, 28, 9.82, 4.54, 46.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CX', NULL, 3.06, 29, 0.26, 2.53, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 1, 3.45, 29, 3.12, 0.52, 19.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 2, 22.65, 29, 8.66, 9.61, 44.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 3, 51.25, 29, 9.04, 33.38, 68.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 4, 9.98, 29, 7.04, 2.18, 35.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.2', 'CXP', 5, 12.67, 29, 9.06, 2.64, 43.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CX', NULL, 1.11, 29, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 1, 88.94, 29, 7.07, 64.86, 97.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 2, 11.06, 29, 7.07, 2.78, 35.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.12, 29, 0.32, 3.46, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 1, 21.74, 29, 8.03, 9.55, 42.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.39, 29, 0.41, 0.05, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.a', 'CXP', 5, 77.87, 29, 8.01, 57.58, 90.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.59, 29, 0.25, 1.08, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 1, 66.64, 29, 13.43, 36.69, 87.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 2, 13.79, 29, 9.45, 3.04, 44.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 3, 16.40, 29, 10.26, 4.06, 47.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.b', 'CXP', 5, 3.17, 29, 3.20, 0.39, 21.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.65, 29, 0.20, 1.23, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 1, 68.15, 29, 9.81, 45.89, 84.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 2, 7.37, 29, 6.70, 1.05, 37.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 3, 15.96, 29, 10.58, 3.64, 48.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 4, 8.52, 29, 7.11, 1.42, 37.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 29, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 1, 90.08, 29, 6.79, 65.71, 97.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 2, 8.64, 29, 6.68, 1.64, 34.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 3, 1.28, 29, 1.00, 0.26, 6.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CX', NULL, 3.36, 29, 0.35, 2.65, 4.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 1, 21.86, 29, 9.51, 8.21, 46.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 2, 7.75, 29, 7.13, 1.08, 39.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 3, 17.88, 29, 10.92, 4.53, 49.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 4, 17.04, 29, 8.18, 5.91, 40.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.1.f', 'CXP', 5, 35.47, 29, 12.99, 14.67, 63.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CX', NULL, 2.73, 29, 0.22, 2.28, 3.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 1, 3.69, 29, 3.66, 0.46, 24.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 2, 41.03, 29, 15.15, 16.18, 71.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 3, 40.75, 29, 13.64, 17.78, 68.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 4, 7.59, 29, 4.71, 2.04, 24.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.a.3', 'CXP', 5, 6.93, 29, 6.16, 1.04, 34.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CX', NULL, 1.92, 29, 0.41, 1.08, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 1, 60.11, 29, 16.14, 27.51, 85.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 2, 19.06, 29, 14.00, 3.54, 60.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 3, 1.73, 29, 1.13, 0.45, 6.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 4, 6.42, 29, 6.10, 0.85, 35.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.a', 'CXP', 5, 12.67, 29, 9.06, 2.64, 43.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 29, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 1, 84.49, 29, 10.23, 52.40, 96.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 3, 15.51, 29, 10.23, 3.58, 47.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CX', NULL, 1.25, 29, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 1, 88.65, 29, 7.03, 65.13, 97.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 2, 6.42, 29, 6.10, 0.85, 35.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 3, 0.39, 29, 0.41, 0.05, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.c', 'CXP', 5, 4.53, 29, 3.73, 0.80, 21.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CX', NULL, 1.16, 29, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 1, 91.96, 29, 6.22, 67.09, 98.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 2, 0.77, 29, 0.43, 0.24, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 3, 6.89, 29, 6.14, 1.03, 34.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.d', 'CXP', 5, 0.38, 29, 0.40, 0.05, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CX', NULL, 1.26, 29, 0.24, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 1, 93.11, 29, 6.14, 65.55, 98.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 3, 0.39, 29, 0.41, 0.05, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 4, 0.45, 29, 0.47, 0.05, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.e', 'CXP', 5, 6.04, 29, 6.07, 0.71, 36.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 29, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 1, 99.55, 29, 0.47, 96.35, 99.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.45, 29, 0.47, 0.05, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 29, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 1, 89.08, 29, 7.59, 62.25, 97.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 2, 10.92, 29, 7.59, 2.42, 37.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 1, 96.83, 29, 3.20, 78.36, 99.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 2, 3.17, 29, 3.20, 0.39, 21.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 29, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 1, 99.62, 29, 0.40, 96.89, 99.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 2, 0.38, 29, 0.40, 0.05, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 29, 0.18, 3.87, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 3, 12.86, 29, 7.11, 3.87, 35.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 4, 50.46, 29, 12.13, 27.37, 73.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.a', 'CXP', 5, 36.68, 29, 13.44, 15.03, 65.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CX', NULL, 1.88, 29, 0.15, 1.58, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 1, 21.27, 29, 11.80, 6.00, 53.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 2, 69.31, 29, 12.42, 40.57, 88.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 3, 9.42, 29, 6.93, 1.93, 35.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CX', NULL, 1.40, 29, 0.09, 1.22, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 1, 60.39, 29, 8.98, 41.41, 76.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 2, 39.22, 29, 8.99, 22.96, 58.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 3, 0.39, 29, 0.41, 0.05, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.16, 29, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 1, 83.61, 29, 14.23, 37.82, 97.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 2, 16.39, 29, 14.23, 2.28, 62.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 29, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 1, 96.83, 29, 3.20, 78.36, 99.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 2, 3.17, 29, 3.20, 0.39, 21.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CX', NULL, 1.61, 29, 0.21, 1.19, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 1, 66.51, 29, 9.92, 44.38, 83.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 2, 22.93, 29, 9.74, 8.78, 47.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 3, 1.62, 29, 1.71, 0.18, 12.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 4, 0.45, 29, 0.47, 0.05, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.g', 'CXP', 5, 8.48, 29, 5.04, 2.39, 25.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CX', NULL, 1.15, 29, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 1, 86.18, 29, 9.26, 55.89, 96.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 2, 13.44, 29, 9.22, 2.97, 44.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.h', 'CXP', 5, 0.38, 29, 0.40, 0.05, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CX', NULL, 2.25, 27, 0.44, 1.34, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 1, 38.32, 27, 14.72, 14.73, 69.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 2, 38.27, 27, 15.14, 14.24, 69.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 4, 6.85, 27, 4.40, 1.75, 23.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.d.1.i', 'CXP', 5, 16.57, 27, 11.59, 3.42, 52.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CX', NULL, 2.29, 28, 0.42, 1.44, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 1, 46.77, 28, 11.11, 26.02, 68.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 2, 20.62, 28, 8.02, 8.68, 41.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 3, 2.22, 28, 1.30, 0.66, 7.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 4, 17.22, 28, 11.32, 3.92, 51.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.1', 'CXP', 5, 13.17, 28, 7.84, 3.58, 38.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CX', NULL, 4.28, 29, 0.18, 3.91, 4.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 2, 4.15, 29, 3.70, 0.64, 22.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 3, 10.21, 29, 6.99, 2.33, 35.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 4, 39.30, 29, 10.49, 20.83, 61.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.a', 'CXP', 5, 46.34, 29, 12.40, 23.72, 70.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CX', NULL, 4.28, 29, 0.26, 3.76, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 1, 3.69, 29, 3.66, 0.46, 24.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 3, 17.51, 29, 13.87, 2.88, 60.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 4, 21.74, 29, 9.65, 8.00, 47.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.2.b', 'CXP', 5, 57.06, 29, 12.52, 31.81, 79.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CX', NULL, 4.66, 29, 0.11, 4.43, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 2, 0.45, 29, 0.47, 0.05, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 4, 33.10, 29, 11.13, 15.02, 58.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.a.4', 'CXP', 5, 66.45, 29, 11.13, 41.59, 84.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CX', NULL, 3.12, 27, 0.27, 2.55, 3.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 1, 8.87, 27, 8.10, 1.23, 43.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 2, 10.26, 27, 7.68, 2.01, 38.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 3, 45.53, 27, 14.41, 20.20, 73.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 4, 30.83, 27, 14.33, 10.07, 63.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.2', 'CXP', 5, 4.52, 27, 4.03, 0.69, 24.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CX', NULL, 4.71, 29, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 3, 7.75, 29, 7.13, 1.08, 39.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 4, 13.41, 29, 7.29, 4.10, 35.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.4', 'CXP', 5, 78.84, 29, 9.49, 53.74, 92.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CX', NULL, 3.02, 29, 0.29, 2.42, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 1, 19.84, 29, 9.34, 6.92, 45.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 2, 14.44, 29, 8.00, 4.29, 38.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 3, 26.95, 29, 13.07, 8.65, 58.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 4, 21.27, 29, 10.22, 7.18, 48.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.7', 'CXP', 5, 17.51, 29, 7.31, 7.00, 37.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CX', NULL, 4.46, 29, 0.19, 4.06, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 2, 0.84, 29, 0.62, 0.18, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 3, 7.75, 29, 6.98, 1.12, 38.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 4, 36.32, 29, 9.95, 19.11, 57.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.b.8', 'CXP', 5, 55.09, 29, 13.77, 28.17, 79.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CX', NULL, 3.57, 28, 0.34, 2.88, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 1, 16.39, 28, 10.40, 3.97, 48.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 3, 17.22, 28, 9.91, 4.76, 46.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 4, 43.18, 28, 10.30, 24.32, 64.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.c.1', 'CXP', 5, 23.21, 28, 9.48, 9.21, 47.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CX', NULL, 3.96, 29, 0.23, 3.50, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 1, 3.06, 29, 3.08, 0.38, 20.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 2, 0.38, 29, 0.40, 0.05, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 3, 29.80, 29, 10.01, 13.74, 53.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 4, 30.50, 29, 8.15, 16.65, 49.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.1', 'CXP', 5, 36.25, 29, 13.50, 14.66, 65.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CX', NULL, 1.17, 29, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 1, 91.87, 29, 6.96, 62.60, 98.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 3, 7.75, 29, 6.98, 1.12, 38.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.3', 'CXP', 5, 0.38, 29, 0.40, 0.05, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.4', 'CT', NULL, 1.32, 29, 0.14, 1.04, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.4', 'CTP', 1, 75.72, 29, 8.94, 53.53, 89.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.4', 'CTP', 2, 16.53, 29, 8.13, 5.59, 39.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.4', 'CTP', 3, 7.75, 29, 6.98, 1.12, 38.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.8', 'CT', NULL, 2.20, 29, 0.15, 1.90, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.8', 'CTP', 1, 18.01, 29, 9.74, 5.38, 45.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.8', 'CTP', 2, 43.62, 29, 15.32, 17.76, 73.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '4.C.3.d.8', 'CTP', 3, 38.37, 29, 11.46, 18.74, 62.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.c', 'CX', NULL, 2.39, 22, 0.18, 2.02, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.c', 'CXP', 1, 13.33, 22, 7.32, 3.96, 36.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.c', 'CXP', 2, 49.34, 22, 15.51, 21.13, 77.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.c', 'CXP', 3, 22.49, 22, 13.36, 5.57, 58.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.c', 'CXP', 4, 14.83, 22, 9.16, 3.71, 44.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.f', 'CXP', 5, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.h', 'CX', NULL, 5.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.h', 'CXP', 5, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.j', 'CX', NULL, 3.74, 22, 0.50, 2.70, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.j', 'CXP', 1, 15.78, 22, 13.93, 2.08, 62.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.j', 'CXP', 2, 2.13, 22, 2.19, 0.24, 16.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.j', 'CXP', 3, 10.24, 22, 8.58, 1.61, 44.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.j', 'CXP', 4, 36.05, 22, 15.04, 12.67, 68.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.j', 'CXP', 5, 35.80, 22, 12.83, 14.86, 64.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.l', 'CX', NULL, 4.77, 22, 0.13, 4.50, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.l', 'CXP', 3, 0.16, 22, 0.18, 0.02, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.l', 'CXP', 4, 22.98, 22, 12.85, 6.18, 57.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.2.l', 'CXP', 5, 76.86, 22, 12.81, 42.63, 93.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.4', 'CX', NULL, 5.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.4', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.a.4', 'CXP', 5, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.e', 'CX', NULL, 4.05, 22, 0.33, 3.36, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.e', 'CXP', 1, 0.43, 22, 0.47, 0.04, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.e', 'CXP', 2, 1.84, 22, 1.31, 0.41, 7.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.e', 'CXP', 3, 37.80, 22, 17.36, 11.57, 73.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.e', 'CXP', 4, 12.08, 22, 8.35, 2.61, 41.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.e', 'CXP', 5, 47.85, 22, 17.38, 17.74, 79.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.f', 'CX', NULL, 4.87, 22, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.f', 'CXP', 4, 12.90, 22, 9.15, 2.65, 44.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.f', 'CXP', 5, 87.10, 22, 9.15, 55.41, 97.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.g', 'CX', NULL, 3.88, 22, 0.31, 3.24, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.g', 'CXP', 1, 1.04, 22, 0.72, 0.24, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.g', 'CXP', 2, 1.23, 22, 1.13, 0.18, 7.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.g', 'CXP', 3, 50.61, 22, 15.63, 21.81, 79.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.g', 'CXP', 4, 3.38, 22, 3.22, 0.45, 21.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.b.1.g', 'CXP', 5, 43.74, 22, 15.38, 17.49, 74.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.1', 'CX', NULL, 2.22, 22, 0.32, 1.56, 2.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.1', 'CXP', 1, 38.48, 22, 14.02, 15.43, 68.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.1', 'CXP', 2, 26.93, 22, 15.62, 6.61, 65.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.1', 'CXP', 3, 16.25, 22, 12.12, 2.95, 55.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.1', 'CXP', 4, 10.33, 22, 8.48, 1.69, 43.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.1', 'CXP', 5, 8.01, 22, 7.21, 1.13, 40.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.2', 'CX', NULL, 2.60, 22, 0.20, 2.18, 3.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.2', 'CXP', 1, 14.14, 22, 7.48, 4.37, 37.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.2', 'CXP', 2, 36.50, 22, 17.50, 10.68, 73.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.2', 'CXP', 3, 35.08, 22, 16.55, 10.65, 71.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.2', 'CXP', 4, 4.04, 22, 3.38, 0.68, 20.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.c.2', 'CXP', 5, 10.25, 22, 7.34, 2.12, 37.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.1', 'CX', NULL, 3.61, 22, 0.43, 2.72, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.1', 'CXP', 1, 14.51, 22, 12.37, 2.09, 57.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.1', 'CXP', 2, 4.91, 22, 3.52, 1.07, 19.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.1', 'CXP', 3, 14.00, 22, 7.38, 4.35, 36.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.1', 'CXP', 4, 38.36, 22, 15.55, 13.68, 70.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.1', 'CXP', 5, 28.22, 22, 15.92, 7.12, 66.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.2', 'CX', NULL, 2.97, 22, 0.37, 2.20, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.2', 'CXP', 1, 13.44, 22, 12.37, 1.67, 58.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.2', 'CXP', 2, 21.82, 22, 9.05, 8.47, 45.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.2', 'CXP', 3, 32.42, 22, 15.34, 10.06, 67.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.2', 'CXP', 4, 18.51, 22, 14.66, 2.92, 63.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.2', 'CXP', 5, 13.81, 22, 8.70, 3.39, 42.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.3', 'CX', NULL, 1.33, 22, 0.24, 1.00, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.3', 'CXP', 1, 85.89, 22, 8.73, 57.66, 96.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.3', 'CXP', 2, 3.09, 22, 2.28, 0.65, 13.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.3', 'CXP', 3, 3.04, 22, 3.12, 0.35, 22.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.3', 'CXP', 4, 7.97, 22, 7.72, 0.96, 43.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.a', 'CX', NULL, 4.86, 22, 0.13, 4.60, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.a', 'CXP', 1, 3.49, 22, 3.18, 0.51, 20.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.a', 'CXP', 5, 96.51, 22, 3.18, 79.51, 99.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.b', 'CX', NULL, 1.25, 22, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.b', 'CXP', 1, 81.05, 22, 14.59, 37.23, 96.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.b', 'CXP', 2, 16.85, 22, 14.56, 2.28, 63.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.b', 'CXP', 4, 0.29, 22, 0.31, 0.03, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.b', 'CXP', 5, 1.81, 22, 1.86, 0.21, 13.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.c', 'CX', NULL, 1.28, 22, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.c', 'CXP', 1, 90.92, 22, 6.98, 63.30, 98.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.c', 'CXP', 2, 0.46, 22, 0.37, 0.08, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.c', 'CXP', 4, 6.82, 22, 6.67, 0.82, 39.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.c', 'CXP', 5, 1.81, 22, 1.86, 0.21, 13.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.d', 'CX', NULL, 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.d', 'CXP', 1, 97.90, 22, 1.90, 87.18, 99.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.d', 'CXP', 2, 2.10, 22, 1.90, 0.31, 12.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.f', 'CX', NULL, 2.39, 21, 0.50, 1.36, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.f', 'CXP', 1, 47.60, 21, 15.78, 19.54, 77.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.f', 'CXP', 2, 3.21, 21, 3.15, 0.40, 21.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.f', 'CXP', 3, 26.79, 21, 14.83, 7.03, 63.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.f', 'CXP', 4, 7.12, 21, 6.70, 0.92, 38.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.1.f', 'CXP', 5, 15.27, 21, 12.43, 2.37, 57.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.3', 'CX', NULL, 3.09, 22, 0.40, 2.26, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.3', 'CXP', 2, 44.72, 22, 17.58, 15.56, 78.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.3', 'CXP', 3, 19.06, 22, 14.88, 3.07, 63.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.3', 'CXP', 4, 18.63, 22, 10.32, 5.27, 48.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.a.3', 'CXP', 5, 17.59, 22, 13.89, 2.83, 61.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.a', 'CX', NULL, 2.83, 22, 0.60, 1.58, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.a', 'CXP', 1, 34.48, 22, 17.11, 9.82, 71.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.a', 'CXP', 2, 24.82, 22, 15.68, 5.43, 65.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.a', 'CXP', 3, 2.53, 22, 2.01, 0.47, 12.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.a', 'CXP', 5, 38.17, 22, 16.26, 12.85, 72.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.b', 'CX', NULL, 1.64, 22, 0.38, 1.00, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.b', 'CXP', 1, 68.51, 22, 17.27, 29.16, 92.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.b', 'CXP', 2, 15.95, 22, 14.57, 1.94, 64.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.b', 'CXP', 3, 0.29, 22, 0.31, 0.03, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.b', 'CXP', 4, 13.44, 22, 12.37, 1.67, 58.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.b', 'CXP', 5, 1.81, 22, 1.86, 0.21, 13.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.c', 'CX', NULL, 1.30, 22, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.c', 'CXP', 1, 80.06, 22, 14.66, 37.30, 96.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.c', 'CXP', 2, 16.07, 22, 14.56, 1.99, 64.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.c', 'CXP', 3, 1.00, 22, 1.07, 0.11, 8.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.c', 'CXP', 5, 2.87, 22, 2.21, 0.57, 13.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.d', 'CX', NULL, 1.33, 22, 0.15, 1.02, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.d', 'CXP', 1, 72.17, 22, 12.99, 40.32, 90.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.d', 'CXP', 2, 26.02, 22, 12.83, 8.08, 58.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.d', 'CXP', 5, 1.81, 22, 1.86, 0.21, 13.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.e', 'CX', NULL, 1.21, 22, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.e', 'CXP', 1, 82.69, 22, 12.13, 45.06, 96.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.e', 'CXP', 2, 16.25, 22, 12.12, 2.95, 55.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.e', 'CXP', 5, 1.07, 22, 1.10, 0.12, 8.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.b', 'CX', NULL, 1.28, 22, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.b', 'CXP', 1, 78.67, 22, 13.41, 41.19, 95.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.b', 'CXP', 2, 14.51, 22, 12.37, 2.09, 57.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.b', 'CXP', 3, 6.82, 22, 6.67, 0.82, 39.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.f', 'CX', NULL, 1.23, 22, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.f', 'CXP', 1, 82.41, 22, 14.60, 36.59, 97.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.f', 'CXP', 2, 15.78, 22, 14.57, 1.88, 64.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.c.1.f', 'CXP', 5, 1.81, 22, 1.86, 0.21, 13.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.a', 'CX', NULL, 4.87, 22, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.a', 'CXP', 4, 13.12, 22, 7.12, 3.96, 35.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.a', 'CXP', 5, 86.88, 22, 7.12, 64.38, 96.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.b', 'CX', NULL, 1.52, 22, 0.18, 1.15, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.b', 'CXP', 1, 48.05, 22, 17.59, 17.61, 80.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.b', 'CXP', 2, 51.95, 22, 17.59, 19.99, 82.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.d', 'CX', NULL, 1.38, 22, 0.18, 1.00, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.d', 'CXP', 1, 61.95, 22, 18.24, 24.57, 89.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.d', 'CXP', 2, 38.05, 22, 18.24, 10.94, 75.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.e', 'CX', NULL, 1.04, 21, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.e', 'CXP', 1, 96.49, 21, 2.48, 85.62, 99.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.e', 'CXP', 2, 3.51, 21, 2.48, 0.78, 14.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.f', 'CX', NULL, 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.f', 'CXP', 1, 98.19, 22, 1.86, 86.03, 99.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.f', 'CXP', 2, 1.81, 22, 1.86, 0.21, 13.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.g', 'CX', NULL, 2.79, 22, 0.60, 1.54, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.g', 'CXP', 1, 46.16, 22, 16.06, 18.27, 76.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.g', 'CXP', 2, 5.18, 22, 3.73, 1.11, 20.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.g', 'CXP', 3, 6.82, 22, 6.67, 0.82, 39.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.g', 'CXP', 4, 7.45, 22, 7.69, 0.79, 45.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.g', 'CXP', 5, 34.40, 22, 16.90, 9.95, 71.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.h', 'CX', NULL, 1.21, 21, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.h', 'CXP', 1, 87.08, 21, 8.03, 60.32, 96.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.h', 'CXP', 2, 10.00, 21, 7.57, 1.89, 39.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.h', 'CXP', 4, 0.49, 21, 0.51, 0.05, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.h', 'CXP', 5, 2.43, 21, 2.14, 0.37, 14.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.i', 'CX', NULL, 2.96, 20, 0.43, 2.06, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.i', 'CXP', 1, 26.54, 20, 14.25, 7.26, 62.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.i', 'CXP', 2, 8.73, 20, 7.59, 1.29, 41.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.i', 'CXP', 3, 12.21, 20, 10.28, 1.84, 50.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.i', 'CXP', 4, 46.97, 20, 17.65, 16.74, 79.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.d.1.i', 'CXP', 5, 5.54, 20, 3.37, 1.50, 18.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.d', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.1', 'CX', NULL, 4.04, 21, 0.53, 2.94, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.1', 'CXP', 1, 3.31, 21, 3.39, 0.37, 23.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.1', 'CXP', 2, 25.14, 21, 16.18, 5.29, 66.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.1', 'CXP', 3, 1.72, 21, 1.20, 0.40, 7.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.1', 'CXP', 4, 3.53, 21, 2.55, 0.76, 14.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.1', 'CXP', 5, 66.30, 21, 17.59, 27.57, 91.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.a', 'CX', NULL, 4.79, 21, 0.15, 4.48, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.a', 'CXP', 3, 8.89, 21, 7.77, 1.30, 41.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.a', 'CXP', 4, 3.62, 21, 3.43, 0.48, 22.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.a', 'CXP', 5, 87.49, 21, 7.50, 62.63, 96.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.b', 'CX', NULL, 4.65, 21, 0.31, 4.00, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.b', 'CXP', 1, 8.71, 21, 7.77, 1.23, 42.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.b', 'CXP', 4, 0.32, 21, 0.33, 0.04, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.2.b', 'CXP', 5, 90.97, 21, 7.75, 58.44, 98.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.4', 'CX', NULL, 4.42, 21, 0.30, 3.79, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.4', 'CXP', 3, 18.31, 21, 15.70, 2.45, 66.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.4', 'CXP', 4, 21.04, 21, 9.72, 7.29, 47.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.a.4', 'CXP', 5, 60.65, 21, 15.98, 27.61, 86.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.2', 'CX', NULL, 3.09, 22, 0.33, 2.40, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.2', 'CXP', 1, 15.09, 22, 8.16, 4.52, 40.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.2', 'CXP', 2, 14.27, 22, 10.35, 2.79, 49.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.2', 'CXP', 3, 35.18, 22, 17.50, 9.91, 72.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.2', 'CXP', 4, 17.14, 22, 9.86, 4.66, 46.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.2', 'CXP', 5, 18.32, 22, 12.52, 3.79, 56.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.4', 'CX', NULL, 4.91, 22, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.4', 'CXP', 3, 0.16, 22, 0.18, 0.02, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.4', 'CXP', 4, 8.44, 22, 6.62, 1.53, 35.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.4', 'CXP', 5, 91.40, 22, 6.64, 64.74, 98.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.7', 'CX', NULL, 3.81, 22, 0.32, 3.15, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.7', 'CXP', 1, 7.81, 22, 6.81, 1.17, 37.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.7', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.7', 'CXP', 3, 24.59, 22, 13.38, 6.78, 59.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.7', 'CXP', 4, 38.47, 22, 16.42, 12.87, 72.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.7', 'CXP', 5, 29.13, 22, 13.74, 9.33, 62.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.8', 'CX', NULL, 4.66, 22, 0.15, 4.34, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.8', 'CXP', 1, 0.43, 22, 0.47, 0.04, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.8', 'CXP', 2, 1.07, 22, 1.10, 0.12, 8.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.8', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.8', 'CXP', 4, 28.79, 22, 14.60, 8.42, 63.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.b.8', 'CXP', 5, 69.72, 22, 14.70, 35.12, 90.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.c.1', 'CX', NULL, 4.70, 22, 0.15, 4.39, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.c.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.c.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.c.1', 'CXP', 3, 6.98, 22, 6.69, 0.87, 38.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.c.1', 'CXP', 4, 16.20, 22, 8.18, 5.24, 40.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.c.1', 'CXP', 5, 76.82, 22, 10.02, 50.69, 91.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.1', 'CX', NULL, 4.55, 22, 0.21, 4.12, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.1', 'CXP', 2, 8.44, 22, 7.23, 1.30, 39.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.1', 'CXP', 3, 3.11, 22, 3.16, 0.36, 22.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.1', 'CXP', 4, 13.03, 22, 7.90, 3.40, 38.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.1', 'CXP', 5, 75.41, 22, 9.43, 51.57, 89.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.3', 'CX', NULL, 1.35, 22, 0.25, 1.00, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.3', 'CXP', 1, 88.73, 22, 8.03, 59.70, 97.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.3', 'CXP', 3, 1.07, 22, 1.10, 0.12, 8.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.3', 'CXP', 4, 8.40, 22, 7.76, 1.11, 42.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.3', 'CXP', 5, 1.81, 22, 1.86, 0.21, 13.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.4', 'CT', NULL, 1.01, 22, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.4', 'CTP', 1, 98.93, 22, 1.10, 91.43, 99.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.4', 'CTP', 2, 1.07, 22, 1.10, 0.12, 8.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.8', 'CT', NULL, 2.93, 21, 0.05, 2.83, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.8', 'CTP', 1, 0.53, 21, 0.56, 0.06, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.8', 'CTP', 2, 5.93, 21, 4.31, 1.24, 24.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.01', '4.C.3.d.8', 'CTP', 3, 93.54, 21, 4.44, 75.78, 98.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.c', 'CX', NULL, 2.71, 20, 0.32, 2.04, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.c', 'CXP', 1, 11.34, 20, 10.41, 1.44, 52.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.c', 'CXP', 2, 32.17, 20, 17.43, 8.18, 71.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.c', 'CXP', 3, 33.76, 20, 15.24, 10.90, 67.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.c', 'CXP', 4, 19.50, 20, 9.22, 6.62, 45.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.c', 'CXP', 5, 3.23, 20, 3.10, 0.42, 21.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.f', 'CX', NULL, 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.f', 'CXP', 5, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.h', 'CX', NULL, 4.81, 20, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.h', 'CXP', 4, 19.06, 20, 11.98, 4.43, 54.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.h', 'CXP', 5, 80.94, 20, 11.98, 45.53, 95.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.j', 'CX', NULL, 4.17, 20, 0.09, 3.98, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.j', 'CXP', 3, 11.30, 20, 7.78, 2.45, 39.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.j', 'CXP', 4, 60.20, 20, 17.76, 24.28, 87.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.j', 'CXP', 5, 28.50, 20, 11.76, 10.64, 57.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.l', 'CX', NULL, 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.2.l', 'CXP', 5, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.4', 'CX', NULL, 4.97, 20, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.4', 'CXP', 4, 3.23, 20, 3.10, 0.42, 21.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.a.4', 'CXP', 5, 96.77, 20, 3.10, 78.97, 99.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.e', 'CX', NULL, 4.80, 20, 0.10, 4.59, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.e', 'CXP', 3, 1.32, 20, 1.39, 0.14, 11.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.e', 'CXP', 4, 16.93, 20, 9.90, 4.46, 47.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.e', 'CXP', 5, 81.75, 20, 10.06, 52.21, 94.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.f', 'CX', NULL, 5.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.f', 'CXP', 5, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.g', 'CX', NULL, 4.01, 20, 0.25, 3.49, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.g', 'CXP', 2, 2.01, 20, 1.62, 0.36, 10.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.g', 'CXP', 3, 34.79, 20, 15.22, 11.58, 68.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.g', 'CXP', 4, 23.54, 20, 15.49, 4.84, 65.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.b.1.g', 'CXP', 5, 39.66, 20, 14.07, 16.11, 69.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.1', 'CX', NULL, 2.84, 20, 0.37, 2.06, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.1', 'CXP', 1, 21.31, 20, 10.84, 6.54, 51.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.1', 'CXP', 2, 23.13, 20, 12.41, 6.53, 56.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.1', 'CXP', 3, 6.52, 20, 4.23, 1.60, 23.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.1', 'CXP', 4, 48.69, 20, 16.04, 19.84, 78.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.1', 'CXP', 5, 0.35, 20, 0.37, 0.04, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.2', 'CX', NULL, 3.57, 20, 0.37, 2.80, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.2', 'CXP', 1, 5.26, 20, 3.54, 1.24, 19.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.2', 'CXP', 2, 16.67, 20, 11.41, 3.46, 52.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.2', 'CXP', 3, 19.38, 20, 14.98, 3.13, 64.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.2', 'CXP', 4, 32.94, 20, 17.19, 8.79, 71.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.c.2', 'CXP', 5, 25.75, 20, 15.58, 5.93, 65.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.1', 'CX', NULL, 3.97, 20, 0.28, 3.38, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.1', 'CXP', 1, 6.09, 20, 5.21, 0.96, 30.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.1', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.1', 'CXP', 3, 15.34, 20, 10.99, 2.99, 51.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.1', 'CXP', 4, 47.49, 20, 15.22, 20.13, 76.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.1', 'CXP', 5, 31.08, 20, 15.33, 9.16, 66.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.2', 'CX', NULL, 3.78, 20, 0.33, 3.08, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.2', 'CXP', 2, 9.42, 20, 6.53, 2.05, 34.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.2', 'CXP', 3, 32.94, 20, 17.19, 8.79, 71.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.2', 'CXP', 4, 28.28, 20, 12.69, 9.62, 59.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.2', 'CXP', 5, 29.36, 20, 15.80, 7.78, 67.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.3', 'CX', NULL, 2.08, 20, 0.59, 1.00, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.3', 'CXP', 1, 55.20, 20, 15.47, 24.97, 82.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.3', 'CXP', 2, 18.27, 20, 10.94, 4.61, 50.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.3', 'CXP', 3, 8.07, 20, 7.51, 1.04, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.1.d.3', 'CXP', 5, 18.45, 20, 15.94, 2.40, 67.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.a', 'CX', NULL, 4.77, 20, 0.21, 4.34, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.a', 'CXP', 1, 5.70, 20, 5.16, 0.80, 31.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.a', 'CXP', 5, 94.30, 20, 5.16, 68.89, 99.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.b', 'CX', NULL, 1.30, 20, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.b', 'CXP', 1, 73.13, 20, 16.80, 31.25, 94.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.b', 'CXP', 2, 23.64, 20, 16.41, 4.41, 67.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.b', 'CXP', 3, 3.23, 20, 3.10, 0.42, 21.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.c', 'CX', NULL, 1.30, 20, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.c', 'CXP', 1, 84.20, 20, 8.49, 58.35, 95.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.c', 'CXP', 2, 4.27, 20, 3.23, 0.85, 18.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.c', 'CXP', 3, 8.88, 20, 5.94, 2.05, 31.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.c', 'CXP', 4, 2.65, 20, 2.75, 0.29, 20.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.d', 'CX', NULL, 1.13, 20, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.d', 'CXP', 1, 88.06, 20, 7.80, 60.94, 97.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.d', 'CXP', 2, 11.30, 20, 7.78, 2.45, 39.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.d', 'CXP', 3, 0.63, 20, 0.66, 0.07, 5.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.f', 'CX', NULL, 2.32, 20, 0.55, 1.17, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.f', 'CXP', 1, 56.85, 20, 18.13, 21.91, 86.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.f', 'CXP', 3, 6.07, 20, 4.24, 1.34, 23.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.f', 'CXP', 4, 28.73, 20, 16.76, 6.77, 69.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.1.f', 'CXP', 5, 8.35, 20, 5.78, 1.84, 30.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.3', 'CX', NULL, 2.96, 20, 0.31, 2.31, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.3', 'CXP', 2, 45.87, 20, 15.71, 18.39, 76.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.3', 'CXP', 3, 20.83, 20, 12.58, 5.06, 56.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.3', 'CXP', 4, 25.23, 20, 16.00, 5.41, 66.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.a.3', 'CXP', 5, 8.07, 20, 7.51, 1.04, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.a', 'CX', NULL, 1.73, 20, 0.35, 1.01, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.a', 'CXP', 1, 61.85, 20, 18.06, 24.62, 88.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.a', 'CXP', 2, 12.62, 20, 7.83, 3.16, 38.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.a', 'CXP', 3, 19.06, 20, 11.98, 4.43, 54.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.a', 'CXP', 4, 3.23, 20, 3.10, 0.42, 21.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.a', 'CXP', 5, 3.23, 20, 3.10, 0.42, 21.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.b', 'CX', NULL, 1.22, 20, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.b', 'CXP', 1, 77.63, 20, 16.41, 32.45, 96.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.b', 'CXP', 2, 22.37, 20, 16.41, 3.83, 67.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.c', 'CX', NULL, 1.31, 20, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.c', 'CXP', 1, 78.65, 20, 15.01, 36.20, 95.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.c', 'CXP', 2, 12.62, 20, 7.83, 3.16, 38.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.c', 'CXP', 3, 8.07, 20, 7.51, 1.04, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.c', 'CXP', 5, 0.66, 20, 0.70, 0.07, 5.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.d', 'CX', NULL, 1.31, 20, 0.23, 1.00, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.d', 'CXP', 1, 88.70, 20, 7.78, 60.72, 97.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.d', 'CXP', 3, 3.23, 20, 3.10, 0.42, 21.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.d', 'CXP', 4, 8.07, 20, 7.51, 1.04, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.e', 'CX', NULL, 1.84, 20, 0.63, 1.00, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.e', 'CXP', 1, 77.66, 20, 15.58, 34.68, 95.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.e', 'CXP', 2, 0.66, 20, 0.70, 0.07, 5.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.e', 'CXP', 4, 3.23, 20, 3.10, 0.42, 21.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.e', 'CXP', 5, 18.45, 20, 15.94, 2.40, 67.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.b', 'CX', NULL, 1.13, 20, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.b', 'CXP', 1, 88.59, 20, 10.41, 47.34, 98.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.b', 'CXP', 2, 10.99, 20, 10.40, 1.32, 53.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.b', 'CXP', 5, 0.41, 20, 0.44, 0.05, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.f', 'CX', NULL, 1.04, 20, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.f', 'CXP', 1, 97.48, 20, 2.06, 86.95, 99.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.f', 'CXP', 2, 0.66, 20, 0.70, 0.07, 5.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.f', 'CXP', 3, 1.86, 20, 1.90, 0.21, 14.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.a', 'CX', NULL, 4.28, 20, 0.30, 3.66, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.a', 'CXP', 3, 18.80, 20, 15.91, 2.55, 67.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.a', 'CXP', 4, 34.68, 20, 16.51, 10.36, 70.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.a', 'CXP', 5, 46.52, 20, 18.02, 16.04, 79.84, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.b', 'CX', NULL, 2.22, 20, 0.23, 1.74, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.b', 'CXP', 1, 12.53, 20, 8.36, 2.82, 41.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.b', 'CXP', 2, 60.95, 20, 15.43, 28.66, 85.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.b', 'CXP', 3, 18.45, 20, 15.94, 2.40, 67.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.b', 'CXP', 4, 8.07, 20, 7.51, 1.04, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.d', 'CX', NULL, 2.57, 20, 0.50, 1.52, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.d', 'CXP', 1, 14.92, 20, 8.60, 4.08, 42.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.d', 'CXP', 2, 58.55, 20, 15.33, 27.36, 84.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.d', 'CXP', 4, 8.07, 20, 7.51, 1.04, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.d', 'CXP', 5, 18.45, 20, 15.94, 2.40, 67.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.e', 'CX', NULL, 1.08, 20, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.e', 'CXP', 1, 91.93, 20, 7.51, 57.77, 98.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.e', 'CXP', 2, 8.07, 20, 7.51, 1.04, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.g', 'CX', NULL, 3.00, 20, 0.62, 1.71, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.g', 'CXP', 1, 39.01, 20, 14.10, 15.61, 68.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.g', 'CXP', 2, 13.81, 20, 6.90, 4.55, 35.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.g', 'CXP', 3, 0.35, 20, 0.37, 0.04, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.g', 'CXP', 4, 1.86, 20, 1.90, 0.21, 14.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.g', 'CXP', 5, 44.97, 20, 16.45, 16.90, 76.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.h', 'CX', NULL, 1.56, 20, 0.30, 1.00, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.h', 'CXP', 1, 60.39, 20, 18.97, 22.48, 88.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.h', 'CXP', 2, 31.54, 20, 15.89, 8.98, 68.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.h', 'CXP', 4, 8.07, 20, 7.51, 1.04, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.i', 'CX', NULL, 2.60, 20, 0.47, 1.61, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.i', 'CXP', 1, 30.36, 20, 14.70, 9.23, 65.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.i', 'CXP', 2, 13.69, 20, 7.11, 4.30, 35.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.i', 'CXP', 3, 37.95, 20, 19.38, 9.85, 77.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.i', 'CXP', 4, 1.86, 20, 1.90, 0.21, 14.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.d.1.i', 'CXP', 5, 16.15, 20, 15.03, 1.85, 66.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.d', 'CX', NULL, 1.06, 20, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.d', 'CXP', 1, 96.77, 20, 3.10, 78.97, 99.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.d', 'CXP', 3, 3.23, 20, 3.10, 0.42, 21.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.1', 'CX', NULL, 2.51, 20, 0.59, 1.28, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.1', 'CXP', 1, 49.41, 20, 15.25, 21.41, 77.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.1', 'CXP', 2, 5.90, 20, 4.20, 1.27, 23.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.1', 'CXP', 3, 12.95, 20, 7.84, 3.35, 38.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.1', 'CXP', 4, 8.20, 20, 5.64, 1.83, 30.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.1', 'CXP', 5, 23.54, 20, 15.49, 4.84, 65.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.a', 'CX', NULL, 4.44, 20, 0.24, 3.94, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.a', 'CXP', 3, 13.65, 20, 10.72, 2.30, 51.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.a', 'CXP', 4, 28.41, 20, 16.85, 6.55, 69.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.a', 'CXP', 5, 57.94, 20, 17.90, 22.85, 86.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.b', 'CX', NULL, 4.53, 20, 0.24, 4.03, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.b', 'CXP', 3, 13.65, 20, 10.72, 2.30, 51.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.b', 'CXP', 4, 19.38, 20, 14.98, 3.13, 64.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.2.b', 'CXP', 5, 66.98, 20, 16.97, 28.94, 90.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.4', 'CX', NULL, 3.92, 20, 0.44, 3.00, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.4', 'CXP', 1, 10.99, 20, 10.40, 1.32, 53.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.4', 'CXP', 3, 18.80, 20, 15.19, 2.80, 65.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.4', 'CXP', 4, 26.67, 20, 15.80, 6.28, 66.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.a.4', 'CXP', 5, 43.53, 20, 17.71, 14.58, 77.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.2', 'CX', NULL, 3.07, 20, 0.22, 2.61, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.2', 'CXP', 1, 7.09, 20, 6.25, 1.04, 35.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.2', 'CXP', 2, 7.12, 20, 4.16, 2.01, 22.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.2', 'CXP', 3, 57.06, 20, 14.95, 27.04, 82.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.2', 'CXP', 4, 28.73, 20, 14.89, 8.09, 64.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.4', 'CX', NULL, 4.64, 20, 0.15, 4.32, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.4', 'CXP', 3, 2.83, 20, 2.92, 0.32, 21.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.4', 'CXP', 4, 30.36, 20, 14.23, 9.63, 64.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.4', 'CXP', 5, 66.80, 20, 14.57, 33.73, 88.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.7', 'CX', NULL, 3.05, 20, 0.34, 2.34, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.7', 'CXP', 1, 17.78, 20, 10.12, 4.83, 47.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.7', 'CXP', 2, 9.81, 20, 6.23, 2.43, 32.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.7', 'CXP', 3, 31.30, 20, 16.87, 8.10, 70.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.7', 'CXP', 4, 32.28, 20, 14.47, 10.65, 65.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.7', 'CXP', 5, 8.84, 20, 7.53, 1.35, 40.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.8', 'CX', NULL, 4.11, 19, 0.34, 3.41, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.8', 'CXP', 2, 11.36, 19, 10.72, 1.35, 54.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.8', 'CXP', 3, 8.34, 19, 7.74, 1.07, 43.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.8', 'CXP', 4, 37.92, 19, 15.53, 13.25, 70.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.b.8', 'CXP', 5, 42.38, 19, 18.11, 13.41, 77.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.c.1', 'CX', NULL, 4.40, 20, 0.17, 4.04, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.c.1', 'CXP', 1, 0.68, 20, 0.72, 0.08, 5.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.c.1', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.c.1', 'CXP', 3, 9.81, 20, 7.63, 1.76, 39.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.c.1', 'CXP', 4, 37.67, 20, 17.94, 10.88, 74.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.c.1', 'CXP', 5, 51.83, 20, 15.74, 22.34, 80.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.1', 'CX', NULL, 3.94, 20, 0.34, 3.22, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.1', 'CXP', 1, 7.98, 20, 7.80, 0.93, 44.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.1', 'CXP', 2, 5.02, 20, 5.07, 0.57, 32.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.1', 'CXP', 3, 12.22, 20, 8.03, 2.82, 40.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.1', 'CXP', 4, 34.40, 20, 17.76, 9.17, 73.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.1', 'CXP', 5, 40.39, 20, 16.09, 14.33, 73.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.3', 'CX', NULL, 1.88, 20, 0.50, 1.00, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.3', 'CXP', 1, 73.48, 20, 15.90, 33.43, 93.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.3', 'CXP', 4, 18.45, 20, 15.94, 2.40, 67.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.3', 'CXP', 5, 8.07, 20, 7.51, 1.04, 42.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.4', 'CT', NULL, 1.12, 20, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.4', 'CTP', 1, 88.32, 20, 10.43, 47.69, 98.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.4', 'CTP', 2, 11.68, 20, 10.43, 1.57, 52.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.8', 'CT', NULL, 2.64, 20, 0.18, 2.27, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.8', 'CTP', 2, 35.53, 20, 17.80, 9.78, 73.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.02', '4.C.3.d.8', 'CTP', 3, 64.47, 20, 17.80, 26.30, 90.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 18, 0.57, 1.10, 3.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 1, 43.40, 18, 14.44, 18.16, 72.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 2, 29.38, 18, 15.57, 7.87, 66.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 3, 1.48, 18, 1.55, 0.16, 12.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 4, 5.22, 18, 5.30, 0.57, 34.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.c', 'CXP', 5, 20.51, 18, 16.21, 3.07, 67.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CX', NULL, 4.88, 18, 0.12, 4.63, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 1, 2.94, 18, 3.01, 0.33, 21.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.f', 'CXP', 5, 97.06, 18, 3.01, 78.06, 99.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CX', NULL, 4.58, 18, 0.20, 4.17, 4.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 1, 2.94, 18, 3.01, 0.33, 21.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 3, 2.57, 18, 2.61, 0.29, 19.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 4, 25.08, 18, 16.35, 5.07, 67.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.h', 'CXP', 5, 69.41, 18, 16.21, 31.19, 91.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CX', NULL, 3.90, 18, 0.24, 3.39, 4.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 1, 1.47, 18, 1.51, 0.17, 11.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 2, 1.47, 18, 1.51, 0.17, 11.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 3, 29.24, 18, 16.58, 7.08, 69.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 4, 41.29, 18, 15.15, 15.83, 72.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.j', 'CXP', 5, 26.53, 18, 10.73, 10.16, 53.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 18, 0.25, 4.00, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 1, 4.62, 18, 4.72, 0.50, 31.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 2, 2.94, 18, 3.01, 0.33, 21.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 3, 7.06, 18, 6.45, 0.95, 37.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 4, 6.51, 18, 6.52, 0.72, 40.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.2.l', 'CXP', 5, 78.87, 18, 10.19, 50.66, 93.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CX', NULL, 4.93, 18, 0.08, 4.77, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 2, 1.47, 18, 1.51, 0.17, 11.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 3, 1.47, 18, 1.51, 0.17, 11.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.a.4', 'CXP', 5, 97.06, 18, 3.01, 78.06, 99.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CX', NULL, 3.32, 18, 0.45, 2.37, 4.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 2, 38.47, 18, 16.05, 13.01, 72.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 3, 22.69, 18, 13.02, 5.77, 58.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 4, 6.80, 18, 5.62, 1.11, 32.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.e', 'CXP', 5, 32.04, 18, 16.44, 8.75, 69.87, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CX', NULL, 4.39, 18, 0.19, 3.98, 4.79, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 2, 5.51, 18, 4.06, 1.11, 23.22, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 3, 7.06, 18, 6.45, 0.95, 37.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 4, 30.61, 18, 16.61, 7.81, 69.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.f', 'CXP', 5, 56.81, 18, 15.52, 25.73, 83.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CX', NULL, 2.25, 18, 0.32, 1.56, 2.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 1, 39.02, 18, 14.88, 14.61, 70.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 2, 24.77, 18, 15.98, 5.12, 66.78, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 3, 15.38, 18, 8.99, 4.06, 43.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 4, 13.87, 18, 8.03, 3.75, 39.92, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.b.1.g', 'CXP', 5, 6.96, 18, 5.68, 1.16, 32.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CX', NULL, 2.40, 18, 0.41, 1.53, 3.27, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 1, 33.18, 18, 12.15, 13.52, 61.20, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 2, 31.84, 18, 15.27, 9.57, 67.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 3, 3.92, 18, 3.24, 0.66, 20.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 4, 24.11, 18, 16.39, 4.58, 67.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.1', 'CXP', 5, 6.96, 18, 5.68, 1.16, 32.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CX', NULL, 2.53, 18, 0.36, 1.77, 3.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 1, 23.07, 18, 9.83, 8.53, 49.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 2, 39.56, 18, 16.34, 13.40, 73.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 3, 5.33, 18, 5.36, 0.59, 34.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 4, 25.84, 18, 15.89, 5.71, 66.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.c.2', 'CXP', 5, 6.20, 18, 5.45, 0.90, 32.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CX', NULL, 2.95, 18, 0.35, 2.22, 3.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 1, 13.79, 18, 7.51, 4.05, 37.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 2, 25.58, 18, 16.31, 5.33, 67.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 3, 20.66, 18, 9.44, 7.17, 46.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 4, 31.94, 18, 15.72, 9.26, 68.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.1', 'CXP', 5, 8.03, 18, 5.92, 1.59, 32.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CX', NULL, 3.04, 18, 0.35, 2.30, 3.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 2, 44.25, 18, 17.65, 14.93, 78.22, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 3, 21.66, 18, 10.21, 7.20, 49.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 4, 19.97, 18, 11.23, 5.36, 52.36, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.2', 'CXP', 5, 14.12, 18, 8.30, 3.74, 41.06, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CX', NULL, 1.33, 18, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 1, 81.31, 18, 9.47, 53.89, 94.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 2, 11.63, 18, 7.83, 2.57, 39.63, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 4, 7.06, 18, 6.45, 0.95, 37.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CX', NULL, 3.72, 18, 0.66, 2.33, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 1, 31.57, 18, 16.45, 8.47, 69.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.97, 18, 1.02, 0.11, 8.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.a', 'CXP', 5, 67.46, 18, 16.44, 29.92, 90.96, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.46, 18, 0.26, 1.00, 2.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 1, 81.51, 18, 9.35, 54.35, 94.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 2, 6.80, 18, 5.70, 1.08, 32.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 4, 7.06, 18, 6.45, 0.95, 37.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.b', 'CXP', 5, 4.62, 18, 4.72, 0.50, 31.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.42, 18, 0.28, 1.00, 2.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 1, 87.61, 18, 8.10, 59.44, 97.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 4, 7.06, 18, 6.45, 0.95, 37.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.c', 'CXP', 5, 5.33, 18, 5.40, 0.58, 35.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 18, 0.26, 1.00, 1.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 1, 92.94, 18, 6.45, 62.35, 99.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.d', 'CXP', 5, 7.06, 18, 6.45, 0.95, 37.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 18, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 1, 92.94, 18, 6.45, 62.35, 99.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 4, 7.06, 18, 6.45, 0.95, 37.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.68, 18, 0.35, 1.00, 2.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 1, 68.71, 18, 16.23, 30.87, 91.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 2, 1.48, 18, 1.55, 0.16, 12.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 3, 23.30, 18, 16.08, 4.35, 66.97, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 4, 6.51, 18, 6.52, 0.72, 40.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CX', NULL, 3.00, 18, 0.24, 2.49, 3.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 2, 25.08, 18, 16.35, 5.07, 67.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 3, 54.74, 18, 15.54, 24.36, 81.96, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 4, 14.96, 18, 8.24, 4.29, 40.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.a.3', 'CXP', 5, 5.22, 18, 5.30, 0.57, 34.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CX', NULL, 2.63, 18, 0.26, 2.09, 3.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 1, 25.53, 18, 9.76, 10.40, 50.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 2, 24.11, 18, 16.39, 4.58, 67.78, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 3, 29.81, 18, 16.26, 7.61, 68.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 4, 2.57, 18, 2.61, 0.29, 19.21, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.a', 'CXP', 5, 17.98, 18, 9.17, 5.58, 44.87, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 18, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 1, 94.67, 18, 5.40, 64.98, 99.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 2, 5.33, 18, 5.40, 0.58, 35.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 18, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 1, 81.22, 18, 16.30, 31.21, 97.63, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 2, 18.78, 18, 16.30, 2.37, 68.79, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CX', NULL, 1.50, 18, 0.25, 1.00, 2.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 1, 68.70, 18, 16.29, 30.75, 91.56, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 2, 21.35, 18, 16.13, 3.45, 67.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 3, 5.33, 18, 5.40, 0.58, 35.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.d', 'CXP', 5, 4.62, 18, 4.72, 0.50, 31.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.34, 18, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 1, 84.87, 18, 7.54, 61.90, 95.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 2, 3.54, 18, 2.85, 0.63, 17.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 3, 4.52, 18, 4.38, 0.55, 28.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 4, 7.06, 18, 6.45, 0.95, 37.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CX', NULL, 4.52, 18, 0.20, 4.10, 4.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 3, 7.98, 18, 6.73, 1.24, 37.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 4, 32.28, 18, 16.44, 8.89, 69.96, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.a', 'CXP', 5, 59.74, 18, 16.79, 25.38, 86.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CX', NULL, 1.83, 18, 0.08, 1.65, 2.01, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 1, 16.69, 18, 8.47, 5.25, 42.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 2, 83.31, 18, 8.47, 57.98, 94.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CX', NULL, 1.50, 18, 0.16, 1.16, 1.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 1, 50.49, 18, 15.79, 21.20, 79.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 2, 49.51, 18, 15.79, 20.56, 78.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.13, 18, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 1, 86.58, 18, 7.95, 60.39, 96.47, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 2, 13.42, 18, 7.95, 3.53, 39.61, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 16, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 1, 88.99, 16, 7.58, 60.84, 97.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 2, 11.01, 16, 7.58, 2.32, 39.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CX', NULL, 2.44, 17, 0.45, 1.50, 3.39, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 1, 48.50, 17, 15.92, 19.61, 78.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 2, 19.67, 17, 16.93, 2.46, 70.35, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 4, 2.69, 17, 2.73, 0.30, 20.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.g', 'CXP', 5, 29.14, 17, 11.83, 10.88, 58.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CX', NULL, 1.85, 18, 0.29, 1.23, 2.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 1, 50.48, 18, 15.71, 21.30, 79.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 2, 37.83, 18, 16.95, 11.75, 73.57, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.h', 'CXP', 5, 11.68, 18, 7.73, 2.65, 39.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CX', NULL, 2.62, 18, 0.40, 1.78, 3.47, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 1, 28.79, 18, 15.66, 7.47, 66.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 2, 30.00, 18, 16.06, 7.87, 68.27, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 3, 16.36, 18, 9.38, 4.40, 45.38, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.d.1.i', 'CXP', 5, 24.85, 18, 10.70, 8.98, 52.56, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CX', NULL, 3.42, 17, 0.25, 2.89, 3.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 1, 5.83, 17, 3.77, 1.42, 21.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 2, 7.36, 17, 5.06, 1.62, 27.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 3, 40.41, 17, 15.55, 14.71, 72.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 4, 32.18, 17, 16.45, 8.76, 70.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.1', 'CXP', 5, 14.22, 17, 9.20, 3.24, 45.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CX', NULL, 3.80, 18, 0.35, 3.08, 4.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 2, 13.86, 18, 8.20, 3.64, 40.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 3, 31.86, 18, 16.75, 8.41, 70.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 4, 14.25, 18, 8.03, 3.99, 39.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.a', 'CXP', 5, 40.03, 18, 16.86, 13.17, 74.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CX', NULL, 3.31, 18, 0.49, 2.27, 4.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 1, 17.01, 18, 9.19, 4.93, 44.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 2, 26.24, 18, 16.02, 5.84, 67.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 3, 4.52, 18, 4.38, 0.55, 28.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 4, 13.57, 18, 8.76, 3.15, 43.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.2.b', 'CXP', 5, 38.65, 18, 16.75, 12.43, 73.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CX', NULL, 3.95, 18, 0.33, 3.26, 4.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 2, 11.59, 18, 7.21, 2.88, 36.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 3, 20.25, 18, 16.20, 2.97, 67.83, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 4, 30.12, 18, 11.54, 11.93, 57.82, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.a.4', 'CXP', 5, 38.05, 18, 16.70, 12.10, 73.25, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CX', NULL, 3.64, 17, 0.20, 3.23, 4.06, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 1, 1.83, 17, 1.93, 0.19, 15.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 2, 2.71, 17, 2.76, 0.30, 20.39, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 3, 30.43, 17, 16.57, 7.68, 69.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 4, 59.40, 17, 17.05, 24.64, 86.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.2', 'CXP', 5, 5.63, 17, 5.68, 0.61, 36.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CX', NULL, 4.32, 18, 0.20, 3.89, 4.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 3, 16.11, 18, 10.03, 3.85, 47.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 4, 36.12, 18, 16.48, 11.14, 71.84, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.4', 'CXP', 5, 47.77, 18, 15.53, 19.74, 77.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CX', NULL, 3.17, 18, 0.48, 2.15, 4.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 1, 30.37, 18, 15.38, 8.59, 66.92, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 2, 2.94, 18, 3.01, 0.33, 21.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 3, 23.30, 18, 16.08, 4.35, 66.97, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 4, 6.51, 18, 6.52, 0.72, 40.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.7', 'CXP', 5, 36.88, 18, 13.26, 14.94, 66.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CX', NULL, 3.78, 18, 0.44, 2.84, 4.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 2, 23.30, 18, 16.08, 4.35, 66.97, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 3, 12.50, 18, 7.92, 3.01, 39.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 4, 27.03, 18, 14.34, 7.40, 63.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.b.8', 'CXP', 5, 37.16, 18, 16.70, 11.57, 72.78, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CX', NULL, 3.86, 18, 0.34, 3.15, 4.57, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 1, 6.51, 18, 6.52, 0.72, 40.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 2, 4.52, 18, 4.38, 0.55, 28.71, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 3, 20.95, 18, 9.01, 7.75, 45.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 4, 32.33, 18, 15.37, 9.79, 67.79, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.c.1', 'CXP', 5, 35.68, 18, 16.67, 10.70, 71.98, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CX', NULL, 3.59, 17, 0.64, 2.23, 4.94, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 1, 26.51, 17, 17.20, 5.26, 70.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 2, 3.08, 17, 3.17, 0.33, 23.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 3, 7.40, 17, 6.75, 0.98, 39.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 4, 11.04, 17, 9.33, 1.63, 48.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.1', 'CXP', 5, 51.96, 17, 16.38, 21.21, 81.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CX', NULL, 1.58, 17, 0.33, 1.00, 2.28, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 1, 71.67, 17, 16.49, 31.14, 93.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 3, 27.30, 17, 16.57, 6.01, 68.79, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 4, 1.03, 17, 1.08, 0.11, 8.95, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.4', 'CT', NULL, 1.20, 18, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.4', 'CTP', 1, 80.25, 18, 16.24, 31.87, 97.24, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.4', 'CTP', 2, 19.75, 18, 16.24, 2.76, 68.13, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.8', 'CT', NULL, 2.27, 18, 0.19, 1.86, 2.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.8', 'CTP', 1, 9.45, 18, 7.26, 1.71, 38.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.8', 'CTP', 2, 54.15, 18, 16.96, 21.84, 83.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '4.C.3.d.8', 'CTP', 3, 36.40, 18, 16.59, 11.21, 72.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.45, 23, 0.42, 1.58, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 1, 40.35, 23, 17.66, 12.87, 75.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 2, 2.88, 23, 1.84, 0.75, 10.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 3, 33.19, 23, 16.16, 9.87, 69.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 4, 18.75, 23, 9.38, 6.05, 45.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.c', 'CXP', 5, 4.83, 23, 4.17, 0.77, 24.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CX', NULL, 4.77, 23, 0.19, 4.37, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 4, 23.39, 23, 19.11, 3.24, 73.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.h', 'CXP', 5, 76.61, 23, 19.11, 26.40, 96.76, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CX', NULL, 4.15, 23, 0.25, 3.64, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 2, 2.26, 23, 2.37, 0.25, 17.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 3, 19.88, 23, 8.90, 7.22, 44.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 4, 38.23, 23, 14.78, 14.46, 69.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.j', 'CXP', 5, 39.63, 23, 17.47, 12.62, 74.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 23, 0.19, 4.24, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 2, 7.22, 23, 5.63, 1.34, 30.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 4, 14.73, 23, 7.58, 4.71, 37.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.2.l', 'CXP', 5, 78.05, 23, 9.78, 52.11, 92.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CX', NULL, 4.82, 23, 0.13, 4.56, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 3, 5.85, 23, 5.81, 0.69, 35.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 4, 6.75, 23, 5.45, 1.18, 30.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.a.4', 'CXP', 5, 87.41, 23, 7.71, 61.88, 96.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.09, 23, 0.32, 3.44, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 2, 5.85, 23, 5.81, 0.69, 35.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 3, 23.39, 23, 19.11, 3.24, 73.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 4, 26.58, 23, 14.04, 7.53, 61.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.e', 'CXP', 5, 44.18, 23, 14.79, 18.58, 73.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CX', NULL, 4.80, 23, 0.15, 4.49, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 1, 3.29, 23, 3.27, 0.40, 22.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 3, 2.26, 23, 2.37, 0.25, 17.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 4, 2.26, 23, 2.37, 0.25, 17.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.f', 'CXP', 5, 92.18, 23, 5.86, 68.56, 98.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 22, 0.61, 2.05, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 1, 24.19, 22, 19.60, 3.34, 74.66, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 2, 8.39, 22, 6.59, 1.51, 35.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 4, 46.53, 22, 17.08, 17.27, 78.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.b.1.g', 'CXP', 5, 20.89, 22, 9.59, 7.32, 46.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CX', NULL, 1.88, 21, 0.32, 1.20, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 1, 46.28, 21, 18.14, 15.83, 79.78, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 2, 23.36, 21, 13.02, 6.27, 58.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 3, 26.73, 21, 15.75, 6.38, 66.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 4, 3.63, 21, 3.73, 0.40, 25.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.1', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CX', NULL, 2.23, 22, 0.36, 1.48, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 1, 34.77, 22, 18.50, 8.90, 74.40, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 2, 18.90, 22, 8.87, 6.54, 43.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 3, 34.83, 22, 15.05, 11.86, 67.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 4, 11.50, 22, 6.86, 3.10, 34.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.c.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CX', NULL, 3.20, 22, 0.18, 2.83, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 1, 8.39, 22, 6.59, 1.51, 35.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 2, 2.14, 22, 2.21, 0.24, 16.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 3, 54.25, 22, 15.55, 24.37, 81.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 4, 31.31, 22, 11.99, 12.52, 59.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.1', 'CXP', 5, 3.91, 22, 2.77, 0.87, 15.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CX', NULL, 2.74, 22, 0.26, 2.20, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 1, 6.05, 22, 6.01, 0.71, 36.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 2, 40.09, 22, 17.87, 12.46, 75.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 3, 34.45, 22, 16.33, 10.45, 70.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 4, 12.80, 22, 6.98, 3.84, 35.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.2', 'CXP', 5, 6.62, 22, 4.60, 1.49, 24.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CX', NULL, 1.06, 23, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 1, 93.71, 23, 4.78, 73.48, 98.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 2, 6.29, 23, 4.78, 1.23, 26.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CX', NULL, 3.98, 23, 0.40, 3.16, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 1, 12.42, 23, 7.71, 3.16, 38.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 2, 7.80, 23, 5.73, 1.59, 30.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 3, 1.02, 23, 1.06, 0.12, 8.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 4, 26.55, 23, 18.49, 4.81, 72.10, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.a', 'CXP', 5, 52.21, 23, 17.40, 20.46, 82.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CX', NULL, 2.01, 23, 0.33, 1.32, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 1, 46.94, 23, 16.76, 17.97, 78.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 2, 8.05, 23, 5.67, 1.76, 29.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 3, 41.91, 23, 18.16, 13.31, 77.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 4, 3.11, 23, 2.59, 0.54, 16.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CX', NULL, 2.12, 23, 0.52, 1.05, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 1, 55.67, 23, 16.58, 23.77, 83.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 2, 6.75, 23, 5.45, 1.18, 30.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 3, 8.35, 23, 6.04, 1.74, 31.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 4, 28.22, 23, 18.68, 5.49, 72.68, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.c', 'CXP', 5, 1.02, 23, 1.06, 0.12, 8.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 23, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 1, 75.87, 23, 12.42, 43.51, 92.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 2, 16.54, 23, 8.27, 5.41, 40.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 3, 7.59, 23, 5.53, 1.58, 29.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 1, 98.98, 23, 1.05, 91.81, 99.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 2, 1.02, 23, 1.05, 0.12, 8.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CX', NULL, 3.58, 23, 0.52, 2.51, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 1, 27.10, 23, 11.97, 9.57, 56.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 2, 2.26, 23, 2.37, 0.25, 17.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 3, 0.85, 23, 0.88, 0.10, 7.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 4, 24.94, 23, 12.93, 7.35, 58.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.1.f', 'CXP', 5, 44.86, 23, 17.90, 15.35, 78.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CX', NULL, 3.05, 23, 0.36, 2.31, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 1, 11.58, 23, 7.64, 2.71, 38.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 2, 20.43, 23, 9.30, 7.27, 45.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 3, 20.81, 23, 10.63, 6.45, 50.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 4, 45.48, 23, 18.00, 15.62, 78.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.a.3', 'CXP', 5, 1.69, 23, 1.75, 0.19, 13.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CX', NULL, 2.39, 23, 0.27, 1.82, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 1, 31.12, 23, 11.87, 12.53, 58.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 2, 12.02, 23, 6.99, 3.35, 34.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 3, 45.84, 23, 17.36, 16.56, 78.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 4, 9.10, 23, 6.06, 2.15, 31.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.a', 'CXP', 5, 1.92, 23, 2.06, 0.20, 15.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CX', NULL, 2.11, 23, 0.51, 1.04, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 1, 51.27, 23, 17.49, 19.77, 81.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 2, 11.94, 23, 7.32, 3.10, 36.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 3, 11.71, 23, 7.22, 3.02, 36.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 4, 25.08, 23, 18.92, 3.98, 72.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, 23, 0.13, 1.02, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 1, 78.71, 23, 8.88, 55.21, 91.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 2, 14.47, 23, 7.37, 4.69, 36.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 3, 5.81, 23, 5.10, 0.88, 29.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 4, 1.02, 23, 1.06, 0.12, 8.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CX', NULL, 1.81, 23, 0.34, 1.10, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 1, 54.03, 23, 17.45, 21.50, 83.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 2, 13.97, 23, 7.67, 4.14, 37.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 3, 29.97, 23, 18.14, 6.65, 71.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 4, 1.02, 23, 1.06, 0.12, 8.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.d', 'CXP', 5, 1.02, 23, 1.05, 0.12, 8.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.41, 23, 0.28, 1.00, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 1, 75.40, 23, 14.43, 37.90, 93.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 2, 7.88, 23, 5.62, 1.69, 29.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 3, 16.72, 23, 14.05, 2.42, 61.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 23, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 1, 96.71, 23, 3.27, 77.78, 99.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 4, 3.29, 23, 3.27, 0.40, 22.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 23, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 1, 99.15, 23, 0.88, 93.08, 99.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.85, 23, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 23, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 1, 87.39, 23, 7.46, 62.98, 96.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 3, 12.61, 23, 7.46, 3.42, 37.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 23, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 1, 95.70, 23, 2.97, 83.31, 99.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 2, 4.30, 23, 2.97, 1.00, 16.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CX', NULL, 1.89, 23, 0.54, 1.00, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 1, 65.49, 23, 17.84, 26.97, 90.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 2, 3.90, 23, 2.64, 0.93, 14.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 3, 7.22, 23, 5.63, 1.34, 30.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 4, 23.39, 23, 19.11, 3.24, 73.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CX', NULL, 1.05, 23, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 1, 97.74, 23, 2.37, 82.37, 99.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 3, 2.26, 23, 2.37, 0.25, 17.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.18, 23, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 1, 88.29, 23, 7.22, 63.92, 96.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 2, 5.73, 23, 5.38, 0.76, 32.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 3, 5.98, 23, 5.14, 0.94, 29.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CX', NULL, 3.64, 23, 0.42, 2.78, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 2, 25.08, 23, 18.92, 3.98, 72.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 4, 60.75, 23, 16.81, 26.41, 86.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.a', 'CXP', 5, 14.16, 23, 7.05, 4.73, 35.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.56, 23, 0.37, 1.79, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 1, 9.14, 23, 5.77, 2.32, 29.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 2, 54.45, 23, 16.36, 23.34, 82.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 3, 8.04, 23, 5.96, 1.62, 31.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 4, 28.38, 23, 18.49, 5.66, 72.34, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 23, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 1, 97.74, 23, 2.37, 82.37, 99.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 2, 2.26, 23, 2.37, 0.25, 17.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CX', NULL, 1.94, 23, 0.10, 1.73, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 1, 14.00, 23, 8.19, 3.82, 40.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 2, 81.86, 23, 9.03, 56.12, 94.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 4, 4.14, 23, 3.40, 0.72, 20.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 23, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 1, 76.70, 23, 14.01, 39.32, 94.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 2, 23.30, 23, 14.01, 5.64, 60.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 23, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 1, 77.38, 23, 13.99, 39.46, 94.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 2, 22.62, 23, 13.99, 5.28, 60.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CX', NULL, 1.88, 23, 0.34, 1.16, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 1, 60.79, 23, 14.55, 30.43, 84.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 2, 8.65, 23, 5.80, 2.02, 30.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 3, 20.00, 23, 14.09, 3.87, 60.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 4, 3.29, 23, 3.27, 0.40, 22.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.g', 'CXP', 5, 7.27, 23, 5.73, 1.33, 31.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CX', NULL, 1.43, 23, 0.20, 1.03, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 1, 66.53, 23, 14.53, 33.93, 88.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 2, 30.17, 23, 13.97, 9.85, 63.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.h', 'CXP', 5, 3.29, 23, 3.27, 0.40, 22.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CX', NULL, 1.78, 23, 0.29, 1.19, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 1, 51.83, 23, 15.39, 23.05, 79.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 2, 32.98, 23, 15.26, 10.52, 67.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 3, 6.75, 23, 5.45, 1.18, 30.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 4, 1.86, 23, 1.42, 0.38, 8.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.d.1.i', 'CXP', 5, 6.59, 23, 6.53, 0.77, 38.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CX', NULL, 1.71, 23, 0.28, 1.12, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 1, 67.45, 23, 11.57, 40.99, 86.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 2, 10.68, 23, 6.30, 2.95, 31.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 3, 9.15, 23, 6.18, 2.11, 31.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 4, 8.74, 23, 5.71, 2.12, 29.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.d', 'CXP', 5, 3.98, 23, 4.03, 0.46, 26.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 23, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 1, 92.01, 23, 5.86, 68.81, 98.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 2, 7.99, 23, 5.86, 1.64, 31.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CX', NULL, 2.06, 23, 0.34, 1.36, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 1, 43.64, 23, 17.13, 15.44, 76.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 2, 14.56, 23, 11.02, 2.64, 51.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 3, 33.54, 23, 15.00, 11.11, 67.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 4, 8.25, 23, 5.95, 1.73, 31.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.1', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CX', NULL, 4.26, 22, 0.19, 3.87, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 2, 6.63, 22, 5.12, 1.26, 28.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 3, 1.98, 22, 2.14, 0.20, 16.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 4, 49.72, 22, 16.22, 20.42, 79.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.a', 'CXP', 5, 41.66, 22, 15.39, 16.07, 72.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CX', NULL, 3.60, 22, 0.72, 2.10, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 1, 24.85, 22, 20.03, 3.43, 75.47, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 2, 4.23, 22, 4.29, 0.49, 28.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 3, 6.58, 22, 4.26, 1.64, 22.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 4, 14.80, 22, 7.96, 4.47, 39.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.2.b', 'CXP', 5, 49.54, 22, 16.27, 20.23, 79.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CX', NULL, 4.57, 23, 0.19, 4.19, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 3, 7.86, 23, 4.88, 2.07, 25.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 4, 26.88, 23, 14.38, 7.46, 62.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.a.4', 'CXP', 5, 65.26, 23, 15.84, 30.60, 88.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CX', NULL, 2.29, 23, 0.37, 1.53, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 1, 29.19, 23, 18.44, 6.09, 72.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 2, 24.13, 23, 12.72, 7.00, 57.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 3, 34.88, 23, 15.34, 11.66, 68.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 4, 11.80, 23, 7.28, 3.04, 36.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CX', NULL, 4.12, 23, 0.30, 3.50, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 2, 2.92, 23, 2.36, 0.53, 14.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 3, 27.05, 23, 14.71, 7.33, 63.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 4, 24.71, 23, 13.09, 7.09, 58.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.4', 'CXP', 5, 45.32, 23, 17.35, 16.25, 77.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CX', NULL, 2.65, 23, 0.26, 2.10, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 1, 9.66, 23, 5.75, 2.66, 29.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 2, 39.81, 23, 18.48, 11.79, 76.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 3, 30.05, 23, 14.97, 8.93, 65.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 4, 17.18, 23, 8.81, 5.43, 42.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.7', 'CXP', 5, 3.29, 23, 3.27, 0.40, 22.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CX', NULL, 4.55, 22, 0.18, 4.19, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 3, 4.85, 22, 3.64, 0.98, 20.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 4, 34.81, 22, 15.62, 11.32, 69.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.b.8', 'CXP', 5, 60.33, 22, 16.22, 27.10, 86.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CX', NULL, 4.24, 23, 0.31, 3.61, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 1, 7.71, 23, 6.28, 1.32, 34.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 2, 2.07, 23, 2.14, 0.24, 15.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 3, 5.02, 23, 3.36, 1.21, 18.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 4, 28.45, 23, 14.90, 8.02, 64.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.c.1', 'CXP', 5, 56.74, 23, 16.57, 24.43, 84.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CX', NULL, 3.70, 23, 0.21, 3.27, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 2, 4.33, 23, 3.31, 0.86, 19.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 3, 37.24, 23, 17.17, 11.45, 73.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 4, 42.82, 23, 15.39, 16.90, 73.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.1', 'CXP', 5, 15.60, 23, 8.28, 4.78, 40.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CX', NULL, 1.07, 23, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 1, 97.74, 23, 2.37, 82.37, 99.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 4, 2.26, 23, 2.37, 0.25, 17.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.4', 'CT', NULL, 1.54, 23, 0.16, 1.20, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.4', 'CTP', 1, 45.71, 23, 16.37, 17.65, 76.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.4', 'CTP', 2, 54.29, 23, 16.37, 23.22, 82.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.8', 'CT', NULL, 2.90, 23, 0.07, 2.76, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.8', 'CTP', 2, 10.37, 23, 6.79, 2.48, 34.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '4.C.3.d.8', 'CTP', 3, 89.63, 23, 6.79, 65.49, 97.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CX', NULL, 2.32, 41, 0.21, 1.89, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 1, 35.71, 41, 11.51, 16.79, 60.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 2, 20.21, 41, 11.16, 5.88, 50.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 3, 25.27, 41, 10.63, 9.78, 51.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 4, 13.80, 41, 7.39, 4.37, 35.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.c', 'CXP', 5, 5.02, 41, 2.84, 1.56, 15.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 41, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 4, 16.89, 41, 9.22, 5.12, 43.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.f', 'CXP', 5, 83.11, 41, 9.22, 56.62, 94.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CX', NULL, 4.19, 40, 0.30, 3.59, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 1, 3.34, 40, 2.67, 0.65, 15.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 2, 6.09, 40, 5.95, 0.78, 34.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 3, 16.21, 40, 11.00, 3.62, 49.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 4, 17.43, 40, 9.36, 5.37, 44.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.h', 'CXP', 5, 56.93, 40, 14.55, 28.48, 81.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 41, 0.32, 3.05, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 1, 11.21, 41, 7.47, 2.70, 36.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 2, 8.64, 41, 8.30, 1.12, 44.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 3, 12.00, 41, 7.90, 2.92, 38.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 4, 35.34, 41, 11.27, 16.79, 59.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.j', 'CXP', 5, 32.80, 41, 11.38, 14.67, 58.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 41, 0.10, 4.59, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 2, 1.40, 41, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 3, 2.10, 41, 2.14, 0.26, 14.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 4, 11.51, 41, 8.45, 2.37, 41.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.2.l', 'CXP', 5, 84.99, 41, 8.81, 58.36, 95.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CX', NULL, 4.79, 41, 0.17, 4.45, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 3, 8.44, 41, 8.30, 1.04, 44.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 4, 3.70, 41, 2.46, 0.94, 13.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.a.4', 'CXP', 5, 87.85, 41, 8.68, 58.30, 97.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 41, 0.28, 3.57, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 2, 11.21, 41, 8.61, 2.15, 42.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 3, 11.48, 41, 8.58, 2.30, 41.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 4, 29.69, 41, 9.88, 13.96, 52.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.e', 'CXP', 5, 47.61, 41, 13.10, 23.93, 72.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CX', NULL, 4.73, 41, 0.13, 4.47, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 2, 2.77, 41, 2.24, 0.53, 13.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 3, 0.82, 41, 0.84, 0.10, 6.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 4, 16.82, 41, 10.60, 4.19, 48.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.f', 'CXP', 5, 79.59, 41, 10.99, 49.82, 93.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CX', NULL, 3.43, 41, 0.25, 2.92, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 1, 19.10, 41, 9.13, 6.68, 43.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 3, 23.70, 41, 11.55, 7.87, 53.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 4, 32.99, 41, 12.88, 13.17, 61.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.b.1.g', 'CXP', 5, 24.20, 41, 8.27, 11.37, 44.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CX', NULL, 2.34, 41, 0.40, 1.54, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 1, 38.05, 41, 13.91, 15.71, 66.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 2, 28.44, 41, 12.06, 10.72, 56.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 3, 10.07, 41, 6.32, 2.66, 31.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 4, 8.34, 41, 8.20, 1.03, 44.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.1', 'CXP', 5, 15.09, 41, 8.80, 4.25, 41.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CX', NULL, 2.60, 41, 0.38, 1.83, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 1, 35.09, 41, 14.06, 13.44, 65.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 2, 16.54, 41, 9.37, 4.79, 43.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 3, 10.59, 41, 7.25, 2.46, 35.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 4, 29.20, 41, 11.43, 11.88, 55.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.c.2', 'CXP', 5, 8.58, 41, 6.56, 1.70, 33.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CX', NULL, 3.00, 41, 0.30, 2.40, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 1, 17.92, 41, 10.16, 5.13, 46.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 2, 19.18, 41, 9.60, 6.35, 45.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 3, 20.86, 41, 9.22, 7.86, 44.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 4, 29.01, 41, 6.62, 17.59, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.1', 'CXP', 5, 13.03, 41, 6.72, 4.33, 33.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CX', NULL, 3.22, 41, 0.24, 2.74, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 1, 8.44, 41, 8.30, 1.04, 44.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 2, 14.79, 41, 8.77, 4.08, 41.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 3, 32.91, 41, 9.66, 16.85, 54.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 4, 33.62, 41, 10.42, 16.46, 56.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.2', 'CXP', 5, 10.23, 41, 6.92, 2.42, 34.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CX', NULL, 1.36, 41, 0.16, 1.04, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 1, 70.39, 41, 12.56, 41.30, 88.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 2, 23.26, 41, 11.56, 7.57, 52.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 3, 6.15, 41, 6.01, 0.79, 34.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.1.d.3', 'CXP', 5, 0.20, 41, 0.20, 0.03, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CX', NULL, 2.55, 40, 0.46, 1.62, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 1, 43.44, 40, 15.33, 17.86, 73.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 2, 19.75, 40, 10.36, 6.16, 47.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 3, 1.58, 40, 1.06, 0.40, 5.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 4, 8.37, 40, 7.08, 1.39, 37.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.a', 'CXP', 5, 26.86, 40, 10.06, 11.54, 50.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CX', NULL, 2.97, 40, 0.38, 2.21, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 1, 27.46, 40, 9.94, 12.13, 50.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 2, 19.21, 40, 10.35, 5.81, 47.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 3, 13.51, 40, 8.93, 3.22, 42.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 4, 8.59, 40, 5.75, 2.09, 29.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.b', 'CXP', 5, 31.22, 40, 11.71, 13.10, 57.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CX', NULL, 3.17, 41, 0.33, 2.49, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 1, 27.28, 41, 9.68, 12.28, 50.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 2, 8.64, 41, 8.30, 1.12, 44.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 3, 18.73, 41, 10.10, 5.69, 46.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 4, 10.53, 41, 8.43, 1.89, 41.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.c', 'CXP', 5, 34.82, 41, 10.21, 17.71, 57.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CX', NULL, 1.95, 40, 0.38, 1.18, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 1, 49.65, 40, 15.11, 22.50, 77.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 2, 28.05, 40, 12.09, 10.40, 56.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 3, 6.76, 40, 6.15, 1.00, 34.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 4, 8.83, 40, 8.48, 1.14, 44.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.d', 'CXP', 5, 6.71, 40, 6.43, 0.89, 36.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CX', NULL, 1.80, 41, 0.37, 1.06, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 1, 68.23, 41, 12.90, 39.22, 87.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 2, 11.47, 41, 8.43, 2.36, 40.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 3, 6.15, 41, 6.01, 0.79, 34.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.e', 'CXP', 5, 14.15, 41, 8.81, 3.67, 41.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CX', NULL, 4.55, 41, 0.17, 4.21, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 1, 6.46, 41, 3.07, 2.41, 16.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 2, 0.53, 41, 0.55, 0.07, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 3, 0.65, 41, 0.38, 0.20, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 4, 16.10, 41, 10.56, 3.81, 48.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.1.f', 'CXP', 5, 76.25, 41, 11.25, 47.78, 91.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CX', NULL, 4.06, 40, 0.22, 3.63, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 2, 5.14, 40, 2.30, 2.04, 12.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 3, 14.58, 40, 9.10, 3.75, 42.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 4, 48.97, 40, 12.21, 26.33, 72.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.a.3', 'CXP', 5, 31.30, 40, 14.33, 10.58, 63.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CX', NULL, 3.06, 41, 0.49, 2.07, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 1, 25.81, 41, 14.34, 7.11, 61.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 2, 16.37, 41, 10.78, 3.83, 49.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 3, 13.64, 41, 6.41, 4.99, 32.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 4, 14.70, 41, 9.09, 3.83, 42.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.a', 'CXP', 5, 29.49, 41, 12.19, 11.34, 57.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CX', NULL, 2.83, 41, 0.34, 2.13, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 1, 31.56, 41, 9.93, 15.41, 53.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 2, 17.24, 41, 10.11, 4.74, 46.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 3, 12.91, 41, 8.64, 3.05, 41.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 4, 13.60, 41, 9.03, 3.22, 42.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.b', 'CXP', 5, 24.70, 41, 10.18, 9.79, 49.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CX', NULL, 2.74, 41, 0.27, 2.20, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 1, 25.75, 41, 7.60, 13.44, 43.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 2, 23.69, 41, 12.18, 7.37, 54.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 3, 19.86, 41, 10.02, 6.50, 46.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 4, 12.58, 41, 9.05, 2.65, 43.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.c', 'CXP', 5, 18.13, 41, 9.26, 5.91, 43.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CX', NULL, 3.27, 40, 0.24, 2.78, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 1, 15.33, 40, 5.03, 7.64, 28.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 2, 14.07, 40, 7.02, 4.81, 34.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 3, 17.13, 40, 9.33, 5.19, 43.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 4, 35.60, 40, 11.66, 16.50, 60.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.d', 'CXP', 5, 17.87, 40, 8.64, 6.21, 41.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CX', NULL, 2.54, 40, 0.20, 2.14, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 1, 32.87, 40, 8.42, 18.45, 51.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 2, 8.83, 40, 6.13, 2.04, 31.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 3, 37.41, 40, 8.22, 22.71, 54.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 4, 13.34, 40, 8.23, 3.52, 39.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.e', 'CXP', 5, 7.54, 40, 6.46, 1.24, 34.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 40, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 1, 84.83, 40, 10.12, 53.27, 96.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 2, 14.69, 40, 10.11, 3.26, 46.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 4, 0.48, 40, 0.49, 0.06, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 40, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 1, 94.90, 40, 4.62, 72.93, 99.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 3, 0.48, 40, 0.49, 0.06, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.b', 'CXP', 5, 4.62, 40, 4.59, 0.59, 28.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 40, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 1, 81.61, 40, 10.28, 52.62, 94.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 2, 17.31, 40, 10.25, 4.69, 47.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 3, 1.08, 40, 1.11, 0.13, 8.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CX', NULL, 1.41, 40, 0.17, 1.07, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 1, 71.95, 40, 12.01, 43.49, 89.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 2, 20.95, 40, 10.92, 6.53, 50.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 3, 3.71, 40, 3.72, 0.47, 24.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 4, 1.08, 40, 1.11, 0.13, 8.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.d', 'CXP', 5, 2.31, 40, 2.30, 0.30, 15.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CX', NULL, 1.46, 40, 0.13, 1.19, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 1, 56.63, 40, 13.23, 30.52, 79.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 2, 40.87, 40, 13.16, 18.68, 67.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 3, 2.50, 40, 1.46, 0.76, 7.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CX', NULL, 1.85, 41, 0.37, 1.09, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 1, 59.74, 41, 14.31, 30.84, 83.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 2, 24.45, 41, 11.29, 8.60, 52.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 4, 3.10, 41, 2.38, 0.64, 13.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.c.1.f', 'CXP', 5, 12.71, 41, 8.95, 2.77, 42.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CX', NULL, 3.03, 41, 0.19, 2.66, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 2, 43.21, 41, 9.05, 26.53, 61.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 3, 15.72, 41, 5.28, 7.69, 29.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 4, 35.63, 41, 10.04, 18.60, 57.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.a', 'CXP', 5, 5.44, 41, 2.93, 1.79, 15.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CX', NULL, 3.22, 41, 0.20, 2.82, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 1, 3.55, 41, 2.84, 0.68, 16.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 2, 22.79, 41, 10.43, 8.18, 49.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 3, 28.84, 41, 9.40, 13.84, 50.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 4, 38.08, 41, 11.46, 18.71, 62.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.b', 'CXP', 5, 6.75, 41, 6.83, 0.80, 39.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CX', NULL, 1.33, 41, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 1, 75.75, 41, 12.49, 44.16, 92.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 2, 15.80, 41, 10.54, 3.65, 48.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 3, 8.44, 41, 8.30, 1.04, 44.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CX', NULL, 3.01, 40, 0.34, 2.33, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 1, 9.32, 40, 4.31, 3.54, 22.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 2, 37.80, 40, 12.43, 17.26, 63.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 3, 12.18, 40, 8.61, 2.65, 41.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 4, 23.96, 40, 10.60, 8.85, 50.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.d', 'CXP', 5, 16.74, 40, 9.41, 4.88, 44.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CX', NULL, 2.25, 41, 0.27, 1.72, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 1, 19.53, 41, 6.14, 9.92, 34.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 2, 50.01, 41, 14.83, 23.17, 76.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 3, 16.06, 41, 9.47, 4.42, 44.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 4, 14.40, 41, 8.70, 3.89, 41.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CX', NULL, 1.71, 41, 0.33, 1.03, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 1, 54.82, 41, 13.13, 29.35, 77.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 2, 28.29, 41, 9.85, 12.88, 51.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 3, 8.44, 41, 7.42, 1.31, 39.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 4, 8.44, 41, 7.42, 1.31, 39.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CX', NULL, 2.97, 41, 0.32, 2.33, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 1, 15.57, 41, 5.39, 7.45, 29.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 2, 28.57, 41, 10.93, 11.93, 54.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 3, 9.12, 41, 8.33, 1.30, 43.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 4, 36.36, 41, 9.37, 20.14, 56.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.g', 'CXP', 5, 10.38, 41, 7.32, 2.30, 36.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CX', NULL, 2.22, 40, 0.25, 1.73, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 1, 15.51, 40, 5.50, 7.28, 30.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 2, 57.34, 40, 15.00, 28.00, 82.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 3, 16.36, 40, 9.58, 4.53, 44.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 4, 10.79, 40, 7.50, 2.44, 36.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CX', NULL, 2.23, 41, 0.11, 2.00, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 1, 18.33, 41, 7.44, 7.59, 37.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 2, 56.69, 41, 13.66, 29.85, 80.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 3, 11.92, 41, 6.78, 3.54, 33.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 4, 9.74, 41, 7.33, 1.96, 36.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.d.1.i', 'CXP', 5, 3.33, 41, 1.68, 1.18, 9.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CX', NULL, 1.73, 41, 0.21, 1.30, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 1, 55.80, 41, 12.89, 30.52, 78.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 2, 20.90, 41, 11.11, 6.36, 50.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 3, 18.51, 41, 10.24, 5.45, 47.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 4, 3.68, 41, 2.44, 0.94, 13.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.d', 'CXP', 5, 1.11, 41, 1.14, 0.14, 8.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CX', NULL, 1.13, 41, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 1, 88.21, 41, 8.62, 58.33, 97.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 2, 10.72, 41, 8.55, 1.94, 42.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 3, 1.07, 41, 1.10, 0.13, 8.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CX', NULL, 2.28, 39, 0.29, 1.70, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 1, 25.96, 39, 14.62, 6.99, 62.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 2, 36.47, 39, 13.21, 15.33, 64.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 3, 26.98, 39, 12.85, 8.99, 58.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 4, 4.64, 39, 3.77, 0.86, 21.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.1', 'CXP', 5, 5.94, 39, 3.43, 1.79, 17.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 40, 0.26, 3.26, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 1, 2.11, 40, 2.15, 0.26, 15.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 2, 18.09, 40, 8.57, 6.41, 41.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 3, 7.47, 40, 6.93, 1.05, 38.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 4, 43.44, 40, 8.13, 28.22, 60.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.a', 'CXP', 5, 28.89, 40, 10.47, 12.66, 53.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CX', NULL, 4.18, 41, 0.22, 3.73, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 1, 2.10, 41, 2.14, 0.26, 14.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 2, 10.62, 41, 7.39, 2.41, 36.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 3, 18.76, 41, 10.66, 5.31, 48.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 4, 4.25, 41, 2.69, 1.16, 14.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.2.b', 'CXP', 5, 64.28, 41, 9.46, 43.90, 80.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CX', NULL, 4.43, 41, 0.11, 4.21, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 3, 3.18, 41, 1.88, 0.95, 10.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 4, 51.08, 41, 9.80, 32.10, 69.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.a.4', 'CXP', 5, 45.74, 41, 10.00, 27.19, 65.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CX', NULL, 2.10, 41, 0.15, 1.80, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 1, 31.16, 41, 9.25, 15.92, 51.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 2, 29.70, 41, 12.67, 11.02, 59.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 3, 37.21, 41, 10.19, 19.71, 58.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 4, 1.93, 41, 1.17, 0.56, 6.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CX', NULL, 3.89, 41, 0.28, 3.32, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 2, 10.50, 41, 7.40, 2.33, 36.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 3, 27.19, 41, 11.50, 10.35, 54.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 4, 25.29, 41, 8.29, 12.25, 45.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.4', 'CXP', 5, 37.01, 41, 10.59, 19.00, 59.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CX', NULL, 2.79, 41, 0.30, 2.19, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 1, 26.34, 41, 9.20, 12.06, 48.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 2, 28.36, 41, 12.94, 9.85, 58.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 3, 4.50, 41, 2.55, 1.40, 13.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 4, 21.43, 41, 8.19, 9.26, 42.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.7', 'CXP', 5, 19.38, 41, 9.30, 6.73, 44.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CX', NULL, 4.36, 41, 0.19, 3.99, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 1, 2.10, 41, 2.14, 0.26, 14.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 2, 1.40, 41, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 3, 9.72, 41, 7.16, 2.03, 35.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 4, 31.64, 41, 13.56, 11.54, 62.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.b.8', 'CXP', 5, 55.14, 41, 12.87, 30.04, 77.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CX', NULL, 3.88, 41, 0.23, 3.42, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 1, 0.67, 41, 0.68, 0.09, 5.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 2, 17.53, 41, 9.19, 5.55, 43.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 3, 16.48, 41, 10.74, 3.92, 48.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 4, 23.85, 41, 10.55, 8.83, 50.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.c.1', 'CXP', 5, 41.46, 41, 10.50, 22.80, 62.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CX', NULL, 4.03, 41, 0.25, 3.53, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 1, 3.54, 41, 2.41, 0.88, 13.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 2, 8.44, 41, 8.30, 1.04, 44.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 3, 9.75, 41, 8.28, 1.59, 41.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 4, 37.55, 41, 11.59, 18.13, 62.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.1', 'CXP', 5, 40.71, 41, 10.57, 22.07, 62.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CX', NULL, 1.18, 41, 0.08, 1.02, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 1, 87.45, 41, 6.44, 68.03, 95.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 2, 7.22, 41, 6.05, 1.24, 32.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 3, 5.34, 41, 2.87, 1.76, 15.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.4', 'CT', NULL, 1.52, 41, 0.14, 1.25, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.4', 'CTP', 1, 56.24, 41, 11.45, 33.43, 76.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.4', 'CTP', 2, 35.31, 41, 13.70, 13.97, 64.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.4', 'CTP', 3, 8.44, 41, 7.42, 1.31, 39.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.8', 'CT', NULL, 2.60, 41, 0.17, 2.26, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.8', 'CTP', 1, 8.44, 41, 8.30, 1.04, 44.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.8', 'CTP', 2, 23.10, 41, 9.74, 9.03, 47.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '4.C.3.d.8', 'CTP', 3, 68.45, 41, 11.13, 43.38, 86.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CX', NULL, 1.84, 23, 0.32, 1.17, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 1, 67.91, 23, 11.18, 42.21, 85.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 2, 7.34, 23, 4.65, 1.88, 24.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 3, 3.45, 23, 2.81, 0.62, 17.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 4, 15.65, 23, 10.70, 3.34, 49.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.c', 'CXP', 5, 5.65, 23, 3.91, 1.29, 21.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.02, 23, 0.19, 3.62, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 1, 3.67, 23, 3.95, 0.37, 27.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 3, 8.93, 23, 6.83, 1.69, 35.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 4, 65.60, 23, 12.65, 37.37, 85.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.f', 'CXP', 5, 21.80, 23, 10.88, 6.90, 51.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CX', NULL, 2.54, 23, 0.48, 1.55, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 1, 55.07, 23, 15.07, 25.73, 81.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 4, 25.40, 23, 17.56, 4.75, 69.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.h', 'CXP', 5, 19.53, 23, 10.97, 5.40, 50.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CX', NULL, 2.79, 23, 0.49, 1.77, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 1, 31.90, 23, 18.03, 7.73, 72.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 2, 3.31, 23, 3.09, 0.46, 20.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 3, 21.19, 23, 10.43, 6.86, 49.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 4, 41.41, 23, 15.08, 16.30, 71.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.j', 'CXP', 5, 2.20, 23, 2.35, 0.23, 17.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CX', NULL, 3.18, 22, 0.65, 1.83, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 1, 20.02, 22, 18.12, 2.32, 72.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 2, 26.28, 22, 18.06, 4.88, 71.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 4, 23.38, 22, 10.74, 8.07, 51.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.2.l', 'CXP', 5, 30.32, 22, 11.36, 12.45, 57.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CX', NULL, 3.93, 23, 0.21, 3.49, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 2, 2.84, 23, 3.00, 0.31, 21.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 3, 33.29, 23, 16.12, 9.97, 69.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 4, 32.00, 23, 18.09, 7.74, 72.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.a.4', 'CXP', 5, 31.87, 23, 11.59, 13.39, 58.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 22, 0.33, 3.06, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 1, 3.30, 22, 2.73, 0.57, 16.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 2, 17.20, 22, 10.93, 4.04, 50.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 3, 22.95, 22, 18.07, 3.43, 71.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 4, 14.71, 22, 8.13, 4.29, 39.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.e', 'CXP', 5, 41.84, 22, 15.50, 16.05, 73.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CX', NULL, 3.77, 23, 0.62, 2.48, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 1, 20.72, 23, 17.58, 2.76, 70.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 3, 16.71, 23, 10.67, 3.94, 49.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 4, 7.16, 23, 5.61, 1.32, 30.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.f', 'CXP', 5, 55.40, 23, 14.84, 26.33, 81.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.18, 23, 0.59, 1.96, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 1, 26.29, 23, 17.80, 5.04, 70.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 2, 18.22, 23, 10.64, 4.82, 49.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 3, 6.90, 23, 5.08, 1.41, 27.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 4, 8.10, 23, 5.15, 2.06, 27.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.b.1.g', 'CXP', 5, 40.49, 23, 15.16, 15.58, 71.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CX', NULL, 2.79, 23, 0.59, 1.56, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 1, 42.83, 23, 15.15, 17.20, 73.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 2, 9.40, 23, 6.14, 2.27, 31.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 3, 2.80, 23, 2.34, 0.48, 14.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 4, 16.23, 23, 10.72, 3.64, 49.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.1', 'CXP', 5, 28.74, 23, 17.72, 6.29, 70.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CX', NULL, 2.01, 23, 0.27, 1.44, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 1, 38.26, 23, 18.38, 10.99, 75.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 2, 36.62, 23, 15.58, 12.55, 69.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 3, 15.22, 23, 10.75, 3.09, 50.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 4, 5.68, 23, 5.01, 0.86, 29.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.c.2', 'CXP', 5, 4.22, 23, 3.17, 0.85, 18.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CX', NULL, 1.72, 23, 0.20, 1.31, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 1, 48.82, 23, 14.66, 22.04, 76.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 2, 39.87, 23, 15.19, 15.12, 71.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 3, 5.43, 23, 3.50, 1.38, 19.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 4, 1.83, 23, 1.97, 0.19, 15.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.1', 'CXP', 5, 4.05, 23, 3.20, 0.76, 18.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CX', NULL, 2.95, 23, 0.28, 2.37, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 1, 6.11, 23, 4.38, 1.32, 24.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 2, 42.44, 23, 15.26, 16.80, 72.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 3, 23.56, 23, 17.55, 3.93, 69.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 4, 6.58, 23, 4.01, 1.79, 21.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.2', 'CXP', 5, 21.31, 23, 10.41, 6.95, 49.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CX', NULL, 1.27, 23, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 1, 86.98, 23, 7.82, 61.46, 96.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 2, 5.09, 23, 3.68, 1.09, 20.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 3, 3.33, 23, 3.09, 0.47, 20.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.1.d.3', 'CXP', 5, 1.83, 23, 1.97, 0.19, 15.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CX', NULL, 2.71, 23, 0.53, 1.61, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 1, 52.25, 23, 14.81, 24.21, 78.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 2, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 4, 12.04, 23, 6.65, 3.59, 33.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.a', 'CXP', 5, 32.95, 23, 11.51, 14.30, 59.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CX', NULL, 1.10, 23, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 1, 91.39, 23, 5.95, 68.88, 98.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 2, 7.65, 23, 5.71, 1.53, 30.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 3, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CX', NULL, 1.33, 23, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 1, 72.37, 23, 17.59, 29.69, 94.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 2, 24.46, 23, 17.56, 4.32, 69.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 3, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 4, 2.20, 23, 2.35, 0.23, 17.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 23, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 1, 93.10, 23, 4.33, 76.93, 98.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 2, 3.18, 23, 2.68, 0.54, 16.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 3, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 23, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 1, 96.75, 23, 2.87, 81.79, 99.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.49, 23, 0.54, 0.05, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 3, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.77, 23, 0.53, 1.00, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 1, 74.61, 23, 17.59, 29.99, 95.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 2, 0.49, 23, 0.54, 0.05, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 3, 1.25, 23, 1.31, 0.14, 10.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 4, 20.89, 23, 17.59, 2.82, 70.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.1.f', 'CXP', 5, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CX', NULL, 3.08, 23, 0.35, 2.34, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 1, 16.71, 23, 10.67, 3.94, 49.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 2, 24.88, 23, 17.63, 4.47, 70.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 3, 3.95, 23, 2.95, 0.82, 17.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 4, 42.84, 23, 14.94, 17.45, 72.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.a.3', 'CXP', 5, 11.62, 23, 6.82, 3.20, 34.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CX', NULL, 2.05, 23, 0.41, 1.19, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 1, 66.30, 23, 11.50, 40.35, 85.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 2, 5.45, 23, 3.86, 1.21, 21.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 3, 4.76, 23, 3.79, 0.87, 22.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 4, 4.22, 23, 3.04, 0.92, 17.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.a', 'CXP', 5, 19.27, 23, 10.48, 5.57, 49.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CX', NULL, 1.11, 23, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 1, 95.30, 23, 3.37, 80.96, 98.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 2, 0.98, 23, 1.08, 0.10, 9.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 3, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.07, 23, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 1, 93.59, 23, 4.15, 77.68, 98.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 2, 5.45, 23, 3.86, 1.21, 21.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 3, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CX', NULL, 1.28, 23, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 1, 90.39, 23, 6.55, 66.33, 97.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 2, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 3, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.d', 'CXP', 5, 5.88, 23, 3.93, 1.41, 21.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CX', NULL, 1.18, 23, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 1, 90.90, 23, 6.10, 68.41, 97.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 2, 2.69, 23, 2.46, 0.39, 16.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 3, 3.65, 23, 2.79, 0.73, 16.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 23, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 1, 97.24, 23, 2.76, 80.64, 99.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 2, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 23, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 1, 96.27, 23, 3.06, 81.52, 99.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 2, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 23, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 1, 97.24, 23, 2.76, 80.64, 99.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 23, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 1, 97.24, 23, 2.76, 80.64, 99.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 23, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 1, 97.24, 23, 2.76, 80.64, 99.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.e', 'CXP', 5, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CX', NULL, 1.36, 23, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 1, 84.55, 23, 8.58, 58.35, 95.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 2, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 3, 9.89, 23, 5.90, 2.70, 30.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.c.1.f', 'CXP', 5, 1.83, 23, 1.97, 0.19, 15.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CX', NULL, 1.50, 23, 0.23, 1.03, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 1, 75.46, 23, 10.85, 47.71, 91.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 2, 4.22, 23, 3.17, 0.85, 18.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 3, 15.58, 23, 10.73, 3.29, 50.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 4, 4.74, 23, 3.29, 1.09, 18.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CX', NULL, 4.28, 23, 0.20, 3.86, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 2, 5.23, 23, 3.42, 1.30, 18.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 3, 18.34, 23, 10.56, 4.95, 49.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 4, 19.44, 23, 17.62, 2.28, 71.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.b', 'CXP', 5, 56.99, 23, 15.16, 26.88, 82.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 23, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 1, 97.24, 23, 2.76, 80.64, 99.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CX', NULL, 2.35, 23, 0.37, 1.59, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 1, 24.82, 23, 11.16, 8.72, 53.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 2, 38.14, 23, 18.47, 10.84, 75.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 3, 13.87, 23, 10.86, 2.39, 51.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 4, 23.16, 23, 17.57, 3.75, 70.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CX', NULL, 1.41, 23, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 1, 67.83, 23, 17.86, 27.86, 92.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 2, 26.12, 23, 17.67, 5.03, 70.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 3, 3.29, 23, 2.47, 0.67, 14.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CX', NULL, 1.77, 23, 0.42, 1.00, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 1, 79.56, 23, 10.46, 50.62, 93.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 3, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 4, 2.76, 23, 2.76, 0.33, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.f', 'CXP', 5, 16.71, 23, 10.67, 3.94, 49.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CX', NULL, 2.47, 23, 0.73, 1.00, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 1, 56.54, 23, 19.45, 20.12, 87.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 2, 5.25, 23, 3.90, 1.08, 21.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 4, 10.68, 23, 7.00, 2.55, 35.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.g', 'CXP', 5, 27.54, 23, 17.68, 5.70, 70.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CX', NULL, 1.79, 22, 0.17, 1.44, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 1, 34.82, 22, 16.39, 10.63, 70.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 2, 57.63, 22, 17.92, 22.81, 86.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 3, 1.68, 22, 1.42, 0.28, 9.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 4, 5.87, 22, 4.05, 1.34, 22.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CX', NULL, 2.39, 22, 0.45, 1.45, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 1, 31.18, 22, 15.72, 8.98, 67.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 2, 32.09, 22, 18.56, 7.44, 73.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 3, 4.96, 22, 3.79, 0.97, 21.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 4, 29.65, 22, 18.63, 6.17, 72.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.d.1.i', 'CXP', 5, 2.12, 22, 2.25, 0.23, 17.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CX', NULL, 2.20, 22, 0.59, 1.00, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 1, 63.56, 22, 19.09, 23.92, 90.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 4, 25.63, 22, 18.98, 4.16, 73.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.d', 'CXP', 5, 10.81, 22, 6.90, 2.66, 34.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.10, 22, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 1, 96.81, 22, 3.13, 78.61, 99.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 4, 3.19, 22, 3.13, 0.40, 21.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CX', NULL, 1.40, 22, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 1, 80.92, 22, 9.42, 54.37, 93.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 2, 10.12, 22, 6.00, 2.78, 30.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 3, 2.54, 22, 2.67, 0.27, 19.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 4, 1.11, 22, 1.22, 0.11, 10.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.1', 'CXP', 5, 5.31, 22, 3.94, 1.09, 22.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 22, 0.54, 2.63, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 1, 15.45, 22, 14.55, 1.77, 64.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 2, 5.69, 22, 4.55, 1.02, 26.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 3, 5.40, 22, 4.07, 1.08, 22.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 4, 34.60, 22, 18.71, 8.66, 74.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.a', 'CXP', 5, 38.86, 22, 18.41, 11.26, 76.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CX', NULL, 3.70, 22, 0.54, 2.57, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 1, 20.86, 22, 14.78, 3.93, 62.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 3, 5.82, 22, 4.38, 1.16, 24.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 4, 34.99, 22, 18.71, 8.86, 74.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.2.b', 'CXP', 5, 38.33, 22, 18.49, 10.89, 75.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CX', NULL, 4.11, 22, 0.37, 3.35, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 2, 2.30, 22, 2.48, 0.24, 19.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 3, 33.34, 22, 18.42, 8.19, 73.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 4, 15.01, 22, 8.16, 4.46, 40.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.a.4', 'CXP', 5, 49.35, 22, 19.12, 16.57, 82.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CX', NULL, 1.24, 22, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 1, 90.41, 22, 5.56, 71.30, 97.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 2, 0.50, 22, 0.55, 0.05, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 3, 3.37, 22, 3.14, 0.47, 20.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 4, 5.72, 22, 3.98, 1.29, 21.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CX', NULL, 3.36, 23, 0.45, 2.44, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 1, 1.99, 23, 2.18, 0.20, 17.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 2, 22.92, 23, 17.55, 3.65, 70.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 3, 39.81, 23, 20.32, 10.23, 79.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 4, 7.26, 23, 4.72, 1.79, 25.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.4', 'CXP', 5, 28.03, 23, 17.61, 5.99, 70.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CX', NULL, 1.50, 23, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 1, 83.85, 23, 8.35, 59.11, 94.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 2, 2.20, 23, 2.35, 0.23, 17.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 3, 0.49, 23, 0.54, 0.05, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 4, 6.61, 23, 4.31, 1.64, 23.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.7', 'CXP', 5, 6.85, 23, 4.23, 1.82, 22.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CX', NULL, 3.31, 23, 0.58, 2.11, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 1, 19.44, 23, 17.62, 2.28, 71.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 2, 20.44, 23, 10.51, 6.30, 49.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 3, 7.54, 23, 4.81, 1.91, 25.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 4, 14.48, 23, 7.58, 4.54, 37.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.b.8', 'CXP', 5, 38.11, 23, 15.45, 13.67, 70.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CX', NULL, 3.52, 21, 0.54, 2.40, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 1, 10.06, 21, 6.03, 2.71, 30.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 2, 28.41, 21, 18.31, 5.72, 72.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 4, 22.43, 21, 10.70, 7.42, 51.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.c.1', 'CXP', 5, 39.10, 21, 15.85, 13.80, 72.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CX', NULL, 3.90, 23, 0.35, 3.19, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 1, 15.22, 23, 10.75, 3.09, 50.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 3, 8.49, 23, 6.03, 1.82, 31.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 4, 31.78, 23, 18.03, 7.67, 72.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.1', 'CXP', 5, 44.51, 23, 15.27, 18.20, 74.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CX', NULL, 1.19, 23, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 1, 94.99, 23, 3.51, 80.45, 98.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 4, 1.29, 23, 1.40, 0.13, 11.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.3', 'CXP', 5, 3.73, 23, 3.06, 0.66, 18.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.4', 'CT', NULL, 1.35, 23, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.4', 'CTP', 1, 64.95, 23, 18.03, 26.40, 90.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.4', 'CTP', 2, 35.05, 23, 18.03, 9.46, 73.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.8', 'CT', NULL, 1.12, 23, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.8', 'CTP', 1, 93.73, 23, 3.89, 79.13, 98.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.8', 'CTP', 2, 0.97, 23, 1.06, 0.10, 8.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '4.C.3.d.8', 'CTP', 3, 5.30, 23, 3.56, 1.27, 19.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 19, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 1, 87.52, 19, 8.75, 56.56, 97.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 2, 1.88, 19, 1.96, 0.21, 15.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 3, 6.87, 19, 7.19, 0.69, 43.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 4, 2.90, 19, 3.12, 0.29, 23.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.c', 'CXP', 5, 0.82, 19, 0.86, 0.09, 7.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CX', NULL, 3.05, 19, 0.73, 1.51, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 1, 43.88, 19, 18.65, 13.74, 79.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 3, 4.94, 19, 4.05, 0.84, 24.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 4, 9.82, 19, 5.48, 2.89, 28.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.f', 'CXP', 5, 41.36, 19, 19.00, 11.97, 78.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CX', NULL, 3.69, 19, 0.46, 2.73, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 1, 7.69, 19, 5.84, 1.46, 31.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 2, 20.52, 19, 16.54, 2.97, 68.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 4, 38.83, 19, 15.74, 13.62, 71.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.h', 'CXP', 5, 32.96, 19, 16.38, 9.39, 70.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CX', NULL, 2.35, 19, 0.64, 1.01, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 1, 54.24, 19, 16.62, 22.50, 82.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 2, 10.37, 19, 4.88, 3.70, 25.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 3, 0.60, 19, 0.63, 0.06, 5.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 4, 15.95, 19, 7.29, 5.71, 37.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.j', 'CXP', 5, 18.85, 19, 16.60, 2.32, 69.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CX', NULL, 3.40, 19, 0.58, 2.18, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 1, 21.42, 19, 16.53, 3.34, 68.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 2, 8.03, 19, 6.54, 1.34, 35.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 3, 8.56, 19, 6.62, 1.55, 35.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 4, 32.93, 19, 16.67, 9.13, 70.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.2.l', 'CXP', 5, 29.07, 19, 17.06, 6.72, 69.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CX', NULL, 4.14, 19, 0.50, 3.09, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 2, 25.47, 19, 16.60, 5.16, 68.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 4, 9.83, 19, 3.99, 4.06, 21.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.a.4', 'CXP', 5, 64.70, 19, 16.80, 28.10, 89.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CX', NULL, 2.69, 19, 0.61, 1.41, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 1, 43.51, 19, 18.92, 13.26, 79.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 2, 4.57, 19, 2.99, 1.12, 16.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 3, 8.56, 19, 6.62, 1.55, 35.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 4, 25.77, 19, 16.99, 5.10, 69.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.e', 'CXP', 5, 17.59, 19, 13.31, 3.01, 59.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CX', NULL, 2.33, 19, 0.54, 1.19, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 1, 58.26, 19, 16.72, 24.77, 85.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 2, 2.90, 19, 3.12, 0.29, 23.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 3, 2.85, 19, 3.05, 0.29, 22.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 4, 19.92, 19, 16.56, 2.73, 68.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.f', 'CXP', 5, 16.07, 19, 9.86, 3.96, 47.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CX', NULL, 1.60, 19, 0.24, 1.10, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 1, 61.08, 19, 17.47, 25.11, 88.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 2, 26.03, 19, 16.72, 5.37, 68.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 3, 6.96, 19, 6.46, 0.91, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 4, 4.03, 19, 3.71, 0.56, 23.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.b.1.g', 'CXP', 5, 1.90, 19, 1.48, 0.36, 9.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CX', NULL, 1.44, 19, 0.33, 1.00, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 1, 76.66, 19, 16.50, 32.13, 95.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 2, 3.66, 19, 2.56, 0.82, 14.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 3, 18.85, 19, 16.60, 2.32, 69.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 4, 0.82, 19, 0.86, 0.09, 7.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CX', NULL, 1.39, 19, 0.26, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 1, 87.98, 19, 6.93, 64.88, 96.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 2, 1.67, 19, 1.34, 0.30, 8.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 3, 1.50, 19, 1.57, 0.16, 12.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 4, 1.07, 19, 1.12, 0.12, 9.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.c.2', 'CXP', 5, 7.78, 19, 6.49, 1.25, 36.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CX', NULL, 1.68, 19, 0.22, 1.20, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 1, 56.40, 19, 16.45, 24.09, 84.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 2, 26.63, 19, 16.40, 5.86, 67.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 3, 10.01, 19, 4.70, 3.58, 24.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 4, 6.96, 19, 6.46, 0.91, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CX', NULL, 2.28, 19, 0.36, 1.51, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 1, 29.03, 19, 16.60, 7.00, 68.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 2, 31.05, 19, 16.69, 8.05, 69.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 3, 30.06, 19, 15.94, 8.04, 67.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 4, 2.90, 19, 3.12, 0.29, 23.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.2', 'CXP', 5, 6.96, 19, 6.46, 0.91, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CX', NULL, 1.22, 19, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 1, 78.25, 19, 16.78, 31.20, 96.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 2, 21.75, 19, 16.78, 3.38, 68.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 19, 0.46, 3.21, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 1, 6.96, 19, 6.46, 0.91, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 2, 10.99, 19, 7.37, 2.47, 37.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 3, 9.14, 19, 3.96, 3.56, 21.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 4, 3.72, 19, 3.32, 0.55, 21.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.a', 'CXP', 5, 69.20, 19, 13.50, 37.26, 89.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CX', NULL, 1.41, 18, 0.17, 1.06, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 1, 62.12, 18, 15.40, 29.20, 86.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 2, 34.42, 18, 15.06, 11.39, 68.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 3, 3.46, 18, 3.63, 0.36, 26.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 19, 0.17, 1.09, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 1, 69.97, 19, 11.02, 43.64, 87.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 2, 16.72, 19, 8.51, 5.27, 42.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 3, 13.30, 19, 7.17, 3.99, 36.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CX', NULL, 1.39, 18, 0.17, 1.03, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 1, 74.00, 18, 10.35, 47.78, 89.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 2, 12.96, 18, 9.70, 2.37, 47.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 3, 13.04, 18, 9.11, 2.68, 44.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 19, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 1, 86.76, 19, 6.77, 65.50, 95.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 2, 13.24, 19, 6.77, 4.24, 34.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 19, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 1, 86.70, 19, 7.17, 63.85, 96.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 2, 12.71, 19, 7.09, 3.66, 35.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.1.f', 'CXP', 5, 0.60, 19, 0.63, 0.06, 5.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CX', NULL, 3.55, 19, 0.21, 3.10, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 2, 1.88, 19, 1.96, 0.21, 15.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 3, 66.89, 19, 11.80, 39.74, 86.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 4, 5.11, 19, 3.72, 1.06, 21.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.a.3', 'CXP', 5, 26.12, 19, 10.69, 9.94, 53.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CX', NULL, 1.81, 19, 0.38, 1.00, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 1, 50.19, 19, 18.57, 17.46, 82.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 2, 32.51, 19, 16.64, 8.92, 70.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 3, 3.39, 19, 2.61, 0.65, 15.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 4, 13.91, 19, 12.92, 1.65, 60.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CX', NULL, 1.51, 19, 0.18, 1.13, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 1, 60.08, 19, 16.63, 25.96, 86.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 2, 28.61, 19, 17.94, 5.96, 71.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 3, 11.31, 19, 7.36, 2.66, 37.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CX', NULL, 2.17, 19, 0.50, 1.12, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 1, 53.71, 19, 17.07, 21.52, 83.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 2, 7.90, 19, 4.95, 2.01, 26.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 3, 10.99, 19, 7.29, 2.51, 37.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 4, 22.28, 19, 16.74, 3.62, 68.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.c', 'CXP', 5, 5.12, 19, 5.29, 0.54, 34.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CX', NULL, 1.65, 19, 0.35, 1.00, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 1, 67.49, 19, 16.85, 29.25, 91.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 2, 5.48, 19, 3.94, 1.16, 22.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 3, 21.92, 19, 16.14, 3.73, 67.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 4, 5.12, 19, 5.29, 0.54, 34.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CX', NULL, 1.47, 19, 0.23, 1.00, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 1, 76.64, 19, 9.54, 51.71, 90.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 2, 7.85, 19, 5.25, 1.82, 28.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 3, 6.96, 19, 6.46, 0.91, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 4, 8.56, 19, 6.62, 1.55, 35.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 19, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 1, 99.18, 19, 0.86, 92.96, 99.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 4, 0.82, 19, 0.86, 0.09, 7.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 19, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 1, 84.83, 19, 7.64, 61.63, 95.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 2, 15.17, 19, 7.64, 4.89, 38.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 19, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 1, 96.11, 19, 2.64, 84.84, 99.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 3, 1.88, 19, 1.96, 0.21, 15.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 4, 2.01, 19, 1.57, 0.38, 9.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CX', NULL, 1.07, 18, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 1, 93.48, 18, 5.07, 71.27, 98.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 2, 6.52, 18, 5.07, 1.19, 28.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CX', NULL, 3.89, 18, 0.23, 3.41, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 2, 16.89, 18, 7.62, 6.07, 38.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 3, 8.95, 18, 5.28, 2.44, 27.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 4, 42.33, 18, 19.35, 12.11, 79.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.a', 'CXP', 5, 31.83, 18, 16.85, 8.32, 70.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CX', NULL, 2.96, 18, 0.36, 2.19, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 2, 45.96, 18, 18.09, 15.47, 79.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 3, 17.53, 18, 7.84, 6.35, 40.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 4, 31.23, 18, 17.17, 7.76, 71.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.b', 'CXP', 5, 5.27, 18, 5.47, 0.55, 35.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 18, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 1, 95.08, 18, 3.99, 76.14, 99.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 2, 4.92, 18, 3.99, 0.85, 23.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CX', NULL, 1.56, 18, 0.23, 1.08, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 1, 58.44, 18, 17.64, 23.30, 86.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 2, 34.40, 18, 18.36, 8.62, 74.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 4, 7.16, 18, 6.65, 0.93, 38.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CX', NULL, 2.56, 18, 0.45, 1.61, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 1, 22.33, 18, 16.94, 3.54, 69.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 2, 36.87, 18, 16.74, 11.35, 72.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 3, 8.12, 18, 4.97, 2.12, 26.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 4, 27.41, 18, 16.84, 5.95, 69.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.e', 'CXP', 5, 5.27, 18, 5.47, 0.55, 35.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CX', NULL, 2.64, 18, 0.59, 1.39, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 1, 30.10, 18, 16.27, 7.77, 68.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 2, 30.20, 18, 17.78, 6.81, 71.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 3, 10.65, 18, 7.11, 2.40, 36.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 4, 3.53, 18, 3.62, 0.39, 25.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.f', 'CXP', 5, 25.52, 18, 17.08, 4.89, 69.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CX', NULL, 1.22, 17, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 1, 80.07, 17, 11.62, 46.19, 94.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 2, 19.01, 17, 11.45, 4.63, 53.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 4, 0.91, 17, 0.96, 0.10, 7.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.g', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CX', NULL, 2.93, 18, 0.36, 2.17, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 1, 10.54, 18, 8.35, 1.79, 43.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 2, 30.77, 18, 17.48, 7.30, 71.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 3, 22.29, 18, 17.03, 3.48, 69.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 4, 27.99, 18, 17.63, 5.79, 71.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.h', 'CXP', 5, 8.42, 18, 6.36, 1.59, 34.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CX', NULL, 1.89, 18, 0.36, 1.14, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 1, 53.08, 18, 18.81, 18.69, 84.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 2, 26.04, 18, 17.60, 4.87, 70.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 3, 5.22, 18, 3.91, 1.03, 22.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 4, 10.15, 18, 8.28, 1.64, 43.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.d.1.i', 'CXP', 5, 5.50, 18, 5.69, 0.58, 36.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CX', NULL, 1.03, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 1, 96.88, 18, 3.28, 75.79, 99.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 2, 3.12, 18, 3.28, 0.32, 24.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 1, 97.10, 19, 3.12, 76.60, 99.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 2, 2.90, 19, 3.12, 0.29, 23.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CX', NULL, 1.54, 18, 0.27, 1.00, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 1, 66.30, 18, 18.47, 25.59, 91.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 2, 19.41, 18, 17.08, 2.35, 70.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 3, 7.92, 18, 7.57, 0.95, 43.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 4, 6.37, 18, 5.69, 0.90, 33.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CX', NULL, 2.35, 19, 0.54, 1.22, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 1, 42.63, 19, 18.94, 12.74, 79.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 2, 16.43, 19, 8.85, 4.83, 43.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 3, 22.76, 19, 16.74, 3.84, 68.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.a', 'CXP', 5, 18.17, 19, 13.36, 3.25, 59.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CX', NULL, 2.05, 19, 0.44, 1.13, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 1, 47.12, 19, 18.58, 15.68, 81.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 2, 27.88, 19, 16.86, 6.23, 69.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 3, 5.75, 19, 4.63, 1.00, 26.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 4, 11.47, 19, 7.44, 2.70, 37.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.2.b', 'CXP', 5, 7.78, 19, 6.49, 1.25, 36.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CX', NULL, 3.70, 19, 0.31, 3.05, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 2, 15.34, 19, 7.15, 5.39, 36.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 3, 38.77, 19, 18.46, 11.00, 76.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 4, 5.95, 19, 5.42, 0.82, 32.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.a.4', 'CXP', 5, 39.94, 19, 15.50, 14.61, 72.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CX', NULL, 1.39, 18, 0.18, 1.01, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 1, 64.02, 18, 18.11, 25.31, 90.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 2, 33.11, 18, 18.38, 7.91, 74.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 3, 2.87, 18, 2.29, 0.52, 14.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CX', NULL, 2.66, 19, 0.40, 1.83, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 1, 23.20, 19, 16.74, 4.03, 68.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 2, 11.89, 19, 5.47, 4.31, 28.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 3, 42.31, 19, 18.96, 12.54, 78.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 4, 20.71, 19, 13.87, 4.24, 60.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.4', 'CXP', 5, 1.89, 19, 1.47, 0.36, 9.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CX', NULL, 1.32, 19, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 1, 83.96, 19, 8.05, 59.84, 94.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 2, 8.46, 19, 6.61, 1.51, 35.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 4, 6.52, 19, 4.37, 1.52, 23.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.7', 'CXP', 5, 1.07, 19, 1.12, 0.12, 9.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CX', NULL, 2.89, 19, 0.46, 1.93, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 1, 23.20, 19, 16.74, 4.03, 68.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 2, 18.85, 19, 16.25, 2.43, 68.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 3, 27.81, 19, 16.33, 6.52, 68.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 4, 5.57, 19, 4.13, 1.12, 23.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.b.8', 'CXP', 5, 24.57, 19, 9.80, 9.68, 49.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CX', NULL, 2.82, 19, 0.36, 2.07, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 1, 26.87, 19, 15.88, 6.30, 66.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 2, 7.01, 19, 5.77, 1.16, 32.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 3, 43.10, 19, 18.11, 13.84, 78.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 4, 2.85, 19, 3.05, 0.29, 22.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.c.1', 'CXP', 5, 20.17, 19, 8.52, 7.67, 43.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CX', NULL, 2.32, 18, 0.59, 1.08, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 1, 57.06, 18, 19.26, 20.20, 87.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 3, 7.69, 18, 5.50, 1.60, 29.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 4, 23.95, 18, 17.69, 3.90, 70.98, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.1', 'CXP', 5, 11.30, 18, 8.09, 2.27, 41.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CX', NULL, 1.62, 19, 0.50, 1.00, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 1, 76.90, 19, 16.72, 31.56, 96.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 2, 3.43, 19, 3.60, 0.36, 25.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 3, 0.82, 19, 0.86, 0.09, 7.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 4, 18.85, 19, 16.60, 2.32, 69.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.4', 'CT', NULL, 1.79, 19, 0.17, 1.43, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.4', 'CTP', 1, 32.81, 19, 16.10, 9.53, 69.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.4', 'CTP', 2, 54.91, 19, 18.27, 20.53, 85.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.4', 'CTP', 3, 12.28, 19, 7.61, 3.07, 38.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.8', 'CT', NULL, 1.16, 19, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.8', 'CTP', 1, 92.22, 19, 6.49, 63.91, 98.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.8', 'CTP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '4.C.3.d.8', 'CTP', 3, 7.78, 19, 6.49, 1.25, 36.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CX', NULL, 2.22, 23, 0.39, 1.41, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 1, 40.31, 23, 17.54, 12.96, 75.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 2, 12.24, 23, 6.52, 3.81, 32.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 3, 37.41, 23, 16.63, 12.05, 72.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 4, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.c', 'CXP', 5, 5.19, 23, 5.34, 0.57, 34.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CX', NULL, 4.24, 23, 0.29, 3.65, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 1, 6.66, 23, 6.75, 0.75, 40.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 3, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 4, 39.32, 23, 17.69, 12.23, 75.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.h', 'CXP', 5, 49.17, 23, 16.64, 19.56, 79.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CX', NULL, 4.02, 23, 0.33, 3.33, 4.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 2, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 3, 31.29, 23, 17.71, 7.62, 71.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 4, 21.34, 23, 10.60, 6.82, 50.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.j', 'CXP', 5, 42.52, 23, 16.95, 14.93, 75.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 23, 0.08, 4.77, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 1, 1.87, 23, 1.91, 0.22, 14.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 4, 0.16, 23, 0.17, 0.02, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.2.l', 'CXP', 5, 97.97, 23, 1.92, 86.65, 99.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CX', NULL, 4.77, 23, 0.17, 4.42, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 4, 23.25, 23, 16.52, 4.25, 67.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.a.4', 'CXP', 5, 76.75, 23, 16.52, 32.61, 95.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CX', NULL, 3.84, 23, 0.48, 2.84, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 1, 19.36, 23, 12.24, 4.51, 54.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 3, 9.21, 23, 6.12, 2.17, 31.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 4, 20.45, 23, 16.66, 2.98, 68.25, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.e', 'CXP', 5, 50.98, 23, 17.45, 19.64, 81.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CX', NULL, 4.77, 23, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 1, 0.01, 23, 0.01, 0.00, 0.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 4, 22.75, 23, 12.77, 6.12, 57.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.f', 'CXP', 5, 77.24, 23, 12.77, 42.92, 93.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.98, 23, 0.23, 3.51, 4.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 1, 1.87, 23, 1.91, 0.22, 14.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 3, 24.93, 23, 16.46, 5.09, 67.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 4, 44.98, 23, 17.53, 15.84, 78.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.b.1.g', 'CXP', 5, 28.22, 23, 12.08, 10.25, 57.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CX', NULL, 2.55, 23, 0.35, 1.82, 3.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 1, 20.34, 23, 11.47, 5.56, 52.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 2, 33.52, 23, 16.50, 9.79, 70.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 3, 31.46, 23, 16.36, 8.69, 68.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.1', 'CXP', 5, 14.69, 23, 10.35, 3.01, 48.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CX', NULL, 2.81, 23, 0.39, 2.01, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 1, 7.94, 23, 5.89, 1.60, 31.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 2, 57.38, 23, 15.01, 27.39, 82.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 3, 6.23, 23, 4.82, 1.19, 26.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 4, 2.26, 23, 1.72, 0.46, 10.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.c.2', 'CXP', 5, 26.18, 23, 12.70, 8.32, 58.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CX', NULL, 3.45, 23, 0.17, 3.09, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 2, 6.90, 23, 5.03, 1.44, 27.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 3, 50.02, 23, 17.43, 19.07, 80.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 4, 34.62, 23, 17.03, 10.01, 71.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.1', 'CXP', 5, 8.47, 23, 5.79, 1.93, 30.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CX', NULL, 3.12, 23, 0.31, 2.48, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 2, 31.20, 23, 16.57, 8.38, 69.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 3, 29.69, 23, 13.90, 9.60, 62.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 4, 35.49, 23, 16.36, 11.11, 70.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.2', 'CXP', 5, 3.62, 23, 3.72, 0.41, 25.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CX', NULL, 1.43, 23, 0.17, 1.08, 1.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 1, 56.75, 23, 17.20, 23.48, 84.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 2, 43.25, 23, 17.20, 15.12, 76.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CX', NULL, 4.15, 23, 0.34, 3.44, 4.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 1, 12.14, 23, 8.16, 2.75, 40.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 2, 4.86, 23, 4.67, 0.63, 29.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 3, 1.02, 23, 1.06, 0.12, 8.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 4, 20.08, 23, 16.68, 2.83, 68.45, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.a', 'CXP', 5, 61.89, 23, 16.38, 27.77, 87.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CX', NULL, 2.66, 23, 0.36, 1.91, 3.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 1, 29.73, 23, 12.33, 11.07, 59.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 2, 13.22, 23, 10.50, 2.23, 50.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 3, 20.08, 23, 16.68, 2.83, 68.45, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 4, 35.72, 23, 16.72, 10.94, 71.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.b', 'CXP', 5, 1.24, 23, 1.29, 0.14, 9.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CX', NULL, 3.76, 23, 0.23, 3.27, 4.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 1, 6.46, 23, 5.59, 1.00, 32.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 2, 5.87, 23, 4.79, 1.02, 27.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 3, 10.84, 23, 10.28, 1.32, 52.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 4, 59.06, 23, 14.95, 28.59, 83.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.c', 'CXP', 5, 17.77, 23, 9.55, 5.28, 45.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CX', NULL, 1.36, 23, 0.24, 1.00, 1.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 1, 79.89, 23, 10.36, 51.06, 93.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 2, 12.08, 23, 7.41, 3.13, 36.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 4, 8.03, 23, 7.88, 0.95, 44.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.17, 22, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 1, 92.47, 22, 5.56, 69.98, 98.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 3, 5.44, 22, 5.18, 0.70, 31.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 4, 2.09, 22, 2.14, 0.24, 15.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CX', NULL, 4.87, 23, 0.07, 4.72, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 1, 0.16, 23, 0.17, 0.02, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 4, 12.18, 23, 7.39, 3.20, 36.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.1.f', 'CXP', 5, 87.66, 23, 7.41, 63.18, 96.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CX', NULL, 3.73, 23, 0.22, 3.28, 4.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 2, 12.87, 23, 10.48, 2.08, 50.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 3, 10.24, 23, 5.63, 3.10, 28.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 4, 68.30, 23, 13.79, 36.51, 88.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.a.3', 'CXP', 5, 8.58, 23, 5.98, 1.89, 31.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CX', NULL, 1.77, 23, 0.30, 1.15, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 1, 62.03, 23, 16.76, 27.20, 87.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 2, 21.09, 23, 16.62, 3.26, 67.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 3, 1.25, 23, 1.29, 0.15, 9.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 4, 8.90, 23, 7.96, 1.26, 42.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.a', 'CXP', 5, 6.72, 23, 5.02, 1.35, 27.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CX', NULL, 2.00, 23, 0.27, 1.45, 2.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 1, 38.36, 23, 17.46, 11.86, 74.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 2, 32.79, 23, 16.44, 9.41, 69.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 3, 19.96, 23, 10.36, 6.10, 48.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 4, 8.72, 23, 5.11, 2.46, 26.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.b', 'CXP', 5, 0.16, 23, 0.17, 0.02, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CX', NULL, 1.77, 23, 0.27, 1.22, 2.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 1, 55.20, 23, 16.65, 23.37, 83.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 2, 30.55, 23, 17.21, 7.57, 70.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 3, 1.87, 23, 1.91, 0.22, 14.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 4, 7.19, 23, 5.85, 1.24, 32.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.c', 'CXP', 5, 5.20, 23, 4.69, 0.76, 28.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CX', NULL, 1.98, 23, 0.24, 1.49, 2.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 1, 34.69, 23, 14.25, 12.59, 66.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 2, 50.83, 23, 16.88, 20.30, 80.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 3, 1.25, 23, 1.29, 0.15, 9.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 4, 8.03, 23, 7.88, 0.95, 44.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.d', 'CXP', 5, 5.20, 23, 4.69, 0.76, 28.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.48, 23, 0.21, 1.05, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 1, 65.67, 23, 16.73, 29.09, 89.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 2, 21.11, 23, 16.62, 3.26, 67.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 3, 12.88, 23, 8.69, 2.88, 42.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.e', 'CXP', 5, 0.35, 23, 0.36, 0.04, 2.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 23, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 1, 95.15, 23, 4.67, 70.62, 99.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 2, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 23, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 1, 95.15, 23, 4.67, 70.62, 99.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 2, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.36, 23, 0.17, 1.01, 1.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 1, 63.76, 23, 17.05, 27.58, 89.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 2, 36.24, 23, 17.05, 10.96, 72.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.48, 23, 0.18, 1.12, 1.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 1, 56.63, 23, 16.93, 23.81, 84.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 2, 38.52, 23, 17.62, 11.81, 74.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 3, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.38, 22, 0.17, 1.02, 1.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 1, 63.51, 22, 17.21, 27.09, 89.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 2, 35.23, 22, 17.29, 10.12, 72.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 3, 1.25, 22, 1.30, 0.14, 10.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.39, 23, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 1, 83.09, 23, 10.71, 50.29, 95.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 3, 12.06, 23, 10.35, 1.78, 50.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 4, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CX', NULL, 1.40, 22, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 1, 66.42, 22, 17.50, 27.89, 91.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 2, 27.08, 22, 16.49, 6.14, 67.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 3, 6.51, 22, 4.92, 1.28, 27.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CX', NULL, 3.46, 23, 0.17, 3.10, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 2, 5.72, 23, 4.78, 0.96, 27.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 3, 42.97, 23, 17.38, 14.76, 76.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 4, 51.30, 23, 16.67, 20.89, 80.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CX', NULL, 2.57, 23, 0.17, 2.22, 2.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 2, 43.87, 23, 16.71, 16.06, 76.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 3, 55.10, 23, 16.68, 23.26, 83.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 4, 1.04, 23, 0.95, 0.15, 6.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.37, 22, 0.17, 1.01, 1.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 1, 62.88, 22, 17.14, 26.89, 88.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 2, 37.12, 22, 17.14, 11.36, 73.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CX', NULL, 2.07, 22, 0.15, 1.75, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 1, 10.19, 22, 7.01, 2.26, 35.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 2, 79.96, 22, 10.36, 50.98, 93.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 3, 2.77, 22, 2.13, 0.54, 12.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 4, 7.08, 22, 6.86, 0.87, 39.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.49, 23, 0.17, 1.13, 1.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 1, 50.65, 23, 17.35, 19.57, 81.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 2, 49.35, 23, 17.35, 18.76, 80.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 23, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 1, 91.29, 23, 5.43, 71.80, 97.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 2, 6.72, 23, 5.02, 1.35, 27.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.f', 'CXP', 5, 2.00, 23, 2.07, 0.23, 15.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CX', NULL, 1.67, 23, 0.28, 1.09, 2.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 1, 63.68, 23, 16.39, 28.73, 88.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 2, 22.11, 23, 16.56, 3.72, 67.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 3, 3.15, 23, 2.32, 0.67, 13.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 4, 5.20, 23, 4.69, 0.76, 28.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.g', 'CXP', 5, 5.86, 23, 5.85, 0.69, 35.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CX', NULL, 1.72, 22, 0.19, 1.32, 2.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 1, 34.58, 22, 16.80, 10.14, 71.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 2, 58.69, 22, 16.94, 24.95, 85.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 3, 6.73, 22, 6.82, 0.75, 40.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CX', NULL, 2.35, 23, 0.43, 1.45, 3.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 1, 36.11, 23, 14.26, 13.56, 67.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 2, 28.57, 23, 16.35, 7.06, 67.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 3, 0.01, 23, 0.01, 0.00, 0.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 4, 35.31, 23, 17.28, 10.21, 72.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CX', NULL, 1.28, 23, 0.19, 1.00, 1.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 1, 87.03, 23, 7.54, 62.66, 96.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 2, 8.12, 23, 6.10, 1.60, 32.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.d', 'CXP', 5, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 23, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 1, 95.15, 23, 4.67, 70.62, 99.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 2, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CX', NULL, 2.92, 23, 0.62, 1.64, 4.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 1, 32.94, 23, 16.49, 9.45, 69.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 2, 12.06, 23, 10.34, 1.79, 50.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 3, 18.54, 23, 9.54, 5.79, 45.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 4, 2.67, 23, 1.94, 0.58, 11.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.1', 'CXP', 5, 33.78, 23, 16.40, 10.03, 70.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CX', NULL, 4.22, 23, 0.29, 3.61, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 1, 6.66, 23, 6.75, 0.75, 40.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 3, 2.03, 23, 1.92, 0.28, 13.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 4, 47.20, 23, 16.64, 18.28, 78.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.a', 'CXP', 5, 44.11, 23, 16.90, 16.00, 76.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 23, 0.29, 3.77, 4.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 1, 6.66, 23, 6.75, 0.75, 40.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 3, 1.88, 23, 1.91, 0.22, 14.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 4, 32.11, 23, 16.18, 9.21, 68.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.2.b', 'CXP', 5, 59.35, 23, 16.43, 26.24, 85.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CX', NULL, 4.58, 23, 0.17, 4.22, 4.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 3, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 4, 32.64, 23, 17.06, 8.83, 70.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.a.4', 'CXP', 5, 62.51, 23, 16.59, 27.75, 87.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CX', NULL, 2.00, 21, 0.37, 1.22, 2.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 1, 50.89, 21, 17.70, 19.13, 81.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 2, 6.22, 21, 5.19, 1.02, 29.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 3, 35.06, 21, 18.76, 8.82, 75.07, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 4, 7.84, 21, 6.28, 1.37, 34.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CX', NULL, 3.96, 23, 0.38, 3.18, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 2, 12.70, 23, 10.41, 2.03, 50.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 3, 21.35, 23, 16.63, 3.36, 67.92, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 4, 23.12, 23, 10.86, 7.81, 51.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.4', 'CXP', 5, 42.83, 23, 16.63, 15.49, 75.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CX', NULL, 3.30, 23, 0.46, 2.34, 4.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 1, 13.72, 23, 10.46, 2.48, 49.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 2, 14.37, 23, 8.92, 3.60, 43.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 3, 26.10, 23, 16.85, 5.46, 68.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 4, 19.88, 23, 9.67, 6.58, 46.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.7', 'CXP', 5, 25.93, 23, 16.39, 5.63, 67.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CX', NULL, 4.71, 23, 0.16, 4.38, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 4, 28.56, 23, 16.25, 7.12, 67.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.b.8', 'CXP', 5, 71.44, 23, 16.25, 32.40, 92.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CX', NULL, 3.99, 23, 0.46, 3.04, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 1, 1.24, 23, 1.29, 0.14, 9.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 2, 20.08, 23, 16.68, 2.83, 68.45, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 3, 6.72, 23, 5.02, 1.35, 27.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 4, 22.16, 23, 12.43, 6.01, 55.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.c.1', 'CXP', 5, 49.80, 23, 16.57, 20.06, 79.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CX', NULL, 3.65, 23, 0.26, 3.12, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 1, 1.87, 23, 1.91, 0.22, 14.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 2, 2.00, 23, 2.07, 0.23, 15.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 3, 50.11, 23, 17.05, 19.63, 80.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 4, 21.28, 23, 10.38, 6.96, 49.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.1', 'CXP', 5, 24.75, 23, 10.95, 8.85, 52.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CX', NULL, 1.06, 23, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 1, 94.80, 23, 4.69, 71.71, 99.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 2, 4.85, 23, 4.67, 0.62, 29.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 3, 0.35, 23, 0.36, 0.04, 2.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.4', 'CT', NULL, 1.65, 22, 0.17, 1.30, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.4', 'CTP', 1, 34.89, 22, 17.03, 10.13, 71.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.4', 'CTP', 2, 65.11, 22, 17.03, 28.19, 89.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.8', 'CT', NULL, 2.12, 23, 0.29, 1.51, 2.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.8', 'CTP', 1, 32.06, 23, 17.41, 8.25, 71.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.8', 'CTP', 2, 24.23, 23, 16.69, 4.63, 67.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '4.C.3.d.8', 'CTP', 3, 43.71, 23, 16.18, 16.57, 75.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 2, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.c', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.f', 'CXP', 5, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.h', 'CXP', 5, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CX', NULL, 4.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.j', 'CXP', 5, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 4, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.2.l', 'CXP', 5, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CX', NULL, 4.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.a.4', 'CXP', 5, 89.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CX', NULL, 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.e', 'CXP', 5, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CX', NULL, 4.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.f', 'CXP', 5, 64.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.b.1.g', 'CXP', 5, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CX', NULL, 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 2, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.1', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 3, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.c.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CX', NULL, 3.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.1', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CX', NULL, 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 2, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CX', NULL, 3.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.a', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CX', NULL, 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.b', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CX', NULL, 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.c', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CX', NULL, 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.d', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CX', NULL, 4.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.1.f', 'CXP', 5, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CX', NULL, 3.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 4, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.a.3', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CX', NULL, 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 1, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CX', NULL, 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 1, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.b', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CX', NULL, 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 2, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 1, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CX', NULL, 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 1, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CX', NULL, 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 1, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 2, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CX', NULL, 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 3, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 4, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CX', NULL, 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 3, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 1, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 2, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 3, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 1, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 1, 75.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 2, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.f', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CX', NULL, 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 1, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 2, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.g', 'CXP', 5, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CX', NULL, 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 1, 67.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 2, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CX', NULL, 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 1, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 2, 46.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 4, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CX', NULL, 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 1, 82.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CX', NULL, 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 2, 39.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 4, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.1', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CX', NULL, 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 4, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.a', 'CXP', 5, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 3, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.2.b', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CX', NULL, 4.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.a.4', 'CXP', 5, 85.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CX', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 1, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 3, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CX', NULL, 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 3, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 4, 57.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.4', 'CXP', 5, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CX', NULL, 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 1, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.7', 'CXP', 5, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CX', NULL, 4.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 4, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.b.8', 'CXP', 5, 96.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CX', NULL, 4.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 1, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 4, 32.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.c.1', 'CXP', 5, 60.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CX', NULL, 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 2, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 4, 42.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.1', 'CXP', 5, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CX', NULL, 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 1, 92.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 2, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.4', 'CT', NULL, 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.4', 'CTP', 1, 25.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.4', 'CTP', 2, 71.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.4', 'CTP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.8', 'CT', NULL, 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.8', 'CTP', 1, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.8', 'CTP', 2, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '4.C.3.d.8', 'CTP', 3, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CX', NULL, 2.96, 16, 0.33, 2.25, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 2, 28.69, 16, 19.19, 5.17, 74.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 3, 46.76, 16, 18.38, 15.40, 80.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 4, 24.55, 16, 18.92, 3.56, 74.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CX', NULL, 5.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.h', 'CXP', 5, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CX', NULL, 4.60, 16, 0.20, 4.19, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 4, 39.61, 16, 19.62, 10.25, 79.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.j', 'CXP', 5, 60.39, 16, 19.62, 20.98, 89.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 16, 0.09, 4.71, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 4, 9.91, 16, 8.76, 1.34, 47.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.2.l', 'CXP', 5, 90.09, 16, 8.76, 52.89, 98.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CX', NULL, 4.51, 16, 0.24, 4.00, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 3, 9.62, 16, 9.35, 1.06, 51.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 4, 29.60, 16, 19.19, 5.57, 74.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.a.4', 'CXP', 5, 60.78, 16, 19.66, 21.08, 89.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 16, 0.20, 4.18, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 3, 4.89, 16, 4.79, 0.57, 31.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 4, 30.57, 16, 15.64, 8.39, 67.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.e', 'CXP', 5, 64.54, 16, 17.14, 26.95, 89.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CX', NULL, 4.06, 16, 0.28, 3.45, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 2, 1.01, 16, 1.08, 0.10, 9.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 3, 27.10, 16, 18.76, 4.68, 73.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 4, 37.11, 16, 19.69, 8.91, 78.08, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.f', 'CXP', 5, 34.78, 16, 15.72, 10.85, 70.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 16, 0.06, 3.96, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 4, 92.15, 16, 5.50, 69.87, 98.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.b.1.g', 'CXP', 5, 7.85, 16, 5.50, 1.66, 30.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CX', NULL, 2.32, 16, 0.21, 1.87, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 1, 5.47, 16, 4.84, 0.78, 29.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 2, 57.40, 16, 19.17, 20.21, 87.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 3, 37.14, 16, 19.55, 9.02, 77.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.1', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CX', NULL, 3.32, 16, 0.27, 2.74, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 1, 0.57, 16, 0.61, 0.06, 5.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 2, 19.11, 16, 12.59, 4.00, 57.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 3, 29.58, 16, 16.06, 7.51, 68.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 4, 49.15, 16, 18.75, 16.35, 82.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.c.2', 'CXP', 5, 1.58, 16, 1.29, 0.27, 8.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CX', NULL, 3.42, 16, 0.19, 3.01, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 3, 59.35, 16, 19.14, 21.21, 88.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 4, 39.64, 16, 19.14, 10.66, 78.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.1', 'CXP', 5, 1.01, 16, 1.08, 0.10, 9.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CX', NULL, 3.27, 16, 0.23, 2.79, 3.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 2, 10.35, 16, 8.82, 1.50, 46.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 3, 52.36, 16, 19.37, 17.35, 85.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 4, 37.30, 16, 19.13, 9.42, 77.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CX', NULL, 1.97, 16, 0.76, 1.00, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 1, 70.56, 16, 18.80, 25.83, 94.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 2, 6.99, 16, 5.32, 1.30, 30.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.1.d.3', 'CXP', 5, 22.45, 16, 19.17, 2.69, 75.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.40, 16, 0.37, 3.60, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 3, 22.45, 16, 19.17, 2.69, 75.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 4, 15.48, 16, 13.34, 2.04, 61.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.a', 'CXP', 5, 62.06, 16, 20.30, 20.67, 91.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CX', NULL, 2.73, 16, 0.26, 2.18, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 1, 10.35, 16, 8.82, 1.50, 46.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 2, 23.96, 16, 15.47, 4.90, 65.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 3, 47.96, 16, 18.83, 15.58, 82.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 4, 17.74, 16, 11.12, 4.07, 52.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.94, 16, 0.09, 1.75, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 1, 9.91, 16, 8.76, 1.34, 47.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 2, 86.84, 16, 9.28, 53.88, 97.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 3, 2.68, 16, 2.35, 0.40, 15.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 4, 0.57, 16, 0.61, 0.06, 5.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.91, 16, 0.09, 1.71, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 1, 11.50, 16, 8.95, 1.95, 45.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 2, 86.40, 16, 9.36, 53.78, 97.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 3, 2.10, 16, 2.20, 0.22, 17.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 16, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 1, 90.38, 16, 9.35, 48.67, 98.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 2, 9.62, 16, 9.35, 1.06, 51.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CX', NULL, 2.83, 16, 0.24, 2.31, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 1, 1.01, 16, 1.08, 0.10, 9.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 2, 34.17, 16, 19.56, 7.53, 76.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 3, 46.33, 16, 20.16, 13.30, 82.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 4, 17.34, 16, 10.63, 4.14, 50.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.1.f', 'CXP', 5, 1.15, 16, 0.92, 0.21, 6.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CX', NULL, 2.69, 16, 0.17, 2.32, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 2, 34.74, 16, 17.09, 9.65, 72.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 3, 61.72, 16, 17.35, 25.21, 88.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 4, 3.54, 16, 2.78, 0.64, 17.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.55, 16, 0.53, 1.42, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 1, 31.79, 16, 19.61, 6.35, 76.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 2, 15.35, 16, 13.35, 1.99, 61.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 3, 21.78, 16, 13.35, 4.98, 59.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 4, 28.40, 16, 19.09, 5.09, 74.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.a', 'CXP', 5, 2.68, 16, 2.32, 0.41, 15.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.96, 16, 0.37, 1.17, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 1, 44.52, 16, 19.89, 12.61, 81.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 2, 20.99, 16, 13.63, 4.41, 60.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 3, 28.30, 16, 18.70, 5.24, 73.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 4, 6.19, 16, 5.35, 0.92, 32.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.78, 16, 0.40, 1.00, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 1, 58.26, 16, 17.76, 22.74, 86.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 2, 25.46, 16, 14.24, 6.45, 62.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 3, 6.08, 16, 4.96, 1.01, 29.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 4, 0.57, 16, 0.61, 0.06, 5.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.c', 'CXP', 5, 9.62, 16, 9.35, 1.06, 51.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.78, 16, 0.22, 1.32, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 1, 31.79, 16, 19.61, 6.35, 76.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 2, 59.63, 16, 19.68, 20.55, 89.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 3, 7.43, 16, 5.88, 1.28, 33.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 4, 1.15, 16, 0.92, 0.21, 6.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.36, 16, 0.17, 1.01, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 1, 65.20, 16, 16.45, 28.56, 89.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 2, 33.65, 16, 16.34, 9.63, 70.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 3, 1.15, 16, 0.92, 0.21, 6.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 16, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 1, 85.66, 16, 13.33, 37.13, 98.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 2, 14.34, 16, 13.33, 1.63, 62.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 16, 0.22, 1.00, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 1, 76.04, 16, 15.47, 34.20, 95.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 2, 14.34, 16, 13.33, 1.63, 62.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 3, 9.62, 16, 9.35, 1.06, 51.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 16, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 1, 73.50, 16, 15.57, 33.56, 93.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 2, 26.50, 16, 15.57, 6.16, 66.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.49, 16, 0.19, 1.07, 1.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 1, 51.91, 16, 19.43, 17.04, 85.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 2, 47.51, 16, 19.45, 14.66, 82.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.57, 16, 0.61, 0.06, 5.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CX', NULL, 2.23, 16, 0.55, 1.07, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 1, 42.73, 16, 19.24, 12.25, 79.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 2, 23.10, 16, 13.82, 5.41, 61.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 3, 2.34, 16, 1.64, 0.52, 10.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 4, 31.83, 16, 19.54, 6.41, 76.09, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.49, 15, 0.21, 1.04, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 1, 51.19, 15, 20.85, 14.90, 86.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 2, 48.81, 15, 20.85, 13.74, 85.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CX', NULL, 4.06, 15, 0.41, 3.18, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 2, 0.64, 15, 0.69, 0.06, 6.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 3, 35.17, 15, 21.25, 6.85, 80.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 4, 21.80, 15, 12.86, 5.24, 58.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.a', 'CXP', 5, 42.39, 15, 21.68, 9.88, 83.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CX', NULL, 2.11, 15, 0.10, 1.90, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 2, 89.03, 15, 9.72, 48.96, 98.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 3, 10.97, 15, 9.72, 1.43, 51.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 15, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 1, 64.46, 15, 17.84, 25.45, 90.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 2, 35.54, 15, 17.84, 9.40, 74.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CX', NULL, 1.75, 15, 0.21, 1.31, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 1, 24.58, 15, 20.73, 2.88, 78.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 2, 75.42, 15, 20.73, 21.81, 97.12, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.26, 15, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 1, 73.81, 15, 15.26, 34.14, 93.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 2, 26.19, 15, 15.26, 6.13, 65.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 15, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 1, 75.08, 15, 15.19, 34.57, 94.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 2, 24.92, 15, 15.19, 5.50, 65.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CX', NULL, 2.90, 15, 0.60, 1.61, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 1, 2.39, 15, 1.71, 0.51, 10.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 2, 55.97, 15, 20.61, 17.46, 88.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 3, 15.10, 15, 10.71, 2.88, 51.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 4, 1.96, 15, 1.63, 0.32, 10.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.g', 'CXP', 5, 24.58, 15, 20.73, 2.88, 78.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CX', NULL, 1.33, 16, 0.16, 1.00, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 1, 66.70, 16, 15.84, 30.46, 90.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 2, 33.30, 16, 15.84, 9.84, 69.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CX', NULL, 3.32, 16, 0.59, 2.06, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 1, 7.05, 16, 5.08, 1.43, 28.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 2, 33.53, 16, 18.89, 7.65, 75.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 3, 19.57, 16, 12.61, 4.23, 57.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.d.1.i', 'CXP', 5, 39.85, 16, 20.13, 9.96, 79.87, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CX', NULL, 2.80, 16, 0.70, 1.31, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 1, 31.21, 16, 19.63, 6.07, 76.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 2, 20.24, 16, 13.63, 4.03, 60.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 3, 8.92, 16, 6.11, 1.93, 32.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 4, 16.23, 16, 10.45, 3.63, 49.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.d', 'CXP', 5, 23.41, 16, 18.97, 3.10, 74.46, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.32, 16, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 1, 68.48, 16, 15.75, 31.44, 91.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 2, 31.52, 16, 15.75, 8.86, 68.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CX', NULL, 2.92, 16, 0.63, 1.58, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 1, 33.56, 16, 19.54, 7.23, 76.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 2, 8.58, 16, 5.59, 2.01, 29.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 3, 5.04, 16, 5.18, 0.53, 34.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 4, 37.91, 16, 19.10, 9.77, 77.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.1', 'CXP', 5, 14.91, 16, 13.35, 1.83, 62.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CX', NULL, 3.54, 16, 0.45, 2.57, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 2, 31.78, 16, 19.61, 6.35, 76.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 4, 50.92, 16, 20.05, 15.80, 85.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.a', 'CXP', 5, 17.30, 16, 13.50, 2.72, 60.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 16, 0.51, 2.76, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 2, 22.45, 16, 19.17, 2.69, 75.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 3, 6.62, 16, 4.98, 1.26, 28.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 4, 33.72, 16, 16.86, 9.25, 71.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.2.b', 'CXP', 5, 37.21, 16, 18.82, 9.62, 76.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CX', NULL, 3.93, 16, 0.28, 3.33, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 3, 36.96, 16, 19.21, 9.18, 77.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 4, 33.07, 16, 19.50, 7.03, 76.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.a.4', 'CXP', 5, 29.97, 16, 14.65, 8.81, 65.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CX', NULL, 1.60, 16, 0.23, 1.10, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 1, 50.41, 16, 19.35, 16.33, 84.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 2, 39.64, 16, 19.15, 10.65, 78.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 3, 9.95, 16, 8.78, 1.35, 47.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CX', NULL, 3.77, 16, 0.30, 3.12, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 2, 4.89, 16, 4.79, 0.57, 31.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 3, 38.93, 16, 19.67, 9.85, 78.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 4, 30.46, 16, 18.63, 6.30, 74.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.4', 'CXP', 5, 25.72, 16, 15.53, 5.77, 66.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CX', NULL, 3.13, 16, 0.54, 1.99, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 1, 14.91, 16, 13.34, 1.83, 62.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 2, 19.84, 16, 11.04, 5.33, 52.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 3, 25.56, 16, 19.05, 3.91, 74.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 4, 16.28, 16, 10.46, 3.65, 49.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.7', 'CXP', 5, 23.41, 16, 18.97, 3.10, 74.46, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CX', NULL, 4.19, 16, 0.38, 3.39, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 3, 32.07, 16, 19.62, 6.47, 76.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 4, 16.90, 16, 10.13, 4.19, 48.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.b.8', 'CXP', 5, 51.03, 16, 19.38, 16.63, 84.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CX', NULL, 2.57, 16, 0.44, 1.63, 3.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 1, 22.45, 16, 19.17, 2.69, 75.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 2, 30.97, 16, 19.54, 6.01, 75.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 3, 17.19, 16, 10.65, 4.04, 50.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 4, 25.86, 16, 14.29, 6.65, 63.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.c.1', 'CXP', 5, 3.54, 16, 2.79, 0.64, 17.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CX', NULL, 3.64, 16, 0.51, 2.56, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 2, 23.03, 16, 19.14, 2.91, 74.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 3, 13.65, 16, 9.66, 2.68, 47.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 4, 39.53, 16, 16.65, 12.90, 74.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.1', 'CXP', 5, 23.80, 16, 18.97, 3.25, 74.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CX', NULL, 2.36, 16, 0.66, 1.00, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 1, 53.23, 16, 19.00, 18.29, 85.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 2, 2.10, 16, 2.20, 0.22, 17.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 3, 22.45, 16, 19.17, 2.69, 75.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.3', 'CXP', 5, 22.21, 16, 19.04, 2.65, 74.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.4', 'CT', NULL, 1.58, 16, 0.18, 1.21, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.4', 'CTP', 1, 41.54, 16, 17.68, 13.08, 77.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.4', 'CTP', 2, 58.46, 16, 17.68, 22.96, 86.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.8', 'CT', NULL, 3.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.8', 'CTP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '4.C.3.d.8', 'CTP', 3, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CX', NULL, 2.01, 31, 0.40, 1.19, 2.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 1, 59.34, 31, 15.97, 27.41, 84.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 2, 4.42, 31, 3.45, 0.86, 19.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 3, 23.16, 31, 13.23, 6.20, 57.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 4, 2.26, 31, 1.85, 0.41, 11.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.c', 'CXP', 5, 10.83, 31, 7.35, 2.50, 36.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CX', NULL, 2.06, 31, 0.51, 1.02, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 1, 63.29, 31, 11.92, 37.68, 83.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 2, 12.96, 31, 10.52, 2.17, 50.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 4, 1.64, 31, 1.31, 0.32, 8.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.h', 'CXP', 5, 22.11, 31, 13.97, 5.14, 59.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 31, 0.35, 2.32, 3.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 1, 29.68, 31, 8.46, 15.56, 49.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 2, 10.34, 31, 7.80, 2.02, 39.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 3, 12.79, 31, 6.20, 4.50, 31.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 4, 22.14, 31, 11.47, 6.81, 52.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.j', 'CXP', 5, 25.05, 31, 13.31, 7.28, 58.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 31, 0.36, 3.47, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 1, 13.30, 31, 10.48, 2.34, 49.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 3, 8.77, 31, 5.72, 2.19, 29.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 4, 8.10, 31, 4.49, 2.51, 23.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.2.l', 'CXP', 5, 69.83, 31, 8.55, 50.25, 84.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CX', NULL, 4.99, 31, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 4, 0.64, 31, 0.68, 0.07, 5.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.a.4', 'CXP', 5, 99.36, 31, 0.68, 94.68, 99.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 31, 0.25, 3.23, 4.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 1, 1.16, 31, 0.97, 0.21, 6.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 2, 11.81, 31, 6.31, 3.74, 31.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 3, 36.07, 31, 9.72, 19.27, 57.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 4, 13.11, 31, 6.15, 4.77, 31.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.e', 'CXP', 5, 37.84, 31, 12.25, 17.36, 63.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CX', NULL, 3.77, 30, 0.19, 3.39, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 1, 5.85, 30, 3.87, 1.45, 20.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 2, 8.12, 30, 5.72, 1.81, 29.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 3, 20.25, 30, 10.53, 6.27, 49.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 4, 34.57, 30, 12.94, 14.08, 63.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.f', 'CXP', 5, 31.21, 30, 13.43, 11.21, 61.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CX', NULL, 2.80, 31, 0.25, 2.30, 3.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 1, 23.39, 31, 9.07, 9.79, 46.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 2, 4.10, 31, 2.63, 1.08, 14.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 3, 44.72, 31, 18.00, 15.46, 78.16, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 4, 24.24, 31, 15.04, 5.67, 63.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.b.1.g', 'CXP', 5, 3.55, 31, 2.67, 0.75, 15.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CX', NULL, 2.34, 31, 0.52, 1.28, 3.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 1, 33.88, 31, 16.57, 10.16, 69.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 2, 29.15, 31, 17.35, 6.89, 69.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 3, 18.81, 31, 10.12, 5.65, 47.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 4, 5.20, 31, 3.85, 1.10, 21.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.1', 'CXP', 5, 12.96, 31, 10.52, 2.17, 50.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CX', NULL, 2.00, 31, 0.35, 1.29, 2.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 1, 54.00, 31, 10.43, 33.24, 73.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 2, 25.48, 31, 12.56, 8.13, 56.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 3, 3.68, 31, 3.29, 0.57, 20.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.c.2', 'CXP', 5, 16.85, 31, 10.58, 4.15, 48.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CX', NULL, 2.82, 30, 0.29, 2.22, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 1, 10.80, 30, 5.87, 3.37, 29.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 2, 29.98, 30, 16.75, 7.73, 68.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 3, 29.72, 30, 9.71, 14.05, 52.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 4, 25.40, 30, 11.90, 8.62, 55.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.1', 'CXP', 5, 4.10, 30, 2.59, 1.10, 14.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CX', NULL, 4.81, 31, 0.10, 4.61, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 4, 18.75, 31, 10.13, 5.60, 47.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.2', 'CXP', 5, 81.25, 31, 10.13, 52.70, 94.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CX', NULL, 1.47, 30, 0.16, 1.13, 1.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 1, 74.06, 30, 9.08, 52.06, 88.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 2, 15.41, 30, 10.61, 3.33, 49.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 4, 10.54, 30, 6.42, 2.84, 32.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CX', NULL, 4.08, 30, 0.36, 3.34, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 1, 22.97, 30, 9.12, 9.42, 46.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.a', 'CXP', 5, 77.03, 30, 9.12, 53.90, 90.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 31, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 1, 97.24, 31, 2.21, 86.81, 99.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 2, 1.94, 31, 1.99, 0.23, 14.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 3, 0.82, 31, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 31, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 1, 98.06, 31, 1.99, 85.66, 99.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 2, 1.94, 31, 1.99, 0.23, 14.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CX', NULL, 4.07, 31, 0.07, 3.94, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 3, 0.34, 31, 0.36, 0.04, 2.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 4, 91.88, 31, 6.75, 64.05, 98.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.a.3', 'CXP', 5, 7.78, 31, 6.71, 1.23, 36.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CX', NULL, 3.45, 31, 0.28, 2.87, 4.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 1, 21.07, 31, 9.33, 7.83, 45.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 2, 1.16, 31, 0.97, 0.21, 6.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 4, 67.03, 31, 11.11, 42.13, 85.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.a', 'CXP', 5, 10.74, 31, 5.31, 3.74, 27.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CX', NULL, 1.06, 31, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 1, 97.57, 31, 1.93, 88.36, 99.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 3, 0.82, 31, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 4, 1.61, 31, 1.67, 0.19, 12.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 31, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 1, 91.87, 31, 6.76, 64.00, 98.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 2, 3.26, 31, 3.25, 0.41, 21.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 3, 1.61, 31, 1.67, 0.19, 12.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 4, 3.26, 31, 3.25, 0.41, 21.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CX', NULL, 1.51, 31, 0.31, 1.00, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 1, 82.31, 31, 9.18, 56.23, 94.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 2, 4.38, 31, 2.87, 1.11, 15.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 3, 2.62, 31, 2.11, 0.50, 12.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 4, 0.98, 31, 0.80, 0.19, 5.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.d', 'CXP', 5, 9.71, 31, 7.36, 1.90, 37.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 31, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 1, 84.67, 31, 9.64, 54.80, 96.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 2, 12.07, 31, 7.76, 2.99, 37.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 4, 3.26, 31, 3.25, 0.41, 21.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 31, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 1, 95.13, 31, 3.70, 79.26, 99.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.b', 'CXP', 5, 4.87, 31, 3.70, 0.99, 20.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 31, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 1, 99.18, 31, 0.86, 93.32, 99.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 3, 0.82, 31, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 31, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 1, 96.74, 31, 3.25, 78.32, 99.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 4, 3.26, 31, 3.25, 0.41, 21.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CX', NULL, 1.02, 31, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 1, 98.06, 31, 1.99, 85.66, 99.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 2, 1.94, 31, 1.99, 0.23, 14.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CX', NULL, 4.90, 31, 0.10, 4.70, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 2, 1.94, 31, 1.99, 0.23, 14.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 3, 1.94, 31, 1.99, 0.23, 14.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.a', 'CXP', 5, 96.12, 31, 3.98, 73.72, 99.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CX', NULL, 1.81, 31, 0.15, 1.50, 2.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 1, 31.06, 31, 9.58, 15.30, 52.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 2, 58.54, 31, 9.70, 38.43, 76.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 3, 8.46, 31, 6.84, 1.50, 35.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 4, 1.94, 31, 1.99, 0.23, 14.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 31, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 1, 99.18, 31, 0.86, 93.32, 99.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 2, 0.82, 31, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CX', NULL, 1.36, 30, 0.15, 1.06, 1.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 1, 67.99, 30, 13.20, 38.06, 88.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 2, 29.78, 30, 12.94, 10.68, 60.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 4, 2.23, 30, 2.25, 0.27, 15.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 31, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 1, 96.74, 31, 3.25, 78.32, 99.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 3, 3.26, 31, 3.25, 0.41, 21.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CX', NULL, 3.51, 31, 0.48, 2.53, 4.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 1, 34.07, 31, 12.09, 14.69, 60.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 3, 3.58, 31, 2.48, 0.85, 13.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 4, 5.50, 31, 3.97, 1.21, 21.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.g', 'CXP', 5, 56.85, 31, 12.74, 31.32, 79.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CX', NULL, 1.18, 31, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 1, 82.12, 31, 10.18, 52.71, 94.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 2, 17.54, 31, 10.20, 4.80, 47.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 3, 0.34, 31, 0.36, 0.04, 2.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CX', NULL, 3.30, 31, 0.79, 1.67, 4.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 1, 36.62, 31, 20.42, 8.74, 77.70, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 2, 3.45, 31, 3.20, 0.50, 20.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 3, 5.96, 31, 4.38, 1.27, 23.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 4, 1.64, 31, 1.31, 0.32, 8.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.d.1.i', 'CXP', 5, 52.33, 31, 19.80, 17.83, 84.74, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CX', NULL, 2.85, 31, 0.29, 2.27, 3.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 1, 19.79, 31, 9.98, 6.40, 47.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 2, 19.24, 31, 8.26, 7.45, 41.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 3, 28.86, 31, 20.69, 4.93, 76.05, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 4, 19.90, 31, 13.08, 4.44, 57.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.1', 'CXP', 5, 12.21, 31, 6.21, 4.09, 31.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CX', NULL, 3.26, 31, 0.33, 2.58, 3.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 1, 4.87, 31, 3.30, 1.18, 17.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 2, 16.39, 31, 10.25, 4.08, 47.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 3, 40.48, 31, 9.25, 23.69, 59.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 4, 24.89, 31, 14.16, 6.59, 60.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.a', 'CXP', 5, 13.38, 31, 11.26, 2.08, 52.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.31, 31, 0.32, 2.66, 3.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 1, 33.43, 31, 9.15, 17.82, 53.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 2, 3.55, 31, 2.67, 0.75, 15.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 3, 11.28, 31, 8.46, 2.21, 41.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 4, 1.94, 31, 1.99, 0.23, 14.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.2.b', 'CXP', 5, 49.80, 31, 9.51, 31.33, 68.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CX', NULL, 3.45, 31, 0.19, 3.07, 3.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 1, 2.97, 31, 2.78, 0.42, 18.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 2, 14.91, 31, 10.34, 3.21, 48.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 3, 22.59, 31, 8.90, 9.35, 45.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 4, 53.21, 31, 9.33, 34.60, 70.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.a.4', 'CXP', 5, 6.32, 31, 4.55, 1.39, 24.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CX', NULL, 3.07, 31, 0.34, 2.38, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 1, 15.59, 31, 10.44, 3.52, 48.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 2, 9.22, 31, 5.76, 2.43, 29.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 3, 29.00, 31, 11.97, 11.07, 57.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 4, 44.73, 31, 16.63, 17.00, 76.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.2', 'CXP', 5, 1.47, 31, 1.13, 0.30, 6.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CX', NULL, 3.78, 31, 0.31, 3.15, 4.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 1, 0.82, 31, 0.86, 0.10, 6.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 2, 3.55, 31, 2.67, 0.75, 15.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 3, 43.44, 31, 18.07, 14.60, 77.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 4, 20.71, 31, 10.76, 6.41, 49.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.4', 'CXP', 5, 31.47, 31, 15.58, 9.51, 66.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CX', NULL, 3.60, 31, 0.80, 1.97, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 1, 28.36, 31, 20.73, 4.69, 76.09, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 2, 1.82, 31, 1.43, 0.36, 8.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 3, 4.23, 31, 2.80, 1.06, 15.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 4, 12.24, 31, 7.85, 3.04, 38.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.7', 'CXP', 5, 53.36, 31, 19.77, 18.42, 85.29, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CX', NULL, 3.42, 31, 0.23, 2.94, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 1, 7.35, 31, 4.62, 1.95, 24.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 2, 6.45, 31, 6.56, 0.75, 38.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 3, 40.14, 31, 9.30, 23.32, 59.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 4, 29.00, 31, 12.52, 10.55, 58.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.b.8', 'CXP', 5, 17.06, 31, 10.20, 4.51, 47.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CX', NULL, 3.66, 31, 0.29, 3.07, 4.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 2, 11.87, 31, 5.87, 4.10, 29.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 3, 34.02, 31, 11.43, 15.41, 59.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 4, 30.56, 31, 11.29, 12.93, 56.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.c.1', 'CXP', 5, 23.56, 31, 14.11, 5.85, 60.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CX', NULL, 3.17, 31, 0.55, 2.05, 4.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 1, 23.38, 31, 11.43, 7.65, 52.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 2, 20.30, 31, 9.47, 7.16, 45.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 3, 3.03, 31, 3.13, 0.35, 21.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 4, 22.36, 31, 14.64, 4.90, 61.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.1', 'CXP', 5, 30.92, 31, 12.71, 11.73, 60.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CX', NULL, 2.16, 30, 0.48, 1.18, 3.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 1, 60.32, 30, 13.94, 31.60, 83.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 2, 5.14, 30, 3.19, 1.40, 17.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 3, 7.34, 30, 6.87, 0.99, 38.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 4, 12.68, 30, 9.01, 2.67, 43.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.3', 'CXP', 5, 14.53, 30, 11.55, 2.47, 53.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.4', 'CT', NULL, 1.07, 31, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.4', 'CTP', 1, 93.14, 31, 5.63, 69.19, 98.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.4', 'CTP', 2, 6.86, 31, 5.63, 1.20, 30.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.8', 'CT', NULL, 1.48, 31, 0.15, 1.17, 1.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.8', 'CTP', 1, 57.35, 31, 13.21, 30.86, 80.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.8', 'CTP', 2, 37.45, 31, 12.19, 17.14, 63.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '4.C.3.d.8', 'CTP', 3, 5.20, 31, 3.85, 1.10, 21.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CX', NULL, 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 3, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 4, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.f', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.h', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CX', NULL, 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.j', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CX', NULL, 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 4, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.2.l', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CX', NULL, 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.a.4', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CX', NULL, 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.e', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CX', NULL, 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.f', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.b.1.g', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.c.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CX', NULL, 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CX', NULL, 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CX', NULL, 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 4, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.a.3', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 1, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.c', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CX', NULL, 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CX', NULL, 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.a', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CX', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 3, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 2, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.g', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CX', NULL, 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.1', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CX', NULL, 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.2.b', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.a.4', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CX', NULL, 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CX', NULL, 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 1, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 2, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.4', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CX', NULL, 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.7', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CX', NULL, 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.b.8', 'CXP', 5, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CX', NULL, 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 3, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.c.1', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 3, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CX', NULL, 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 1, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.4', 'CT', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.4', 'CTP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.4', 'CTP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.4', 'CTP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.8', 'CT', NULL, 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.8', 'CTP', 1, 94.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.8', 'CTP', 2, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '4.C.3.d.8', 'CTP', 3, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.31, 139, 0.16, 1.99, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 1, 21.38, 139, 8.91, 8.70, 43.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 2, 38.20, 139, 7.68, 24.52, 54.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 3, 28.77, 139, 6.86, 17.25, 43.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 4, 10.88, 139, 3.43, 5.72, 19.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.c', 'CXP', 5, 0.77, 139, 0.63, 0.16, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 139, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 3, 1.04, 139, 1.05, 0.14, 7.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 4, 0.85, 139, 0.70, 0.17, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.f', 'CXP', 5, 98.10, 139, 1.27, 93.08, 99.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.89, 139, 0.05, 4.79, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.12, 139, 0.12, 0.02, 0.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.46, 139, 0.36, 0.10, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 3, 1.21, 139, 1.06, 0.21, 6.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 4, 6.81, 139, 4.64, 1.69, 23.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.h', 'CXP', 5, 91.40, 139, 4.77, 76.21, 97.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.92, 139, 0.20, 3.52, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 1, 6.04, 139, 5.75, 0.86, 32.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 2, 2.37, 139, 1.31, 0.78, 6.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 3, 12.24, 139, 4.90, 5.36, 25.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 4, 52.54, 139, 8.80, 35.53, 68.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.j', 'CXP', 5, 26.80, 139, 6.86, 15.50, 42.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 138, 0.08, 4.65, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 138, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.04, 138, 0.04, 0.01, 0.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 3, 1.99, 138, 1.41, 0.48, 7.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 4, 15.13, 138, 7.75, 5.12, 37.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.2.l', 'CXP', 5, 82.84, 138, 7.75, 62.15, 93.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CX', NULL, 4.71, 139, 0.07, 4.57, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 2, 0.02, 139, 0.02, 0.00, 0.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 3, 1.39, 139, 1.11, 0.29, 6.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 4, 25.96, 139, 6.99, 14.60, 41.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.a.4', 'CXP', 5, 72.62, 139, 7.02, 56.88, 84.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 139, 0.09, 4.40, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.04, 139, 0.04, 0.01, 0.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.41, 139, 0.40, 0.06, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 3, 7.61, 139, 3.46, 3.02, 17.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 4, 25.24, 139, 6.77, 14.25, 40.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.e', 'CXP', 5, 66.69, 139, 7.20, 51.33, 79.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CX', NULL, 4.34, 138, 0.12, 4.10, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 1, 0.27, 138, 0.16, 0.09, 0.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 2, 3.48, 138, 1.66, 1.34, 8.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 3, 13.85, 138, 4.17, 7.45, 24.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 4, 27.07, 138, 7.61, 14.76, 44.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.f', 'CXP', 5, 55.33, 138, 8.55, 38.47, 71.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.98, 138, 0.14, 3.71, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 1, 1.03, 138, 0.95, 0.16, 6.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 2, 4.97, 138, 3.18, 1.36, 16.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 3, 16.94, 138, 4.94, 9.25, 28.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 4, 49.52, 138, 8.76, 32.91, 66.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.b.1.g', 'CXP', 5, 27.55, 138, 6.99, 15.98, 43.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CX', NULL, 3.40, 138, 0.19, 3.02, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 1, 1.70, 138, 0.92, 0.58, 4.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 2, 27.87, 138, 7.78, 15.24, 45.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 3, 20.85, 138, 5.43, 12.08, 33.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 4, 28.03, 138, 7.79, 15.36, 45.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.1', 'CXP', 5, 21.55, 138, 7.06, 10.73, 38.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CX', NULL, 4.34, 139, 0.10, 4.15, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 2, 0.44, 139, 0.45, 0.06, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 3, 10.68, 139, 3.95, 5.02, 21.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 4, 43.32, 139, 8.47, 27.87, 60.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.c.2', 'CXP', 5, 45.55, 139, 8.13, 30.44, 61.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CX', NULL, 3.33, 139, 0.21, 2.91, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 1, 4.64, 139, 4.52, 0.64, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 2, 23.36, 139, 8.74, 10.39, 44.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 3, 22.99, 139, 6.51, 12.61, 38.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 4, 31.92, 139, 6.69, 20.32, 46.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.1', 'CXP', 5, 17.10, 139, 5.87, 8.34, 31.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CX', NULL, 3.67, 139, 0.17, 3.33, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 1, 0.71, 139, 0.69, 0.10, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 2, 6.77, 139, 3.96, 2.06, 20.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 3, 37.23, 139, 8.11, 22.99, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 4, 35.39, 139, 7.78, 21.84, 51.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.2', 'CXP', 5, 19.90, 139, 8.68, 7.80, 42.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CX', NULL, 1.69, 138, 0.19, 1.31, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 1, 60.59, 138, 8.38, 43.44, 75.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 2, 20.71, 138, 5.46, 11.93, 33.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 3, 12.47, 138, 4.78, 5.65, 25.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 4, 1.93, 138, 0.98, 0.70, 5.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.1.d.3', 'CXP', 5, 4.29, 138, 4.15, 0.60, 24.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.28, 139, 0.29, 3.71, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 1, 16.08, 139, 7.28, 6.19, 35.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.88, 139, 0.87, 0.12, 6.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 3, 1.20, 139, 1.06, 0.21, 6.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 4, 2.48, 139, 1.32, 0.86, 6.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.a', 'CXP', 5, 79.36, 139, 7.35, 61.29, 90.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CX', NULL, 1.65, 139, 0.18, 1.28, 2.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 1, 71.92, 139, 7.44, 55.29, 84.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 2, 9.12, 139, 3.48, 4.19, 18.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 3, 5.51, 139, 2.13, 2.53, 11.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 4, 9.03, 139, 5.02, 2.88, 24.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.b', 'CXP', 5, 4.41, 139, 2.17, 1.65, 11.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.58, 139, 0.17, 1.25, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 1, 69.93, 139, 7.05, 54.51, 81.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 2, 14.97, 139, 5.52, 6.95, 29.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 3, 3.40, 139, 1.69, 1.26, 8.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 4, 10.61, 139, 5.48, 3.64, 27.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.c', 'CXP', 5, 1.10, 139, 0.80, 0.26, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.44, 139, 0.14, 1.17, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 1, 73.49, 139, 6.94, 57.83, 84.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 2, 14.25, 139, 5.45, 6.44, 28.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 3, 6.65, 139, 4.34, 1.76, 22.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 4, 5.58, 139, 3.95, 1.33, 20.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.d', 'CXP', 5, 0.02, 139, 0.02, 0.00, 0.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 139, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 1, 92.88, 139, 4.36, 77.99, 97.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 2, 1.80, 139, 0.95, 0.63, 5.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 3, 5.27, 139, 4.26, 1.02, 23.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.02, 139, 0.02, 0.00, 0.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.e', 'CXP', 5, 0.03, 139, 0.02, 0.01, 0.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.79, 139, 0.21, 1.38, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 1, 67.57, 139, 7.78, 50.81, 80.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 2, 7.04, 139, 3.29, 2.72, 16.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 3, 10.98, 139, 4.10, 5.11, 22.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 4, 7.42, 139, 3.34, 2.97, 17.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.1.f', 'CXP', 5, 6.99, 139, 4.33, 1.97, 21.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CX', NULL, 2.94, 139, 0.15, 2.65, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 1, 0.33, 139, 0.34, 0.04, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 2, 39.39, 139, 8.50, 24.33, 56.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 3, 28.92, 139, 8.22, 15.58, 47.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 4, 28.29, 139, 8.07, 15.24, 46.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.a.3', 'CXP', 5, 3.07, 139, 1.52, 1.14, 7.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CX', NULL, 3.22, 138, 0.27, 2.68, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 1, 20.84, 138, 6.12, 11.23, 35.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 2, 18.72, 138, 6.19, 9.34, 33.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 3, 12.75, 138, 4.52, 6.15, 24.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 4, 12.77, 138, 4.63, 6.04, 24.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.a', 'CXP', 5, 34.91, 138, 9.10, 19.55, 54.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 139, 0.16, 1.35, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 1, 60.96, 139, 7.75, 45.05, 74.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 2, 23.68, 139, 6.58, 13.13, 38.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 3, 5.20, 139, 3.15, 1.53, 16.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 4, 6.95, 139, 4.34, 1.94, 21.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.b', 'CXP', 5, 3.20, 139, 2.14, 0.84, 11.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CX', NULL, 1.69, 139, 0.23, 1.24, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 1, 64.63, 139, 7.93, 47.93, 78.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 2, 19.04, 139, 6.11, 9.69, 34.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 3, 6.86, 139, 3.43, 2.49, 17.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 4, 1.45, 139, 0.90, 0.42, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.c', 'CXP', 5, 8.02, 139, 5.77, 1.82, 29.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CX', NULL, 2.09, 139, 0.25, 1.59, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 1, 49.59, 139, 8.20, 33.97, 65.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 2, 22.23, 139, 5.98, 12.60, 36.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 3, 8.77, 139, 3.79, 3.63, 19.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 4, 8.26, 139, 4.65, 2.61, 23.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.d', 'CXP', 5, 11.15, 139, 6.00, 3.65, 29.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CX', NULL, 1.31, 139, 0.08, 1.16, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 1, 75.92, 139, 6.45, 61.07, 86.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 2, 19.07, 139, 5.96, 9.89, 33.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 3, 3.21, 139, 1.71, 1.11, 8.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 4, 1.47, 139, 0.72, 0.56, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.e', 'CXP', 5, 0.33, 139, 0.34, 0.04, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 139, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 1, 97.61, 139, 1.38, 92.68, 99.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 2, 1.32, 139, 0.88, 0.35, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 3, 1.04, 139, 1.05, 0.14, 7.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.02, 139, 0.02, 0.00, 0.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 137, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 1, 98.65, 137, 1.10, 93.42, 99.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 2, 0.01, 137, 0.02, 0.00, 0.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 3, 1.20, 137, 1.07, 0.20, 6.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.14, 137, 0.14, 0.02, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 137, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 139, 0.09, 1.11, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 1, 84.27, 139, 4.76, 72.49, 91.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 2, 6.19, 139, 2.84, 2.45, 14.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 3, 5.78, 139, 3.26, 1.84, 16.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 4, 3.61, 139, 1.90, 1.26, 9.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.16, 139, 0.11, 0.04, 0.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 139, 0.05, 1.07, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 1, 87.99, 139, 3.53, 79.09, 93.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 2, 8.44, 139, 3.03, 4.08, 16.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 3, 2.25, 139, 1.48, 0.60, 8.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 4, 1.30, 139, 0.99, 0.28, 5.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.c', 'CXP', 5, 0.02, 139, 0.02, 0.00, 0.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 139, 0.06, 1.09, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 1, 87.43, 139, 3.55, 78.60, 92.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 2, 7.35, 139, 2.85, 3.36, 15.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 3, 2.12, 139, 1.41, 0.56, 7.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 4, 1.91, 139, 1.08, 0.62, 5.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.d', 'CXP', 5, 1.19, 139, 0.91, 0.26, 5.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CX', NULL, 1.36, 139, 0.15, 1.06, 1.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 1, 85.77, 139, 5.09, 72.54, 93.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 2, 3.92, 139, 1.73, 1.61, 9.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 3, 1.48, 139, 1.14, 0.32, 6.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 4, 5.85, 139, 4.28, 1.32, 22.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.e', 'CXP', 5, 2.98, 139, 2.03, 0.76, 10.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CX', NULL, 1.27, 139, 0.07, 1.12, 1.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 1, 80.07, 139, 5.79, 66.24, 89.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 2, 15.84, 139, 5.52, 7.67, 29.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 3, 2.46, 139, 1.38, 0.80, 7.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 4, 0.38, 139, 0.34, 0.07, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.c.1.f', 'CXP', 5, 1.24, 139, 0.98, 0.26, 5.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CX', NULL, 4.01, 139, 0.16, 3.70, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.02, 139, 0.02, 0.00, 0.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 2, 8.82, 139, 4.96, 2.77, 24.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 3, 12.86, 139, 5.94, 4.92, 29.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 4, 46.75, 139, 7.82, 32.05, 62.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.a', 'CXP', 5, 31.56, 139, 7.50, 18.84, 47.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CX', NULL, 2.40, 139, 0.13, 2.15, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 1, 5.17, 139, 2.26, 2.15, 11.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 2, 61.57, 139, 8.36, 44.34, 76.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 3, 21.40, 139, 7.48, 10.16, 39.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 4, 11.83, 139, 5.94, 4.17, 29.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.b', 'CXP', 5, 0.03, 139, 0.02, 0.01, 0.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 139, 0.04, 1.03, 1.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 1, 90.00, 139, 3.52, 80.58, 95.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 2, 8.96, 139, 3.35, 4.18, 18.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 3, 1.04, 139, 1.05, 0.14, 7.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.16, 139, 0.17, 1.82, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 1, 20.19, 139, 6.14, 10.64, 34.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 2, 61.18, 139, 7.72, 45.31, 74.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 3, 5.51, 139, 2.15, 2.52, 11.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 4, 9.15, 139, 4.97, 3.00, 24.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.d', 'CXP', 5, 3.97, 139, 3.70, 0.60, 22.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 139, 0.08, 1.20, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 1, 66.62, 139, 7.97, 49.56, 80.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 2, 30.66, 139, 7.83, 17.60, 47.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 3, 2.54, 139, 1.49, 0.79, 7.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.18, 139, 0.18, 0.02, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 139, 0.06, 1.05, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 1, 87.80, 139, 4.12, 77.09, 93.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 2, 10.30, 139, 3.86, 4.79, 20.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 3, 1.04, 139, 1.05, 0.14, 7.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.86, 139, 0.87, 0.12, 6.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CX', NULL, 1.98, 139, 0.18, 1.62, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 1, 47.87, 139, 8.82, 31.34, 64.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 2, 31.24, 139, 8.89, 16.69, 50.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 3, 6.14, 139, 2.55, 2.66, 13.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 4, 4.26, 139, 1.72, 1.89, 9.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.g', 'CXP', 5, 10.49, 139, 4.06, 4.74, 21.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.55, 139, 0.09, 1.36, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 1, 49.38, 139, 8.74, 32.82, 66.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 2, 47.91, 139, 8.73, 31.53, 64.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 3, 1.54, 139, 1.11, 0.36, 6.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 4, 0.99, 139, 0.93, 0.15, 6.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.18, 139, 0.18, 0.02, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.68, 139, 0.22, 2.24, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 1, 24.62, 139, 7.15, 13.24, 41.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 2, 29.43, 139, 8.94, 15.12, 49.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 3, 15.33, 139, 6.05, 6.72, 31.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 4, 14.99, 139, 6.09, 6.42, 31.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.d.1.i', 'CXP', 5, 15.62, 139, 5.32, 7.70, 29.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CX', NULL, 1.36, 139, 0.10, 1.16, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 1, 78.51, 139, 5.93, 64.58, 87.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 2, 14.68, 139, 5.54, 6.70, 29.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 3, 2.60, 139, 1.40, 0.88, 7.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 4, 0.91, 139, 0.57, 0.26, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.d', 'CXP', 5, 3.30, 139, 2.03, 0.96, 10.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 139, 0.03, 1.02, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 1, 94.49, 139, 2.02, 88.85, 97.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 2, 3.12, 139, 1.47, 1.22, 7.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 3, 2.38, 139, 1.36, 0.77, 7.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CX', NULL, 2.76, 139, 0.23, 2.32, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 1, 18.30, 139, 7.61, 7.57, 38.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 2, 32.41, 139, 7.99, 18.90, 49.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 3, 16.59, 139, 5.56, 8.24, 30.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 4, 20.06, 139, 5.62, 11.15, 33.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.1', 'CXP', 5, 12.63, 139, 5.04, 5.53, 26.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 139, 0.19, 3.49, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 1, 1.02, 139, 1.02, 0.14, 7.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 2, 13.28, 139, 7.40, 4.12, 35.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 3, 16.53, 139, 6.83, 6.93, 34.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 4, 36.17, 139, 7.74, 22.60, 52.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.a', 'CXP', 5, 33.00, 139, 7.15, 20.63, 48.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 139, 0.21, 3.68, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 1, 1.46, 139, 1.09, 0.33, 6.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 2, 11.81, 139, 7.44, 3.16, 35.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 3, 14.41, 139, 5.63, 6.39, 29.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 4, 19.97, 139, 5.99, 10.63, 34.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.2.b', 'CXP', 5, 52.35, 139, 8.26, 36.34, 67.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CX', NULL, 4.35, 139, 0.11, 4.13, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 1, 0.02, 139, 0.02, 0.00, 0.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 2, 0.33, 139, 0.34, 0.04, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 3, 9.78, 139, 5.03, 3.39, 25.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 4, 44.52, 139, 8.78, 28.44, 61.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.a.4', 'CXP', 5, 45.34, 139, 8.44, 29.73, 61.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CX', NULL, 2.74, 138, 0.22, 2.31, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 1, 27.85, 138, 7.93, 15.03, 45.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 2, 6.76, 138, 2.97, 2.77, 15.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 3, 33.97, 138, 7.90, 20.40, 50.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 4, 26.23, 138, 7.44, 14.25, 43.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.2', 'CXP', 5, 5.20, 138, 3.76, 1.20, 19.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CX', NULL, 4.29, 139, 0.14, 4.02, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 2, 4.14, 139, 3.15, 0.89, 17.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 3, 10.41, 139, 4.38, 4.39, 22.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 4, 37.84, 139, 7.96, 23.77, 54.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.4', 'CXP', 5, 47.62, 139, 8.76, 31.23, 64.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CX', NULL, 3.92, 139, 0.20, 3.53, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 1, 5.42, 139, 3.11, 1.69, 15.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 2, 12.80, 139, 5.39, 5.34, 27.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 3, 11.76, 139, 3.93, 5.93, 22.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 4, 24.19, 139, 6.87, 13.20, 40.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.7', 'CXP', 5, 45.84, 139, 8.81, 29.55, 63.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CX', NULL, 4.39, 139, 0.10, 4.19, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 1, 0.02, 139, 0.02, 0.00, 0.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 2, 0.03, 139, 0.03, 0.00, 0.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 3, 7.88, 139, 5.01, 2.14, 25.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 4, 44.88, 139, 8.41, 29.36, 61.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.b.8', 'CXP', 5, 47.19, 139, 8.03, 32.09, 62.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CX', NULL, 2.78, 137, 0.25, 2.29, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 1, 23.15, 137, 8.52, 10.46, 43.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 2, 16.91, 137, 5.33, 8.77, 30.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 3, 24.69, 137, 6.79, 13.74, 40.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 4, 29.61, 137, 7.62, 16.96, 46.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.c.1', 'CXP', 5, 5.64, 137, 3.85, 1.41, 20.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CX', NULL, 4.10, 139, 0.15, 3.80, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 139, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 2, 2.46, 139, 1.33, 0.83, 7.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 3, 21.80, 139, 7.89, 10.05, 41.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 4, 38.85, 139, 7.99, 24.64, 55.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.1', 'CXP', 5, 36.89, 139, 8.95, 21.47, 55.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CX', NULL, 1.84, 139, 0.31, 1.22, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 1, 68.17, 139, 9.19, 48.12, 83.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 2, 7.08, 139, 4.18, 2.13, 21.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 3, 6.71, 139, 4.64, 1.63, 23.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 4, 8.52, 139, 5.77, 2.11, 28.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.3', 'CXP', 5, 9.52, 139, 7.34, 1.91, 36.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.4', 'CT', NULL, 1.19, 139, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.4', 'CTP', 1, 85.81, 139, 5.41, 71.54, 93.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.4', 'CTP', 2, 9.57, 139, 3.26, 4.78, 18.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.4', 'CTP', 3, 4.63, 139, 4.52, 0.64, 26.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.8', 'CT', NULL, 2.50, 139, 0.09, 2.32, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.8', 'CTP', 1, 3.70, 139, 2.04, 1.23, 10.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.8', 'CTP', 2, 42.32, 139, 8.83, 26.41, 60.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '4.C.3.d.8', 'CTP', 3, 53.97, 139, 8.87, 36.66, 70.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.54, 91, 0.20, 1.14, 1.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 1, 74.82, 91, 7.77, 56.69, 87.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 2, 13.12, 91, 6.23, 4.85, 30.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 3, 1.33, 91, 1.11, 0.25, 6.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 4, 4.90, 91, 4.50, 0.75, 25.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.c', 'CXP', 5, 5.83, 91, 4.09, 1.39, 21.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 93, 0.00, 5.00, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.02, 93, 0.02, 0.00, 0.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 4, 0.12, 93, 0.13, 0.02, 0.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.f', 'CXP', 5, 99.86, 93, 0.13, 99.15, 99.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.23, 91, 0.36, 2.52, 3.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 1, 37.57, 91, 9.22, 21.61, 56.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.57, 91, 0.58, 0.08, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 3, 1.75, 91, 1.20, 0.44, 6.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 4, 21.94, 91, 8.35, 9.65, 42.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.h', 'CXP', 5, 38.17, 91, 10.67, 20.10, 60.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.74, 89, 0.19, 3.37, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 1, 14.61, 89, 5.25, 6.90, 28.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 2, 3.09, 89, 1.67, 1.05, 8.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 3, 8.57, 89, 4.74, 2.74, 23.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 4, 40.90, 89, 10.82, 22.14, 62.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.j', 'CXP', 5, 32.82, 89, 9.12, 17.68, 52.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.22, 93, 0.29, 3.65, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 1, 13.40, 93, 6.54, 4.81, 32.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 2, 5.98, 93, 3.98, 1.53, 20.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 3, 1.95, 93, 1.33, 0.50, 7.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 4, 2.54, 93, 1.54, 0.75, 8.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.2.l', 'CXP', 5, 76.13, 93, 7.86, 57.47, 88.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CX', NULL, 4.95, 93, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 4, 5.18, 93, 3.91, 1.11, 21.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.a.4', 'CXP', 5, 94.82, 93, 3.91, 79.00, 98.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.08, 93, 0.25, 3.58, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 1, 9.11, 93, 5.60, 2.55, 27.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 2, 10.84, 93, 5.94, 3.46, 29.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 3, 2.78, 93, 1.51, 0.93, 8.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 4, 17.65, 93, 5.89, 8.75, 32.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.e', 'CXP', 5, 59.62, 93, 7.93, 43.42, 73.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.97, 91, 0.31, 3.36, 4.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 1, 16.49, 91, 7.36, 6.40, 36.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 2, 4.84, 91, 4.05, 0.88, 22.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 3, 6.88, 91, 4.75, 1.67, 24.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 4, 8.33, 91, 4.11, 3.03, 20.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.f', 'CXP', 5, 63.46, 91, 10.21, 42.00, 80.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.05, 89, 0.25, 2.55, 3.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 1, 21.00, 89, 6.90, 10.41, 37.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 2, 11.95, 89, 5.77, 4.36, 28.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 3, 27.87, 89, 8.20, 14.66, 46.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 4, 19.15, 89, 6.29, 9.56, 34.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.b.1.g', 'CXP', 5, 20.03, 89, 8.91, 7.66, 43.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CX', NULL, 2.17, 90, 0.27, 1.64, 2.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 1, 45.29, 90, 9.91, 27.21, 64.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 2, 27.86, 90, 7.28, 15.82, 44.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 3, 3.24, 90, 1.67, 1.15, 8.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 4, 11.56, 90, 5.84, 4.04, 28.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.1', 'CXP', 5, 12.06, 90, 4.38, 5.69, 23.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CX', NULL, 2.63, 90, 0.23, 2.18, 3.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 1, 24.27, 90, 8.18, 11.69, 43.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 2, 18.36, 90, 6.82, 8.34, 35.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 3, 35.28, 90, 10.06, 18.51, 56.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 4, 13.84, 90, 8.25, 3.91, 38.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.c.2', 'CXP', 5, 8.25, 90, 3.76, 3.24, 19.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CX', NULL, 3.36, 87, 0.26, 2.83, 3.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 1, 11.54, 87, 4.65, 5.01, 24.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 2, 24.43, 87, 7.81, 12.23, 42.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 3, 13.13, 87, 5.40, 5.57, 27.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 4, 18.47, 87, 7.03, 8.22, 36.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.1', 'CXP', 5, 32.43, 87, 9.35, 17.05, 52.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CX', NULL, 4.08, 91, 0.20, 3.68, 4.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 1, 1.48, 91, 0.91, 0.43, 4.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 2, 4.50, 91, 3.47, 0.94, 19.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 3, 24.70, 91, 10.32, 9.82, 49.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 4, 23.33, 91, 6.70, 12.63, 39.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.2', 'CXP', 5, 45.99, 91, 9.80, 27.99, 65.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CX', NULL, 1.24, 91, 0.07, 1.11, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 1, 81.85, 91, 5.63, 67.98, 90.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 2, 13.35, 91, 5.35, 5.79, 27.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 3, 4.07, 91, 1.82, 1.65, 9.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 4, 0.39, 91, 0.40, 0.05, 2.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.1.d.3', 'CXP', 5, 0.34, 91, 0.35, 0.04, 2.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.23, 91, 0.30, 3.63, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 1, 18.85, 91, 7.58, 7.98, 38.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.46, 91, 0.47, 0.06, 3.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 4, 0.13, 91, 0.13, 0.02, 0.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.a', 'CXP', 5, 80.56, 91, 7.59, 61.27, 91.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 91, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 1, 93.32, 91, 3.58, 81.70, 97.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 2, 3.55, 91, 2.73, 0.75, 15.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 3, 0.13, 91, 0.13, 0.02, 0.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.b', 'CXP', 5, 3.00, 91, 2.69, 0.49, 16.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 93, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 1, 99.88, 93, 0.13, 99.06, 99.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.12, 93, 0.13, 0.02, 0.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 93, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 1, 97.41, 93, 2.53, 83.67, 99.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 2, 2.59, 93, 2.53, 0.36, 16.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CX', NULL, 1.21, 93, 0.16, 1.00, 1.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 1, 87.20, 93, 8.49, 60.08, 96.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 2, 4.64, 93, 4.37, 0.68, 25.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 3, 8.15, 93, 7.65, 1.15, 40.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CX', NULL, 3.15, 93, 0.24, 2.67, 3.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 1, 10.07, 93, 7.79, 1.99, 38.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 2, 16.63, 93, 8.50, 5.57, 40.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 3, 27.51, 93, 7.44, 15.32, 44.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 4, 40.08, 93, 9.14, 23.90, 58.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.a.3', 'CXP', 5, 5.71, 93, 3.25, 1.79, 16.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.78, 91, 0.29, 2.19, 3.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 1, 42.69, 91, 8.45, 27.27, 59.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 2, 3.13, 91, 1.45, 1.23, 7.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 3, 8.85, 91, 4.18, 3.35, 21.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 4, 24.44, 91, 7.69, 12.39, 42.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.a', 'CXP', 5, 20.89, 91, 6.16, 11.18, 35.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.14, 93, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 1, 93.19, 93, 4.03, 79.50, 97.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 2, 0.70, 93, 0.45, 0.20, 2.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 3, 4.60, 93, 3.91, 0.82, 22.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 4, 1.50, 93, 1.14, 0.33, 6.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.85, 93, 0.33, 1.20, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 1, 77.75, 93, 8.11, 57.92, 89.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 2, 0.53, 93, 0.47, 0.09, 3.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.99, 93, 0.74, 0.22, 4.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 4, 0.57, 93, 0.58, 0.08, 4.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.c', 'CXP', 5, 20.16, 93, 8.23, 8.38, 41.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.90, 93, 0.19, 1.51, 2.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 1, 59.48, 93, 7.68, 43.79, 73.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 2, 16.01, 93, 5.75, 7.53, 30.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 3, 8.42, 93, 4.20, 3.02, 21.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 4, 7.63, 93, 4.66, 2.17, 23.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.d', 'CXP', 5, 8.46, 93, 3.82, 3.36, 19.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CX', NULL, 1.40, 92, 0.16, 1.07, 1.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 1, 84.57, 92, 5.76, 69.54, 92.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 2, 6.47, 92, 4.25, 1.69, 21.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 92, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 4, 2.52, 92, 2.54, 0.33, 16.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.e', 'CXP', 5, 6.43, 92, 3.74, 1.96, 19.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 93, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 1, 99.16, 93, 0.57, 96.78, 99.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.46, 93, 0.40, 0.08, 2.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.38, 93, 0.39, 0.05, 2.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 93, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 1, 93.73, 93, 5.22, 71.92, 98.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 2, 0.46, 93, 0.46, 0.06, 3.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 4, 2.91, 93, 2.62, 0.47, 15.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.a', 'CXP', 5, 2.91, 93, 2.62, 0.47, 15.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CX', NULL, 2.05, 92, 0.27, 1.51, 2.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 1, 70.81, 92, 6.98, 55.38, 82.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.58, 92, 0.49, 0.11, 3.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 3, 4.29, 92, 3.91, 0.67, 22.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 4, 1.67, 92, 1.04, 0.48, 5.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.b', 'CXP', 5, 22.65, 92, 7.03, 11.66, 39.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 93, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 1, 95.83, 93, 3.08, 83.24, 99.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 2, 1.06, 93, 0.77, 0.25, 4.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 4, 0.12, 93, 0.13, 0.02, 0.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.d', 'CXP', 5, 2.98, 93, 2.96, 0.40, 19.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 93, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 1, 99.61, 93, 0.39, 97.12, 99.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.39, 93, 0.39, 0.05, 2.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 93, 0.15, 1.02, 1.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 1, 88.57, 93, 5.21, 73.62, 95.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 2, 0.85, 93, 0.54, 0.24, 2.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 3, 4.27, 93, 4.07, 0.61, 24.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 4, 2.91, 93, 2.62, 0.47, 15.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.c.1.f', 'CXP', 5, 3.41, 93, 3.00, 0.57, 17.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.68, 93, 0.14, 4.41, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 2, 4.16, 93, 4.06, 0.57, 24.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 3, 1.68, 93, 1.38, 0.32, 8.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 4, 16.40, 93, 7.80, 5.96, 37.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.a', 'CXP', 5, 77.76, 93, 8.28, 57.47, 90.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.80, 92, 0.11, 1.58, 2.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 1, 30.70, 92, 6.99, 18.75, 45.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 2, 61.79, 92, 7.57, 46.10, 75.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 3, 4.53, 92, 4.07, 0.72, 23.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 4, 2.99, 92, 2.97, 0.40, 19.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 92, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 93, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 1, 99.44, 93, 0.57, 95.89, 99.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 2, 0.56, 93, 0.57, 0.07, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 91, 0.09, 1.55, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 1, 37.35, 91, 7.19, 24.46, 52.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 2, 51.62, 91, 8.52, 35.15, 67.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 3, 11.01, 91, 5.33, 4.03, 26.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.02, 91, 0.02, 0.00, 0.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 91, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.40, 92, 0.13, 1.14, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 1, 70.49, 92, 8.88, 50.57, 84.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 2, 22.33, 92, 8.23, 10.07, 42.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 3, 4.27, 92, 4.07, 0.61, 24.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 4, 2.91, 92, 2.62, 0.47, 15.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 92, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 92, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 1, 92.03, 92, 5.20, 73.84, 97.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 2, 7.93, 92, 5.20, 2.05, 26.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 92, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 92, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.04, 92, 0.04, 0.01, 0.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.10, 93, 0.28, 3.54, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 1, 15.36, 93, 6.68, 6.14, 33.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 2, 3.09, 93, 1.67, 1.04, 8.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 3, 4.63, 93, 4.09, 0.76, 23.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 4, 9.84, 93, 5.07, 3.38, 25.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.g', 'CXP', 5, 67.09, 93, 9.10, 47.35, 82.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.02, 93, 0.22, 1.59, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 1, 43.92, 93, 8.89, 27.66, 61.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 2, 31.57, 93, 9.34, 16.36, 52.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 3, 8.22, 93, 5.03, 2.33, 25.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 4, 10.85, 93, 5.58, 3.72, 27.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.h', 'CXP', 5, 5.44, 93, 4.87, 0.87, 27.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.88, 91, 0.23, 3.42, 4.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 1, 7.15, 91, 4.99, 1.70, 25.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 2, 12.93, 91, 6.26, 4.69, 30.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 3, 5.77, 91, 4.20, 1.30, 22.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 4, 33.50, 91, 9.33, 17.98, 53.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.d.1.i', 'CXP', 5, 40.64, 91, 7.71, 26.62, 56.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.04, 92, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 1, 98.57, 92, 0.79, 95.79, 99.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.50, 92, 0.51, 0.07, 3.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.31, 92, 0.32, 0.04, 2.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 92, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.d', 'CXP', 5, 0.63, 92, 0.46, 0.14, 2.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 92, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 1, 99.05, 92, 0.69, 96.05, 99.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.95, 92, 0.69, 0.22, 3.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 92, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 92, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 92, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CX', NULL, 2.55, 91, 0.23, 2.10, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 1, 31.61, 91, 8.10, 18.00, 49.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 2, 20.71, 91, 6.85, 10.23, 37.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 3, 20.96, 91, 8.88, 8.38, 43.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 4, 14.45, 91, 6.14, 5.92, 31.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.1', 'CXP', 5, 12.27, 91, 4.41, 5.84, 23.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 90, 0.27, 3.15, 4.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 1, 7.37, 90, 4.57, 2.06, 23.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 2, 18.73, 90, 7.36, 8.10, 37.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 3, 15.91, 90, 6.12, 7.08, 31.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 4, 13.23, 90, 4.97, 6.06, 26.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.a', 'CXP', 5, 44.77, 90, 9.47, 27.47, 63.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.63, 91, 0.32, 3.00, 4.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 1, 18.05, 91, 7.30, 7.63, 36.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 2, 13.99, 91, 7.01, 4.86, 34.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 3, 8.10, 91, 4.43, 2.63, 22.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 4, 6.45, 91, 4.04, 1.79, 20.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.2.b', 'CXP', 5, 53.40, 91, 10.25, 33.59, 72.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CX', NULL, 3.91, 92, 0.19, 3.54, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 1, 5.36, 92, 3.93, 1.20, 20.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 2, 2.13, 92, 1.03, 0.81, 5.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 3, 27.06, 92, 8.68, 13.41, 47.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 4, 26.74, 92, 7.26, 14.87, 43.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.a.4', 'CXP', 5, 38.72, 92, 8.82, 23.19, 56.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CX', NULL, 2.29, 89, 0.18, 1.94, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 1, 27.88, 89, 8.90, 13.83, 48.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 2, 31.86, 89, 8.56, 17.60, 50.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 3, 28.64, 89, 7.95, 15.63, 46.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 4, 6.85, 89, 3.03, 2.79, 15.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.2', 'CXP', 5, 4.78, 89, 2.87, 1.41, 14.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CX', NULL, 4.16, 93, 0.21, 3.75, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 93, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 2, 7.81, 93, 4.93, 2.13, 24.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 3, 19.78, 93, 7.48, 8.81, 38.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 4, 21.17, 93, 7.59, 9.81, 39.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.4', 'CXP', 5, 51.24, 93, 9.29, 33.44, 68.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CX', NULL, 4.00, 92, 0.23, 3.53, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 1, 4.68, 92, 3.94, 0.84, 22.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 2, 14.38, 92, 6.50, 5.56, 32.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 3, 6.70, 92, 4.52, 1.68, 23.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 4, 25.17, 92, 6.97, 13.89, 41.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.7', 'CXP', 5, 49.07, 92, 9.37, 31.39, 66.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CX', NULL, 3.66, 91, 0.26, 3.14, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 1, 7.86, 91, 4.96, 2.14, 24.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 2, 11.58, 91, 5.78, 4.09, 28.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 3, 22.37, 91, 7.22, 11.20, 39.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 4, 23.11, 91, 6.75, 12.38, 39.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.b.8', 'CXP', 5, 35.09, 91, 9.20, 19.50, 54.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CX', NULL, 1.88, 89, 0.16, 1.56, 2.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 1, 46.73, 89, 9.33, 29.39, 64.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 2, 34.47, 89, 9.83, 18.14, 55.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 3, 8.27, 89, 3.06, 3.88, 16.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 4, 5.46, 89, 3.29, 1.60, 16.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.c.1', 'CXP', 5, 5.07, 89, 2.96, 1.55, 15.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CX', NULL, 2.74, 92, 0.24, 2.27, 3.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 1, 31.61, 92, 7.32, 19.09, 47.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 2, 12.95, 92, 5.59, 5.26, 28.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 3, 19.33, 92, 6.81, 9.14, 36.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 4, 21.91, 92, 8.09, 9.89, 41.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.1', 'CXP', 5, 14.20, 92, 4.13, 7.78, 24.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CX', NULL, 2.25, 91, 0.24, 1.78, 2.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 1, 52.65, 91, 8.50, 36.09, 68.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 2, 7.05, 91, 3.74, 2.38, 19.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 3, 17.14, 91, 8.95, 5.59, 41.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 4, 8.94, 91, 4.50, 3.17, 22.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.3', 'CXP', 5, 14.23, 91, 5.26, 6.59, 28.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.4', 'CT', NULL, 1.02, 92, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.4', 'CTP', 1, 97.71, 92, 1.03, 94.45, 99.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.4', 'CTP', 2, 2.16, 92, 1.02, 0.84, 5.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.4', 'CTP', 3, 0.12, 92, 0.13, 0.02, 0.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.8', 'CT', NULL, 1.75, 93, 0.12, 1.50, 1.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.8', 'CTP', 1, 32.93, 93, 10.12, 16.51, 54.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.8', 'CTP', 2, 59.59, 93, 9.93, 39.40, 76.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '4.C.3.d.8', 'CTP', 3, 7.47, 93, 4.66, 2.07, 23.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.45, 26, 0.19, 1.06, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 1, 67.10, 26, 13.75, 36.13, 88.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 2, 23.98, 26, 13.05, 6.73, 57.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 3, 6.11, 26, 6.72, 0.58, 42.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 4, 2.81, 26, 2.79, 0.35, 19.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CX', NULL, 1.74, 25, 0.43, 1.00, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 1, 70.74, 25, 13.21, 39.31, 90.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 2, 11.52, 25, 10.24, 1.61, 50.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 3, 4.35, 25, 3.30, 0.88, 18.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.h', 'CXP', 5, 13.39, 25, 10.89, 2.18, 51.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CX', NULL, 2.07, 26, 0.41, 1.23, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 1, 49.26, 26, 20.61, 15.08, 84.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 2, 13.42, 26, 10.25, 2.46, 48.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 3, 20.39, 26, 10.85, 6.07, 50.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 4, 14.94, 26, 10.83, 2.94, 50.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.j', 'CXP', 5, 2.00, 26, 1.31, 0.51, 7.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CX', NULL, 3.18, 26, 0.37, 2.42, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 1, 13.57, 26, 10.15, 2.57, 48.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 2, 5.62, 26, 4.08, 1.21, 22.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 3, 43.23, 26, 16.04, 16.54, 74.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 4, 24.26, 26, 13.73, 6.44, 59.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.2.l', 'CXP', 5, 13.32, 26, 10.83, 2.18, 51.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CX', NULL, 4.91, 26, 0.09, 4.73, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 2, 2.98, 26, 2.97, 0.37, 20.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.a.4', 'CXP', 5, 97.02, 26, 2.97, 79.71, 99.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.66, 25, 0.29, 3.06, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 1, 12.45, 25, 10.44, 1.93, 50.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 2, 12.87, 25, 10.31, 2.16, 49.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 3, 9.12, 25, 5.48, 2.50, 28.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 4, 27.36, 25, 13.36, 8.60, 60.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.e', 'CXP', 5, 38.20, 25, 14.42, 14.91, 68.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CX', NULL, 4.79, 22, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 1, 1.03, 22, 0.91, 0.16, 6.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 2, 1.14, 22, 1.19, 0.13, 9.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 4, 13.76, 22, 12.55, 1.74, 59.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.f', 'CXP', 5, 84.08, 22, 12.60, 42.71, 97.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.29, 25, 0.29, 1.69, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 1, 32.86, 25, 8.64, 17.90, 52.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 2, 25.44, 25, 13.17, 7.53, 58.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 3, 27.02, 25, 13.09, 8.60, 59.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 4, 9.17, 25, 7.59, 1.51, 39.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.b.1.g', 'CXP', 5, 5.51, 25, 3.57, 1.40, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CX', NULL, 2.47, 25, 0.43, 1.57, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 1, 41.51, 25, 9.50, 24.03, 61.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 2, 17.87, 25, 10.48, 4.74, 48.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 3, 6.31, 25, 3.66, 1.84, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 4, 21.06, 25, 10.98, 6.39, 51.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.1', 'CXP', 5, 13.26, 25, 10.85, 2.14, 51.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CX', NULL, 2.24, 26, 0.28, 1.67, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 1, 48.66, 26, 9.60, 30.04, 67.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 2, 14.74, 26, 10.86, 2.83, 50.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 3, 13.53, 26, 10.15, 2.55, 48.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 4, 9.65, 26, 7.65, 1.73, 39.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.c.2', 'CXP', 5, 13.43, 26, 10.23, 2.47, 48.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CX', NULL, 2.89, 25, 0.42, 2.02, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 1, 26.81, 25, 9.27, 12.14, 49.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 2, 15.66, 25, 10.38, 3.54, 48.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 3, 13.95, 25, 11.00, 2.39, 51.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 4, 28.65, 25, 13.28, 9.51, 60.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.1', 'CXP', 5, 14.94, 25, 9.06, 3.87, 43.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CX', NULL, 4.95, 26, 0.02, 4.90, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 3, 0.50, 26, 0.54, 0.06, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 4, 3.89, 26, 2.20, 1.19, 11.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.2', 'CXP', 5, 95.61, 26, 2.26, 87.80, 98.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CX', NULL, 1.33, 26, 0.29, 1.00, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 1, 91.08, 26, 7.51, 60.37, 98.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 4, 2.81, 26, 2.79, 0.35, 19.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.1.d.3', 'CXP', 5, 6.11, 26, 6.72, 0.58, 42.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.49, 26, 0.41, 3.65, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 1, 12.77, 26, 10.16, 2.19, 48.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.a', 'CXP', 5, 87.23, 26, 10.16, 51.06, 97.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 26, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 1, 99.19, 26, 0.84, 93.33, 99.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.81, 26, 0.84, 0.09, 6.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CX', NULL, 3.71, 26, 0.14, 3.42, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 2, 0.54, 26, 0.57, 0.06, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 3, 30.70, 26, 13.88, 10.37, 62.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 4, 65.59, 26, 13.89, 34.91, 87.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.a.3', 'CXP', 5, 3.17, 26, 2.99, 0.44, 19.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CX', NULL, 2.40, 26, 0.46, 1.46, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 1, 42.62, 26, 15.93, 16.27, 73.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 2, 20.39, 26, 11.07, 5.92, 51.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 3, 0.61, 26, 0.64, 0.07, 5.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 4, 27.26, 26, 14.07, 7.99, 61.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.a', 'CXP', 5, 9.13, 26, 6.72, 1.86, 34.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.22, 26, 0.51, 1.16, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 1, 66.73, 26, 12.94, 37.65, 86.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 2, 2.81, 26, 2.90, 0.32, 20.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 4, 2.98, 26, 2.97, 0.37, 20.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.c', 'CXP', 5, 27.48, 26, 12.96, 9.03, 59.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.06, 25, 0.53, 1.00, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 1, 64.39, 25, 15.97, 30.05, 88.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 2, 8.62, 25, 7.85, 1.19, 42.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 3, 3.37, 25, 3.33, 0.42, 22.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 4, 4.33, 25, 3.54, 0.77, 20.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.d', 'CXP', 5, 19.30, 25, 12.23, 4.51, 54.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.11, 26, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 1, 96.24, 26, 2.99, 82.32, 99.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 4, 3.76, 26, 2.99, 0.71, 17.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 26, 0.41, 1.00, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 1, 86.83, 26, 10.22, 51.12, 97.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 2, 1.52, 26, 1.60, 0.17, 12.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.19, 26, 0.20, 0.02, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.b', 'CXP', 5, 11.46, 26, 10.19, 1.61, 50.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.98, 26, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 4, 1.90, 26, 1.80, 0.27, 12.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.a', 'CXP', 5, 98.10, 26, 1.80, 87.64, 99.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CX', NULL, 1.64, 26, 0.14, 1.35, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 1, 38.27, 26, 13.58, 15.94, 66.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 2, 59.83, 26, 13.64, 31.63, 82.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 3, 1.90, 26, 1.80, 0.27, 12.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.08, 25, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 1, 94.06, 25, 3.67, 80.35, 98.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 2, 4.22, 25, 3.09, 0.90, 17.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 3, 1.72, 25, 1.78, 0.20, 13.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.00, 26, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 1, 99.81, 26, 0.20, 98.33, 99.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 2, 0.19, 26, 0.20, 0.02, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.14, 26, 0.41, 3.29, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 1, 21.46, 26, 10.30, 7.20, 49.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 4, 0.50, 26, 0.54, 0.06, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.g', 'CXP', 5, 78.04, 26, 10.27, 50.84, 92.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.08, 26, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 1, 93.79, 26, 3.65, 80.63, 98.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 2, 5.52, 26, 3.54, 1.42, 19.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 4, 0.69, 26, 0.59, 0.12, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CX', NULL, 4.34, 26, 0.41, 3.50, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 1, 15.79, 26, 10.19, 3.72, 47.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 2, 0.50, 26, 0.54, 0.06, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 4, 0.95, 26, 0.99, 0.11, 7.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.d.1.i', 'CXP', 5, 82.75, 26, 10.29, 52.08, 95.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CX', NULL, 2.19, 26, 0.35, 1.47, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 1, 54.77, 26, 10.01, 34.49, 73.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 2, 8.38, 26, 6.17, 1.72, 32.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 3, 12.32, 26, 10.19, 1.97, 49.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 4, 12.46, 26, 10.71, 1.85, 51.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.1', 'CXP', 5, 12.07, 26, 10.17, 1.87, 49.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.39, 25, 0.24, 3.89, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 1, 4.83, 25, 3.50, 1.04, 19.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 3, 13.05, 25, 10.47, 2.19, 50.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 4, 15.53, 25, 9.52, 3.95, 45.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.a', 'CXP', 5, 66.58, 25, 12.88, 37.64, 86.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.79, 24, 0.15, 4.49, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 1, 4.66, 24, 3.49, 0.95, 19.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 2, 0.79, 24, 0.68, 0.13, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.2.b', 'CXP', 5, 94.55, 24, 3.70, 79.70, 98.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CX', NULL, 2.81, 26, 0.46, 1.87, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 1, 11.46, 26, 10.74, 1.44, 53.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 2, 53.70, 26, 17.17, 21.85, 82.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 3, 3.84, 26, 3.13, 0.69, 18.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 4, 4.26, 26, 3.03, 0.96, 17.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.a.4', 'CXP', 5, 26.74, 26, 13.77, 7.90, 60.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CX', NULL, 3.63, 26, 0.46, 2.67, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 1, 1.66, 26, 1.10, 0.42, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 2, 24.12, 26, 20.35, 3.12, 75.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 3, 7.27, 26, 4.09, 2.20, 21.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 4, 43.72, 26, 20.33, 12.41, 80.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.2', 'CXP', 5, 23.22, 26, 13.52, 5.96, 59.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CX', NULL, 4.73, 26, 0.13, 4.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 4, 26.87, 26, 13.13, 8.49, 59.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.4', 'CXP', 5, 73.13, 26, 13.13, 40.72, 91.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CX', NULL, 4.87, 26, 0.12, 4.62, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 1, 0.25, 26, 0.28, 0.02, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 2, 2.98, 26, 2.97, 0.37, 20.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 4, 3.17, 26, 2.99, 0.44, 19.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.7', 'CXP', 5, 93.60, 26, 6.00, 65.01, 99.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CX', NULL, 2.07, 25, 0.44, 1.16, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 1, 54.51, 25, 11.48, 31.55, 75.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 2, 19.16, 25, 10.36, 5.62, 48.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 3, 4.75, 25, 3.46, 1.02, 19.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 4, 7.84, 25, 4.22, 2.48, 22.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.b.8', 'CXP', 5, 13.73, 25, 11.87, 1.97, 55.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CX', NULL, 3.96, 26, 0.31, 3.32, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 1, 7.35, 26, 4.11, 2.24, 21.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 2, 0.50, 26, 0.54, 0.06, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 3, 36.17, 26, 13.40, 14.64, 65.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 4, 1.20, 26, 1.08, 0.19, 7.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.c.1', 'CXP', 5, 54.78, 26, 13.88, 27.64, 79.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CX', NULL, 3.09, 26, 0.43, 2.20, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 1, 38.41, 26, 9.78, 21.02, 59.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 3, 13.10, 26, 10.16, 2.34, 48.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 4, 11.44, 26, 8.08, 2.44, 40.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.1', 'CXP', 5, 37.05, 26, 13.01, 15.72, 65.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CX', NULL, 3.31, 26, 0.44, 2.39, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 1, 32.04, 26, 12.84, 12.28, 61.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 3, 2.77, 26, 2.09, 0.57, 12.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 4, 35.53, 26, 16.53, 11.08, 70.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.3', 'CXP', 5, 29.67, 26, 14.34, 9.29, 63.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.4', 'CT', NULL, 1.29, 26, 0.09, 1.12, 1.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.4', 'CTP', 1, 70.55, 26, 8.55, 50.66, 84.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.4', 'CTP', 2, 29.45, 26, 8.55, 15.17, 49.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.8', 'CT', NULL, 2.16, 26, 0.12, 1.92, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.8', 'CTP', 1, 2.74, 26, 2.29, 0.48, 14.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.8', 'CTP', 2, 78.23, 26, 12.24, 44.98, 94.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '4.C.3.d.8', 'CTP', 3, 19.03, 26, 11.81, 4.62, 53.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.45, 49, 0.20, 1.04, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 1, 75.70, 49, 9.67, 51.98, 89.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 2, 7.41, 49, 3.58, 2.72, 18.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 3, 13.22, 49, 9.21, 2.94, 43.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 4, 3.67, 49, 3.63, 0.48, 23.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CX', NULL, 3.20, 49, 0.34, 2.53, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 1, 38.01, 49, 9.79, 21.01, 58.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 2, 1.90, 49, 1.87, 0.26, 12.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 3, 8.72, 49, 5.83, 2.15, 29.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 4, 4.49, 49, 3.39, 0.95, 18.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.h', 'CXP', 5, 46.87, 49, 7.86, 31.86, 62.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CX', NULL, 4.34, 49, 0.14, 4.05, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 1, 4.47, 49, 4.02, 0.70, 23.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 2, 1.06, 49, 1.03, 0.15, 7.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 3, 10.08, 49, 4.05, 4.37, 21.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 4, 25.15, 49, 7.80, 12.74, 43.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.j', 'CXP', 5, 59.24, 49, 8.08, 42.57, 74.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.01, 49, 0.24, 3.53, 4.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 1, 13.02, 49, 7.12, 4.06, 34.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 3, 19.71, 49, 5.76, 10.56, 33.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 4, 7.60, 49, 4.31, 2.34, 22.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.2.l', 'CXP', 5, 59.66, 49, 6.70, 45.80, 72.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CX', NULL, 4.88, 49, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 3, 2.96, 49, 2.95, 0.39, 19.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 4, 5.99, 49, 3.09, 2.07, 16.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.a.4', 'CXP', 5, 91.05, 49, 4.29, 77.93, 96.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, 49, 0.25, 3.74, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 1, 5.56, 49, 3.80, 1.35, 20.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 3, 14.96, 49, 7.24, 5.30, 35.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 4, 23.39, 49, 5.90, 13.60, 37.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.e', 'CXP', 5, 56.09, 49, 8.74, 38.49, 72.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CX', NULL, 3.53, 49, 0.36, 2.81, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 1, 21.43, 49, 9.97, 7.66, 47.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 2, 7.74, 49, 4.19, 2.52, 21.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 3, 13.61, 49, 5.62, 5.69, 29.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 4, 10.59, 49, 5.22, 3.76, 26.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.f', 'CXP', 5, 46.63, 49, 9.02, 29.65, 64.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CX', NULL, 2.97, 49, 0.27, 2.42, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 1, 19.92, 49, 10.62, 6.12, 48.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 2, 20.30, 49, 6.36, 10.35, 35.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 3, 22.85, 49, 6.29, 12.62, 37.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 4, 16.88, 49, 5.96, 7.95, 32.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.b.1.g', 'CXP', 5, 20.06, 49, 6.33, 10.19, 35.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CX', NULL, 1.84, 49, 0.24, 1.36, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 1, 61.76, 49, 9.49, 41.85, 78.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 2, 11.78, 49, 4.79, 5.02, 25.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 3, 13.64, 49, 5.17, 6.14, 27.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 4, 6.11, 49, 3.22, 2.06, 16.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.1', 'CXP', 5, 6.70, 49, 4.70, 1.56, 24.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CX', NULL, 2.47, 49, 0.23, 2.00, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 1, 33.01, 49, 9.89, 16.70, 54.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 2, 24.66, 49, 7.18, 13.08, 41.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 3, 14.38, 49, 5.74, 6.17, 30.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 4, 18.31, 49, 6.01, 9.09, 33.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.c.2', 'CXP', 5, 9.64, 49, 5.13, 3.17, 25.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CX', NULL, 3.71, 49, 0.16, 3.38, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 1, 5.66, 49, 3.32, 1.69, 17.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 2, 9.82, 49, 4.67, 3.63, 23.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 3, 26.21, 49, 6.53, 15.27, 41.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 4, 24.54, 49, 6.37, 14.01, 39.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.1', 'CXP', 5, 33.77, 49, 6.44, 22.23, 47.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CX', NULL, 4.26, 49, 0.19, 3.87, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 1, 1.58, 49, 1.58, 0.21, 11.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 2, 6.60, 49, 3.44, 2.25, 17.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 3, 8.96, 49, 4.54, 3.12, 23.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 4, 30.28, 49, 8.96, 15.62, 50.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.2', 'CXP', 5, 52.58, 49, 11.53, 30.44, 73.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CX', NULL, 1.74, 49, 0.22, 1.30, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 1, 68.12, 49, 8.22, 49.95, 82.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 2, 14.80, 49, 5.79, 6.45, 30.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 3, 4.41, 49, 3.76, 0.76, 21.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.1.d.3', 'CXP', 5, 12.67, 49, 5.36, 5.20, 27.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 48, 0.19, 4.00, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 1, 14.48, 48, 4.91, 7.08, 27.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 4, 3.08, 48, 3.06, 0.40, 20.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.a', 'CXP', 5, 82.45, 48, 5.39, 68.96, 90.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.20, 49, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 1, 90.99, 49, 4.91, 75.18, 97.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 2, 4.26, 49, 3.10, 0.96, 17.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 4, 3.74, 49, 3.70, 0.49, 23.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.b', 'CXP', 5, 1.01, 49, 1.02, 0.13, 7.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 49, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 1, 91.29, 49, 5.61, 71.72, 97.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 4, 8.71, 49, 5.61, 2.26, 28.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 49, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 1, 94.37, 49, 4.59, 74.72, 98.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 2, 0.66, 49, 0.68, 0.08, 5.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 3, 4.97, 49, 4.59, 0.74, 26.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.20, 49, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 1, 90.38, 49, 5.04, 74.55, 96.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 2, 2.92, 49, 1.81, 0.83, 9.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 3, 2.96, 49, 2.95, 0.39, 19.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 4, 3.74, 49, 3.70, 0.49, 23.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CX', NULL, 3.60, 49, 0.14, 3.31, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 2, 7.84, 49, 4.42, 2.43, 22.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 3, 31.25, 49, 7.85, 17.90, 48.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 4, 54.43, 49, 7.93, 38.58, 69.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.a.3', 'CXP', 5, 6.47, 49, 3.97, 1.82, 20.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CX', NULL, 3.36, 49, 0.30, 2.75, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 1, 24.19, 49, 7.33, 12.50, 41.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 2, 5.05, 49, 2.75, 1.65, 14.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 3, 12.71, 49, 5.76, 4.87, 29.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 4, 26.95, 49, 9.33, 12.45, 48.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.a', 'CXP', 5, 31.10, 49, 10.56, 14.35, 54.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CX', NULL, 1.45, 49, 0.17, 1.10, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 1, 80.99, 49, 5.46, 67.63, 89.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 2, 9.51, 49, 4.83, 3.29, 24.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 4, 2.84, 49, 2.08, 0.64, 11.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.b', 'CXP', 5, 6.65, 49, 4.41, 1.68, 22.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.82, 49, 0.36, 1.10, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 1, 73.14, 49, 11.72, 45.08, 90.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 2, 8.33, 49, 4.33, 2.82, 22.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 4, 0.64, 49, 0.64, 0.08, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.c', 'CXP', 5, 17.89, 49, 8.16, 6.66, 39.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.90, 48, 0.23, 1.44, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 1, 64.06, 48, 7.95, 47.10, 78.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 2, 13.07, 48, 6.29, 4.70, 31.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 3, 4.26, 48, 2.50, 1.28, 13.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 4, 6.38, 48, 4.29, 1.58, 22.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.d', 'CXP', 5, 12.22, 48, 5.39, 4.82, 27.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.35, 47, 0.14, 1.08, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 1, 81.65, 47, 6.15, 66.07, 91.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 2, 11.67, 47, 5.70, 4.16, 28.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 4, 3.06, 47, 3.05, 0.40, 20.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.e', 'CXP', 5, 3.61, 47, 2.52, 0.87, 13.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.52, 48, 0.17, 1.17, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 1, 79.21, 48, 6.24, 64.01, 89.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 2, 2.40, 48, 1.73, 0.55, 9.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 3, 9.66, 48, 4.49, 3.66, 23.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 4, 5.07, 48, 3.39, 1.28, 18.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.b', 'CXP', 5, 3.67, 48, 3.09, 0.65, 18.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 47, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 1, 99.32, 47, 0.70, 94.84, 99.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 2, 0.68, 47, 0.70, 0.09, 5.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 48, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 1, 99.32, 48, 0.69, 94.88, 99.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.68, 48, 0.69, 0.09, 5.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 48, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 1, 98.67, 48, 0.97, 94.36, 99.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.65, 48, 0.66, 0.08, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 4, 0.68, 48, 0.69, 0.09, 5.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 47, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 1, 96.17, 47, 3.20, 81.32, 99.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 2, 3.83, 47, 3.20, 0.68, 18.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CX', NULL, 4.74, 47, 0.08, 4.57, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 3, 2.00, 47, 2.02, 0.25, 14.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 4, 22.22, 47, 7.32, 10.86, 40.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.a', 'CXP', 5, 75.78, 47, 7.61, 57.60, 87.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CX', NULL, 1.67, 47, 0.08, 1.50, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 1, 36.84, 47, 7.40, 23.51, 52.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 2, 59.66, 47, 7.14, 44.86, 72.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 3, 3.50, 47, 2.42, 0.85, 13.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CX', NULL, 1.49, 48, 0.08, 1.32, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 1, 51.32, 48, 8.16, 35.34, 67.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 2, 48.68, 48, 8.16, 32.96, 64.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 48, 0.06, 1.04, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 1, 83.34, 48, 6.15, 67.22, 92.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 2, 16.66, 48, 6.15, 7.57, 32.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 46, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 1, 97.88, 46, 1.69, 89.97, 99.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 2, 2.12, 46, 1.69, 0.42, 10.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CX', NULL, 3.33, 47, 0.41, 2.50, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 1, 33.52, 47, 11.84, 14.75, 59.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 2, 4.63, 47, 4.19, 0.72, 24.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 3, 4.63, 47, 3.47, 0.99, 19.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 4, 9.70, 47, 4.94, 3.34, 25.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.g', 'CXP', 5, 47.51, 47, 10.62, 27.75, 68.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CX', NULL, 1.38, 48, 0.08, 1.22, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 1, 66.59, 48, 7.12, 51.15, 79.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 2, 29.11, 48, 7.04, 17.13, 44.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 3, 4.31, 48, 2.44, 1.35, 12.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.93, 48, 0.25, 3.43, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 1, 9.33, 48, 4.96, 3.07, 25.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 2, 4.43, 48, 2.67, 1.29, 14.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 3, 13.44, 48, 5.59, 5.58, 28.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 4, 29.72, 48, 6.15, 18.95, 43.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.d.1.i', 'CXP', 5, 43.08, 48, 8.90, 26.73, 61.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CX', NULL, 2.38, 47, 0.15, 2.08, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 1, 17.40, 47, 6.53, 7.79, 34.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 2, 47.04, 47, 6.17, 35.05, 59.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 3, 18.68, 47, 5.39, 10.11, 31.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 4, 14.25, 47, 5.55, 6.24, 29.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.1', 'CXP', 5, 2.64, 47, 2.01, 0.56, 11.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.91, 48, 0.17, 3.58, 4.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 1, 4.52, 48, 4.11, 0.69, 24.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 2, 0.65, 48, 0.66, 0.08, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 3, 25.44, 48, 10.41, 10.16, 50.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 4, 37.67, 48, 7.69, 23.82, 53.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.a', 'CXP', 5, 31.72, 48, 7.78, 18.40, 48.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 48, 0.19, 3.93, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 1, 7.12, 48, 4.33, 2.02, 22.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 2, 4.52, 48, 2.70, 1.33, 14.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 3, 1.95, 48, 1.91, 0.26, 13.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 4, 22.07, 48, 5.40, 13.09, 34.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.2.b', 'CXP', 5, 64.34, 48, 7.36, 48.63, 77.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CX', NULL, 3.99, 48, 0.20, 3.58, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 2, 5.32, 48, 3.75, 1.24, 20.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 3, 18.52, 48, 8.15, 7.12, 40.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 4, 48.24, 48, 10.03, 29.35, 67.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.a.4', 'CXP', 5, 27.92, 48, 8.27, 14.49, 46.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CX', NULL, 3.03, 48, 0.20, 2.63, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 1, 15.15, 48, 6.12, 6.41, 31.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 2, 4.99, 48, 2.91, 1.51, 15.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 3, 50.45, 48, 9.34, 32.44, 68.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 4, 20.47, 48, 7.45, 9.30, 39.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.2', 'CXP', 5, 8.94, 48, 5.05, 2.74, 25.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CX', NULL, 4.23, 49, 0.18, 3.86, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 2, 1.53, 49, 1.58, 0.19, 11.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 3, 26.40, 49, 11.06, 10.25, 52.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 4, 19.82, 49, 7.12, 9.12, 37.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.4', 'CXP', 5, 52.25, 49, 8.87, 34.88, 69.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CX', NULL, 4.30, 48, 0.25, 3.80, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 1, 3.75, 48, 3.45, 0.57, 21.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 2, 3.41, 48, 2.52, 0.75, 14.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 3, 11.14, 48, 7.09, 2.88, 34.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 4, 22.63, 48, 6.39, 12.30, 37.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.7', 'CXP', 5, 59.08, 48, 8.76, 41.05, 74.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CX', NULL, 4.16, 49, 0.22, 3.73, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 2, 7.36, 49, 6.77, 1.07, 36.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 3, 16.94, 49, 5.24, 8.79, 30.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 4, 27.77, 49, 8.42, 14.18, 47.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.b.8', 'CXP', 5, 47.94, 49, 7.89, 32.78, 63.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CX', NULL, 3.32, 48, 0.21, 2.89, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 1, 10.01, 48, 5.16, 3.39, 26.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 2, 8.13, 48, 4.39, 2.64, 22.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 3, 35.08, 48, 10.41, 17.73, 57.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 4, 33.80, 48, 8.90, 18.67, 53.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.c.1', 'CXP', 5, 12.97, 48, 4.72, 6.04, 25.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CX', NULL, 4.14, 49, 0.20, 3.74, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 1, 3.79, 49, 2.75, 0.86, 15.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 2, 3.72, 49, 2.12, 1.17, 11.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 3, 15.67, 49, 7.49, 5.61, 36.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 4, 28.13, 49, 8.25, 14.70, 47.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.1', 'CXP', 5, 48.69, 49, 9.71, 30.28, 67.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CX', NULL, 1.35, 48, 0.16, 1.04, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 1, 85.99, 48, 5.78, 70.04, 94.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 2, 1.69, 48, 1.26, 0.38, 7.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 3, 4.51, 48, 3.47, 0.93, 19.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 4, 6.50, 48, 4.78, 1.41, 25.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.3', 'CXP', 5, 1.31, 48, 0.95, 0.30, 5.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.4', 'CT', NULL, 1.07, 49, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.4', 'CTP', 1, 93.14, 49, 4.88, 74.49, 98.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.4', 'CTP', 2, 6.86, 49, 4.88, 1.56, 25.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.8', 'CT', NULL, 1.94, 49, 0.08, 1.77, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.8', 'CTP', 1, 17.80, 49, 6.95, 7.70, 36.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.8', 'CTP', 2, 70.79, 49, 8.79, 50.77, 85.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '4.C.3.d.8', 'CTP', 3, 11.41, 49, 5.14, 4.43, 26.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.c', 'CX', NULL, 2.38, 23, 0.84, 1.00, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.c', 'CXP', 1, 51.83, 23, 25.16, 11.74, 89.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.c', 'CXP', 2, 18.39, 23, 19.05, 1.59, 75.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.c', 'CXP', 5, 29.79, 23, 21.66, 4.72, 78.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.f', 'CX', NULL, 4.55, 23, 0.39, 3.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.f', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.f', 'CXP', 3, 18.27, 23, 19.04, 1.56, 75.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.f', 'CXP', 4, 8.04, 23, 5.00, 2.11, 26.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.f', 'CXP', 5, 73.49, 23, 20.29, 24.23, 96.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.h', 'CX', NULL, 3.63, 23, 0.89, 1.79, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.h', 'CXP', 1, 32.04, 23, 21.99, 5.49, 79.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.h', 'CXP', 3, 0.31, 23, 0.33, 0.04, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.h', 'CXP', 4, 8.55, 23, 5.08, 2.37, 26.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.h', 'CXP', 5, 59.10, 23, 23.06, 16.65, 91.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.j', 'CX', NULL, 3.36, 23, 0.65, 2.02, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.j', 'CXP', 1, 13.30, 23, 10.68, 2.20, 51.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.j', 'CXP', 2, 22.09, 23, 19.66, 2.59, 75.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.j', 'CXP', 3, 6.74, 23, 4.47, 1.63, 23.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.j', 'CXP', 4, 30.63, 23, 21.46, 5.16, 78.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.j', 'CXP', 5, 27.23, 23, 20.71, 4.11, 76.58, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.l', 'CX', NULL, 4.40, 22, 0.47, 3.42, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.l', 'CXP', 2, 0.09, 22, 0.10, 0.01, 0.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.l', 'CXP', 3, 25.49, 22, 22.37, 2.87, 79.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.l', 'CXP', 4, 9.08, 22, 5.57, 2.39, 28.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.2.l', 'CXP', 5, 65.34, 22, 24.65, 16.39, 94.77, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.4', 'CX', NULL, 4.11, 23, 0.61, 2.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.4', 'CXP', 2, 24.02, 23, 19.94, 3.18, 75.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.4', 'CXP', 3, 2.06, 23, 2.06, 0.25, 14.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.4', 'CXP', 4, 12.68, 23, 10.56, 1.97, 51.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.a.4', 'CXP', 5, 61.24, 23, 22.81, 17.72, 92.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.e', 'CX', NULL, 3.07, 22, 0.13, 2.81, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.e', 'CXP', 1, 0.09, 22, 0.10, 0.01, 0.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.e', 'CXP', 2, 9.36, 22, 8.83, 1.17, 47.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.e', 'CXP', 3, 77.09, 22, 12.43, 43.77, 93.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.e', 'CXP', 4, 10.22, 22, 7.80, 1.90, 40.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.e', 'CXP', 5, 3.24, 22, 2.42, 0.67, 14.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.f', 'CX', NULL, 3.39, 21, 0.26, 2.84, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.f', 'CXP', 1, 7.32, 21, 5.15, 1.59, 27.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.f', 'CXP', 2, 2.23, 21, 2.32, 0.25, 17.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.f', 'CXP', 3, 42.45, 21, 14.76, 17.30, 72.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.f', 'CXP', 4, 39.74, 21, 20.45, 10.00, 79.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.f', 'CXP', 5, 8.26, 21, 7.51, 1.13, 41.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.g', 'CX', NULL, 3.66, 22, 0.46, 2.69, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.g', 'CXP', 1, 0.54, 22, 0.36, 0.13, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.g', 'CXP', 2, 7.16, 22, 5.11, 1.54, 27.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.g', 'CXP', 3, 51.86, 22, 17.96, 19.44, 82.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.g', 'CXP', 4, 6.79, 22, 4.93, 1.42, 26.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.b.1.g', 'CXP', 5, 33.64, 22, 22.94, 5.64, 81.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.1', 'CX', NULL, 2.58, 23, 0.78, 1.00, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.1', 'CXP', 1, 35.72, 23, 22.45, 6.82, 80.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.1', 'CXP', 2, 32.43, 23, 21.47, 5.92, 78.54, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.1', 'CXP', 3, 0.08, 23, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.1', 'CXP', 4, 1.98, 23, 2.05, 0.22, 15.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.1', 'CXP', 5, 29.79, 23, 21.66, 4.72, 78.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.2', 'CX', NULL, 3.00, 23, 0.70, 1.55, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.2', 'CXP', 1, 21.01, 23, 12.96, 5.01, 57.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.2', 'CXP', 2, 18.63, 23, 19.08, 1.66, 75.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.2', 'CXP', 3, 30.13, 23, 21.10, 5.12, 77.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.2', 'CXP', 4, 0.11, 23, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.c.2', 'CXP', 5, 30.12, 23, 21.58, 4.89, 78.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.1', 'CX', NULL, 2.33, 22, 0.33, 1.65, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.1', 'CXP', 1, 20.49, 22, 12.23, 5.13, 55.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.1', 'CXP', 2, 27.23, 22, 21.23, 3.87, 77.64, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.1', 'CXP', 3, 51.44, 22, 24.83, 11.82, 89.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.1', 'CXP', 4, 0.84, 22, 0.53, 0.22, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.2', 'CX', NULL, 2.40, 23, 0.31, 1.76, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.2', 'CXP', 1, 14.05, 23, 10.70, 2.53, 50.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.2', 'CXP', 2, 32.98, 23, 22.27, 5.74, 79.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.2', 'CXP', 3, 52.24, 23, 24.64, 12.36, 89.45, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.2', 'CXP', 4, 0.73, 23, 0.51, 0.17, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.3', 'CX', NULL, 1.04, 23, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.3', 'CXP', 1, 97.99, 23, 1.98, 85.82, 99.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.3', 'CXP', 2, 0.11, 23, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.3', 'CXP', 3, 1.90, 23, 1.97, 0.22, 14.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.a', 'CX', NULL, 3.60, 21, 0.84, 1.83, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.a', 'CXP', 1, 29.61, 21, 24.75, 3.41, 83.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.a', 'CXP', 4, 22.02, 21, 23.45, 1.61, 82.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.a', 'CXP', 5, 48.37, 21, 18.84, 16.26, 81.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.b', 'CX', NULL, 1.00, 23, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.b', 'CXP', 1, 99.60, 23, 0.35, 97.57, 99.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.b', 'CXP', 2, 0.40, 23, 0.35, 0.06, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.c', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.c', 'CXP', 1, 99.57, 23, 0.36, 97.56, 99.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.c', 'CXP', 2, 0.31, 23, 0.33, 0.04, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.c', 'CXP', 5, 0.11, 23, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.d', 'CXP', 1, 99.69, 23, 0.33, 97.27, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.d', 'CXP', 2, 0.31, 23, 0.33, 0.04, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.e', 'CX', NULL, 1.18, 23, 0.19, 1.00, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.e', 'CXP', 1, 81.93, 23, 19.02, 24.01, 98.49, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.e', 'CXP', 2, 18.07, 23, 19.02, 1.51, 75.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.f', 'CX', NULL, 1.38, 22, 0.35, 1.00, 2.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.f', 'CXP', 1, 90.27, 22, 8.86, 53.26, 98.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.f', 'CXP', 2, 0.16, 22, 0.16, 0.02, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.1.f', 'CXP', 5, 9.58, 22, 8.86, 1.24, 47.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.3', 'CX', NULL, 2.18, 23, 0.11, 1.95, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.3', 'CXP', 2, 82.87, 23, 10.89, 49.65, 95.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.3', 'CXP', 3, 16.37, 23, 10.84, 3.65, 50.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.3', 'CXP', 4, 0.76, 23, 0.63, 0.14, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.a.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.a', 'CX', NULL, 1.70, 23, 0.45, 1.00, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.a', 'CXP', 1, 77.60, 23, 13.02, 42.30, 94.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.a', 'CXP', 2, 4.49, 23, 3.96, 0.69, 24.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.a', 'CXP', 4, 5.96, 23, 4.34, 1.26, 24.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.a', 'CXP', 5, 11.94, 23, 10.54, 1.67, 52.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.b', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.b', 'CXP', 1, 99.03, 23, 0.71, 95.69, 99.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.b', 'CXP', 2, 0.97, 23, 0.71, 0.21, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.c', 'CX', NULL, 1.04, 23, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.c', 'CXP', 1, 95.83, 23, 3.92, 74.98, 99.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.c', 'CXP', 2, 4.17, 23, 3.92, 0.56, 25.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.d', 'CX', NULL, 1.13, 23, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.d', 'CXP', 1, 89.31, 23, 8.17, 58.60, 98.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.d', 'CXP', 2, 9.54, 23, 8.05, 1.50, 42.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.d', 'CXP', 3, 0.29, 23, 0.31, 0.03, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.d', 'CXP', 4, 0.31, 23, 0.33, 0.04, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.d', 'CXP', 5, 0.54, 23, 0.57, 0.06, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.e', 'CX', NULL, 1.03, 23, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.e', 'CXP', 1, 98.79, 23, 0.81, 95.22, 99.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.e', 'CXP', 2, 0.35, 23, 0.37, 0.04, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.e', 'CXP', 3, 0.31, 23, 0.33, 0.04, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.e', 'CXP', 5, 0.54, 23, 0.57, 0.06, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.a', 'CX', NULL, 1.08, 23, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.a', 'CXP', 1, 98.10, 23, 1.97, 85.24, 99.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.a', 'CXP', 5, 1.90, 23, 1.97, 0.22, 14.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.b', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.b', 'CXP', 1, 99.69, 23, 0.33, 97.27, 99.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.b', 'CXP', 3, 0.31, 23, 0.33, 0.04, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.f', 'CX', NULL, 1.05, 23, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.f', 'CXP', 1, 97.18, 23, 1.87, 89.33, 99.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.f', 'CXP', 2, 1.61, 23, 1.58, 0.21, 11.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.f', 'CXP', 3, 0.67, 23, 0.52, 0.13, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.c.1.f', 'CXP', 5, 0.54, 23, 0.57, 0.06, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.a', 'CX', NULL, 4.66, 23, 0.22, 4.21, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.a', 'CXP', 1, 0.54, 23, 0.57, 0.06, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.a', 'CXP', 3, 0.40, 23, 0.35, 0.06, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.a', 'CXP', 4, 30.85, 23, 21.20, 5.38, 77.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.a', 'CXP', 5, 68.21, 23, 21.33, 21.82, 94.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.b', 'CX', NULL, 1.98, 23, 0.04, 1.89, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.b', 'CXP', 1, 4.05, 23, 3.91, 0.52, 25.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.b', 'CXP', 2, 95.01, 23, 4.03, 76.57, 99.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.b', 'CXP', 3, 0.40, 23, 0.35, 0.06, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.b', 'CXP', 5, 0.54, 23, 0.57, 0.06, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.d', 'CX', NULL, 1.73, 23, 0.22, 1.27, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.d', 'CXP', 1, 33.70, 23, 22.21, 6.08, 79.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.d', 'CXP', 2, 61.88, 23, 22.73, 18.03, 92.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.d', 'CXP', 3, 1.98, 23, 2.05, 0.22, 15.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.d', 'CXP', 4, 2.44, 23, 2.09, 0.40, 13.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.e', 'CX', NULL, 1.23, 23, 0.20, 1.00, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.e', 'CXP', 1, 77.43, 23, 19.61, 25.07, 97.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.e', 'CXP', 2, 22.57, 23, 19.61, 2.76, 74.93, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.f', 'CX', NULL, 1.04, 22, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.f', 'CXP', 1, 97.70, 22, 1.94, 87.62, 99.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.f', 'CXP', 2, 1.69, 22, 1.77, 0.19, 13.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.f', 'CXP', 5, 0.61, 22, 0.64, 0.07, 5.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.g', 'CX', NULL, 1.34, 21, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.g', 'CXP', 1, 88.94, 21, 5.98, 69.33, 96.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.g', 'CXP', 2, 0.09, 21, 0.10, 0.01, 0.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.g', 'CXP', 3, 2.24, 21, 2.33, 0.25, 17.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.g', 'CXP', 4, 5.57, 21, 4.54, 0.96, 26.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.g', 'CXP', 5, 3.16, 21, 2.13, 0.76, 12.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.h', 'CX', NULL, 2.27, 23, 0.85, 1.00, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.h', 'CXP', 1, 64.01, 23, 20.21, 22.37, 91.65, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.h', 'CXP', 2, 5.11, 23, 2.84, 1.57, 15.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.h', 'CXP', 3, 0.54, 23, 0.57, 0.06, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.h', 'CXP', 4, 0.55, 23, 0.44, 0.10, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.h', 'CXP', 5, 29.79, 23, 21.66, 4.72, 78.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.i', 'CX', NULL, 4.22, 23, 0.23, 3.74, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.i', 'CXP', 1, 0.11, 23, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.i', 'CXP', 2, 2.09, 23, 2.06, 0.26, 14.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.i', 'CXP', 3, 8.84, 23, 6.91, 1.61, 36.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.i', 'CXP', 4, 53.19, 23, 23.93, 13.40, 89.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.d.1.i', 'CXP', 5, 35.77, 23, 22.45, 6.84, 80.87, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.d', 'CX', NULL, 2.19, 23, 0.87, 1.00, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.d', 'CXP', 1, 69.90, 23, 21.59, 21.66, 95.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.d', 'CXP', 2, 0.31, 23, 0.33, 0.04, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.d', 'CXP', 5, 29.79, 23, 21.66, 4.72, 78.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.1', 'CX', NULL, 2.99, 21, 0.78, 1.37, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.1', 'CXP', 1, 29.98, 21, 24.81, 3.51, 83.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.1', 'CXP', 2, 5.64, 21, 4.87, 0.88, 28.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.1', 'CXP', 3, 2.28, 21, 2.01, 0.35, 13.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.1', 'CXP', 4, 59.13, 21, 27.54, 11.84, 93.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.1', 'CXP', 5, 2.97, 21, 2.58, 0.47, 16.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.a', 'CX', NULL, 3.72, 22, 0.47, 2.73, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.a', 'CXP', 2, 20.75, 22, 21.59, 1.68, 80.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.a', 'CXP', 3, 23.07, 22, 21.94, 2.24, 79.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.a', 'CXP', 4, 19.53, 22, 11.91, 4.78, 53.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.a', 'CXP', 5, 36.65, 22, 22.09, 7.40, 80.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.b', 'CX', NULL, 3.69, 22, 0.58, 2.49, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.b', 'CXP', 1, 2.19, 22, 2.09, 0.29, 14.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.b', 'CXP', 2, 29.55, 22, 21.80, 4.54, 78.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.b', 'CXP', 3, 5.69, 22, 4.32, 1.12, 24.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.b', 'CXP', 4, 22.36, 22, 19.76, 2.63, 75.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.2.b', 'CXP', 5, 40.22, 22, 19.52, 11.06, 78.45, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.4', 'CX', NULL, 4.18, 23, 0.47, 3.20, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.4', 'CXP', 1, 11.21, 23, 10.53, 1.39, 53.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.4', 'CXP', 2, 1.58, 23, 1.57, 0.20, 11.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.4', 'CXP', 3, 0.76, 23, 0.52, 0.18, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.4', 'CXP', 4, 31.00, 23, 21.71, 5.19, 78.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.a.4', 'CXP', 5, 55.45, 23, 24.16, 14.07, 90.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.2', 'CX', NULL, 1.92, 22, 0.54, 1.00, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.2', 'CXP', 1, 57.19, 22, 26.15, 12.66, 92.49, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.2', 'CXP', 2, 4.80, 22, 4.44, 0.67, 27.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.2', 'CXP', 3, 27.32, 22, 22.67, 3.38, 80.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.2', 'CXP', 4, 10.44, 22, 7.82, 2.01, 39.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.2', 'CXP', 5, 0.25, 22, 0.26, 0.03, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.4', 'CX', NULL, 4.49, 23, 0.29, 3.89, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.4', 'CXP', 3, 13.19, 23, 10.69, 2.14, 51.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.4', 'CXP', 4, 24.34, 23, 19.96, 3.29, 75.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.4', 'CXP', 5, 62.47, 23, 22.66, 18.32, 92.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.7', 'CX', NULL, 4.54, 23, 0.29, 3.95, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.7', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.7', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.7', 'CXP', 3, 13.19, 23, 10.69, 2.14, 51.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.7', 'CXP', 4, 19.26, 23, 19.15, 1.82, 75.42, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.7', 'CXP', 5, 67.56, 23, 22.04, 20.55, 94.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.8', 'CX', NULL, 4.49, 23, 0.42, 3.61, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.8', 'CXP', 1, 11.21, 23, 10.53, 1.39, 53.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.8', 'CXP', 3, 0.67, 23, 0.52, 0.13, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.8', 'CXP', 4, 5.00, 23, 2.84, 1.50, 15.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.b.8', 'CXP', 5, 83.13, 23, 10.87, 49.67, 96.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.c.1', 'CX', NULL, 2.49, 23, 0.77, 1.00, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.c.1', 'CXP', 1, 49.73, 23, 16.35, 20.31, 79.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.c.1', 'CXP', 2, 11.33, 23, 7.74, 2.52, 38.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.c.1', 'CXP', 3, 9.06, 23, 5.17, 2.64, 26.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.c.1', 'CXP', 4, 0.08, 23, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.c.1', 'CXP', 5, 29.79, 23, 21.66, 4.72, 78.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.1', 'CX', NULL, 4.60, 22, 0.25, 4.08, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.1', 'CXP', 3, 4.60, 22, 3.98, 0.72, 24.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.1', 'CXP', 4, 31.22, 22, 21.39, 5.41, 78.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.1', 'CXP', 5, 64.18, 22, 22.75, 18.62, 93.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.3', 'CX', NULL, 1.53, 22, 0.41, 1.00, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.3', 'CXP', 1, 76.75, 22, 19.77, 24.79, 97.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.3', 'CXP', 2, 0.35, 22, 0.37, 0.04, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.3', 'CXP', 3, 18.13, 22, 19.09, 1.50, 76.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.3', 'CXP', 4, 2.32, 22, 1.72, 0.49, 10.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.3', 'CXP', 5, 2.45, 22, 2.10, 0.40, 13.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.4', 'CT', NULL, 1.18, 23, 0.19, 1.00, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.4', 'CTP', 1, 81.93, 23, 19.02, 24.01, 98.49, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.4', 'CTP', 2, 18.07, 23, 19.02, 1.51, 75.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.8', 'CT', NULL, 2.30, 23, 0.44, 1.38, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.8', 'CTP', 1, 31.85, 23, 21.96, 5.42, 79.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.8', 'CTP', 2, 5.86, 23, 3.22, 1.83, 17.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.01', '4.C.3.d.8', 'CTP', 3, 62.29, 23, 22.64, 18.29, 92.42, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.c', 'CX', NULL, 1.51, 51, 0.16, 1.18, 1.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.c', 'CXP', 1, 57.64, 51, 14.85, 28.63, 82.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.c', 'CXP', 2, 38.74, 51, 15.03, 15.05, 69.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.c', 'CXP', 3, 1.08, 51, 1.02, 0.16, 6.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.c', 'CXP', 4, 0.54, 51, 0.55, 0.07, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.c', 'CXP', 5, 2.01, 51, 2.01, 0.26, 13.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.f', 'CX', NULL, 4.97, 52, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.f', 'CXP', 2, 0.99, 52, 1.02, 0.12, 7.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.f', 'CXP', 4, 0.12, 52, 0.12, 0.02, 0.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.f', 'CXP', 5, 98.90, 52, 1.03, 93.10, 99.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.h', 'CX', NULL, 4.18, 52, 0.25, 3.67, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.h', 'CXP', 1, 7.93, 52, 6.29, 1.51, 32.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.h', 'CXP', 2, 0.97, 52, 1.00, 0.12, 7.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.h', 'CXP', 3, 7.32, 52, 5.42, 1.56, 28.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.h', 'CXP', 4, 32.78, 52, 15.77, 10.39, 67.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.h', 'CXP', 5, 50.99, 52, 14.19, 24.96, 76.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.j', 'CX', NULL, 4.09, 52, 0.31, 3.47, 4.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.j', 'CXP', 1, 5.10, 52, 5.04, 0.66, 30.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.j', 'CXP', 2, 1.11, 52, 1.02, 0.17, 6.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.j', 'CXP', 3, 22.77, 52, 11.87, 7.07, 53.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.j', 'CXP', 4, 21.55, 52, 8.89, 8.73, 44.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.j', 'CXP', 5, 49.47, 52, 14.94, 22.77, 76.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.l', 'CX', NULL, 4.96, 52, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.l', 'CXP', 2, 0.03, 52, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.l', 'CXP', 3, 0.27, 52, 0.20, 0.06, 1.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.l', 'CXP', 4, 3.78, 52, 3.25, 0.65, 19.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.2.l', 'CXP', 5, 95.93, 52, 3.28, 81.40, 99.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.4', 'CX', NULL, 4.90, 52, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.4', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.4', 'CXP', 3, 0.08, 52, 0.07, 0.01, 0.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.4', 'CXP', 4, 9.78, 52, 6.80, 2.26, 33.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.a.4', 'CXP', 5, 90.14, 52, 6.81, 66.28, 97.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.e', 'CX', NULL, 4.17, 52, 0.19, 3.78, 4.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.e', 'CXP', 1, 3.13, 52, 3.16, 0.40, 20.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.e', 'CXP', 2, 0.18, 52, 0.18, 0.03, 1.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.e', 'CXP', 3, 14.25, 52, 8.57, 3.91, 40.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.e', 'CXP', 4, 41.33, 52, 14.77, 17.17, 70.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.e', 'CXP', 5, 41.11, 52, 13.22, 18.91, 67.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.f', 'CX', NULL, 4.08, 52, 0.26, 3.56, 4.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.f', 'CXP', 1, 1.30, 52, 1.08, 0.24, 6.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.f', 'CXP', 2, 12.01, 52, 6.70, 3.68, 32.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.f', 'CXP', 3, 6.52, 52, 6.15, 0.91, 34.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.f', 'CXP', 4, 37.93, 52, 13.05, 16.72, 65.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.f', 'CXP', 5, 42.23, 52, 14.93, 17.62, 71.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.g', 'CX', NULL, 3.54, 51, 0.28, 2.98, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.g', 'CXP', 1, 5.02, 51, 3.46, 1.22, 18.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.g', 'CXP', 2, 11.42, 51, 9.38, 1.96, 45.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.g', 'CXP', 3, 26.66, 51, 10.56, 10.94, 51.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.g', 'CXP', 4, 38.06, 51, 15.38, 14.22, 69.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.b.1.g', 'CXP', 5, 18.85, 51, 10.71, 5.38, 48.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.1', 'CX', NULL, 2.63, 52, 0.46, 1.71, 3.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.1', 'CXP', 1, 31.59, 52, 12.95, 12.18, 60.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.1', 'CXP', 2, 22.32, 52, 9.58, 8.66, 46.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.1', 'CXP', 3, 10.81, 52, 7.43, 2.52, 36.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.1', 'CXP', 4, 21.62, 52, 16.28, 3.86, 65.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.1', 'CXP', 5, 13.66, 52, 10.00, 2.80, 46.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.2', 'CX', NULL, 3.61, 52, 0.38, 2.85, 4.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.2', 'CXP', 1, 7.68, 52, 4.76, 2.12, 24.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.2', 'CXP', 2, 9.26, 52, 6.41, 2.16, 32.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.2', 'CXP', 3, 36.59, 52, 13.83, 14.85, 65.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.2', 'CXP', 4, 7.43, 52, 4.10, 2.37, 20.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.c.2', 'CXP', 5, 39.04, 52, 16.07, 14.17, 71.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.1', 'CX', NULL, 3.17, 51, 0.33, 2.51, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.1', 'CXP', 1, 5.24, 51, 3.43, 1.36, 18.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.1', 'CXP', 2, 32.42, 51, 13.38, 12.34, 62.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.1', 'CXP', 3, 13.86, 51, 7.96, 4.04, 38.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.1', 'CXP', 4, 36.83, 51, 15.02, 13.75, 68.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.1', 'CXP', 5, 11.64, 51, 9.44, 2.04, 45.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.2', 'CX', NULL, 3.47, 52, 0.25, 2.97, 3.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.2', 'CXP', 1, 2.01, 52, 1.49, 0.45, 8.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.2', 'CXP', 2, 19.65, 52, 9.45, 6.85, 44.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.2', 'CXP', 3, 22.86, 52, 10.08, 8.60, 48.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.2', 'CXP', 4, 40.58, 52, 15.81, 15.48, 71.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.2', 'CXP', 5, 14.89, 52, 9.92, 3.50, 45.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.3', 'CX', NULL, 1.33, 52, 0.17, 1.00, 1.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.3', 'CXP', 1, 76.17, 52, 15.99, 35.28, 94.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.3', 'CXP', 2, 20.20, 52, 16.45, 3.16, 66.27, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.3', 'CXP', 3, 0.59, 52, 0.61, 0.07, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.3', 'CXP', 4, 1.03, 52, 1.05, 0.13, 7.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.1.d.3', 'CXP', 5, 2.01, 52, 2.01, 0.26, 13.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.a', 'CX', NULL, 4.23, 52, 0.44, 3.34, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.a', 'CXP', 1, 17.94, 52, 10.96, 4.67, 49.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.a', 'CXP', 2, 0.34, 52, 0.36, 0.04, 2.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.a', 'CXP', 3, 2.01, 52, 2.01, 0.26, 13.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.a', 'CXP', 4, 0.53, 52, 0.55, 0.07, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.a', 'CXP', 5, 79.18, 52, 11.12, 49.55, 93.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.b', 'CX', NULL, 1.31, 52, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.b', 'CXP', 1, 87.17, 52, 6.85, 66.50, 95.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.b', 'CXP', 2, 2.37, 52, 1.56, 0.62, 8.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.b', 'CXP', 3, 6.31, 52, 6.14, 0.83, 35.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.b', 'CXP', 4, 0.59, 52, 0.61, 0.07, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.b', 'CXP', 5, 3.56, 52, 2.39, 0.90, 13.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.c', 'CX', NULL, 1.60, 52, 0.23, 1.13, 2.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.c', 'CXP', 1, 65.65, 52, 15.41, 32.65, 88.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.c', 'CXP', 2, 25.69, 52, 16.22, 5.91, 65.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.c', 'CXP', 4, 0.53, 52, 0.55, 0.07, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.c', 'CXP', 5, 8.13, 52, 5.54, 1.96, 28.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.d', 'CX', NULL, 1.53, 52, 0.23, 1.06, 2.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.d', 'CXP', 1, 71.37, 52, 15.74, 34.68, 92.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.d', 'CXP', 2, 19.98, 52, 16.48, 3.05, 66.43, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.d', 'CXP', 4, 1.55, 52, 1.21, 0.32, 7.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.d', 'CXP', 5, 7.11, 52, 5.41, 1.46, 28.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.e', 'CX', NULL, 1.13, 52, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.e', 'CXP', 1, 92.89, 52, 5.41, 71.61, 98.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.e', 'CXP', 2, 5.10, 52, 5.04, 0.66, 30.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.e', 'CXP', 5, 2.01, 52, 2.01, 0.26, 13.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.f', 'CX', NULL, 1.78, 52, 0.31, 1.16, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.f', 'CXP', 1, 63.04, 52, 15.32, 31.31, 86.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.f', 'CXP', 2, 7.71, 52, 7.21, 1.08, 38.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.f', 'CXP', 3, 20.53, 52, 16.41, 3.32, 66.06, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.f', 'CXP', 4, 5.69, 52, 5.10, 0.89, 28.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.1.f', 'CXP', 5, 3.03, 52, 2.30, 0.65, 13.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.3', 'CX', NULL, 3.34, 52, 0.36, 2.63, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.3', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.3', 'CXP', 2, 18.31, 52, 8.56, 6.64, 41.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.3', 'CXP', 3, 52.19, 52, 14.43, 25.47, 77.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.3', 'CXP', 4, 6.50, 52, 5.65, 1.06, 30.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.a.3', 'CXP', 5, 23.00, 52, 16.09, 4.60, 64.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.a', 'CX', NULL, 1.92, 51, 0.31, 1.30, 2.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.a', 'CXP', 1, 57.31, 51, 14.17, 29.55, 81.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.a', 'CXP', 2, 17.52, 51, 10.73, 4.56, 48.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.a', 'CXP', 3, 5.17, 51, 3.58, 1.24, 19.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.a', 'CXP', 4, 15.92, 51, 8.53, 5.00, 40.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.a', 'CXP', 5, 4.09, 51, 2.47, 1.19, 13.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.b', 'CX', NULL, 1.37, 52, 0.22, 1.00, 1.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.b', 'CXP', 1, 85.43, 52, 7.83, 62.37, 95.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.b', 'CXP', 2, 6.71, 52, 5.71, 1.14, 30.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.b', 'CXP', 3, 0.74, 52, 0.74, 0.10, 5.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.b', 'CXP', 5, 7.11, 52, 5.41, 1.46, 28.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.c', 'CX', NULL, 1.19, 52, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.c', 'CXP', 1, 93.19, 52, 4.45, 77.01, 98.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.c', 'CXP', 2, 1.18, 52, 1.04, 0.20, 6.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.c', 'CXP', 3, 2.02, 52, 2.01, 0.27, 13.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.c', 'CXP', 4, 0.53, 52, 0.55, 0.07, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.c', 'CXP', 5, 3.07, 52, 2.30, 0.67, 13.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.d', 'CX', NULL, 2.33, 51, 0.38, 1.56, 3.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.d', 'CXP', 1, 42.43, 51, 14.00, 18.90, 69.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.d', 'CXP', 2, 20.50, 51, 16.41, 3.30, 66.10, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.d', 'CXP', 3, 11.90, 51, 7.89, 2.89, 38.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.d', 'CXP', 4, 11.85, 51, 7.54, 3.06, 36.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.d', 'CXP', 5, 13.33, 51, 9.53, 2.85, 44.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.e', 'CX', NULL, 1.27, 49, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.e', 'CXP', 1, 89.36, 49, 6.83, 66.46, 97.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.e', 'CXP', 2, 0.04, 49, 0.04, 0.00, 0.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.e', 'CXP', 3, 7.41, 49, 5.64, 1.51, 29.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.e', 'CXP', 4, 1.10, 49, 1.10, 0.15, 7.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.e', 'CXP', 5, 2.09, 49, 2.10, 0.27, 14.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.f', 'CX', NULL, 1.09, 52, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.f', 'CXP', 1, 96.97, 52, 2.30, 86.94, 99.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.f', 'CXP', 2, 1.02, 52, 1.05, 0.13, 7.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.b.1.f', 'CXP', 5, 2.01, 52, 2.01, 0.26, 13.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.a', 'CX', NULL, 1.69, 52, 0.42, 1.00, 2.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.a', 'CXP', 1, 80.93, 52, 11.42, 48.99, 94.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.a', 'CXP', 4, 7.46, 52, 7.20, 0.98, 39.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.a', 'CXP', 5, 11.60, 52, 9.44, 2.03, 45.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.b', 'CX', NULL, 1.49, 52, 0.38, 1.00, 2.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.b', 'CXP', 1, 87.38, 52, 9.50, 55.12, 97.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.b', 'CXP', 4, 1.02, 52, 1.05, 0.13, 7.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.b', 'CXP', 5, 11.60, 52, 9.44, 2.03, 45.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.c', 'CX', NULL, 1.30, 52, 0.20, 1.00, 1.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.c', 'CXP', 1, 90.10, 52, 6.57, 67.49, 97.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.c', 'CXP', 2, 1.08, 52, 1.06, 0.15, 7.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.c', 'CXP', 4, 6.81, 52, 6.17, 1.03, 34.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.c', 'CXP', 5, 2.01, 52, 2.01, 0.26, 13.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.d', 'CX', NULL, 1.55, 52, 0.38, 1.00, 2.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.d', 'CXP', 1, 83.68, 52, 10.00, 54.11, 95.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.d', 'CXP', 2, 1.02, 52, 1.05, 0.13, 7.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.d', 'CXP', 3, 3.13, 52, 3.16, 0.40, 20.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.d', 'CXP', 4, 0.57, 52, 0.55, 0.08, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.d', 'CXP', 5, 11.60, 52, 9.44, 2.03, 45.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.e', 'CX', NULL, 1.12, 52, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.e', 'CXP', 1, 96.40, 52, 2.39, 87.01, 99.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.e', 'CXP', 3, 1.02, 52, 1.05, 0.13, 7.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.e', 'CXP', 4, 0.04, 52, 0.04, 0.00, 0.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.e', 'CXP', 5, 2.54, 52, 2.10, 0.47, 12.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.f', 'CX', NULL, 1.44, 51, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.f', 'CXP', 1, 82.23, 51, 9.36, 56.09, 94.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.f', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.f', 'CXP', 3, 12.60, 51, 8.48, 2.98, 40.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.f', 'CXP', 4, 2.11, 51, 2.02, 0.30, 13.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.c.1.f', 'CXP', 5, 3.05, 51, 2.30, 0.66, 13.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.a', 'CX', NULL, 4.24, 51, 0.21, 3.82, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.a', 'CXP', 2, 0.57, 51, 0.55, 0.08, 3.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.a', 'CXP', 3, 14.92, 51, 10.38, 3.28, 47.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.a', 'CXP', 4, 44.60, 51, 14.46, 19.91, 72.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.a', 'CXP', 5, 39.92, 51, 14.72, 16.23, 69.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.b', 'CX', NULL, 2.20, 51, 0.12, 1.96, 2.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.b', 'CXP', 1, 3.19, 51, 1.80, 1.01, 9.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.b', 'CXP', 2, 78.82, 51, 10.81, 50.33, 93.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.b', 'CXP', 3, 14.92, 51, 10.38, 3.28, 47.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.b', 'CXP', 4, 1.06, 51, 1.05, 0.14, 7.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.b', 'CXP', 5, 2.01, 51, 2.01, 0.26, 13.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.c', 'CX', NULL, 1.15, 50, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.c', 'CXP', 1, 91.05, 50, 6.53, 67.05, 98.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.c', 'CXP', 2, 6.91, 50, 6.24, 1.05, 34.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.c', 'CXP', 5, 2.03, 50, 2.04, 0.27, 13.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.d', 'CX', NULL, 1.98, 51, 0.10, 1.77, 2.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.d', 'CXP', 1, 13.34, 51, 6.74, 4.56, 33.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.d', 'CXP', 2, 79.46, 51, 8.71, 56.99, 91.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.d', 'CXP', 3, 5.15, 51, 5.09, 0.66, 30.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.d', 'CXP', 4, 0.02, 51, 0.02, 0.00, 0.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.d', 'CXP', 5, 2.03, 51, 2.03, 0.27, 13.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.e', 'CX', NULL, 1.64, 52, 0.17, 1.30, 1.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.e', 'CXP', 1, 49.56, 52, 14.82, 23.01, 76.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.e', 'CXP', 2, 44.64, 52, 15.62, 18.48, 74.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.e', 'CXP', 3, 0.53, 52, 0.55, 0.07, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.e', 'CXP', 4, 3.26, 52, 3.28, 0.41, 21.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.e', 'CXP', 5, 2.01, 52, 2.01, 0.26, 13.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.f', 'CX', NULL, 1.15, 52, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.f', 'CXP', 1, 91.27, 52, 6.04, 69.56, 97.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.f', 'CXP', 2, 6.71, 52, 5.71, 1.14, 30.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.f', 'CXP', 5, 2.01, 52, 2.01, 0.26, 13.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.g', 'CX', NULL, 2.86, 52, 0.39, 2.07, 3.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.g', 'CXP', 1, 27.82, 52, 11.15, 11.23, 54.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.g', 'CXP', 2, 27.36, 52, 16.11, 6.88, 65.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.g', 'CXP', 3, 0.37, 52, 0.36, 0.05, 2.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.g', 'CXP', 4, 20.06, 52, 10.84, 6.07, 49.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.g', 'CXP', 5, 24.40, 52, 11.41, 8.53, 52.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.h', 'CX', NULL, 1.80, 51, 0.18, 1.44, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.h', 'CXP', 1, 35.82, 51, 13.28, 14.89, 64.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.h', 'CXP', 2, 54.35, 51, 14.64, 26.68, 79.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.h', 'CXP', 3, 5.76, 51, 5.66, 0.75, 33.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.h', 'CXP', 4, 2.03, 51, 2.03, 0.27, 13.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.h', 'CXP', 5, 2.03, 51, 2.03, 0.27, 13.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.i', 'CX', NULL, 2.79, 51, 0.45, 1.87, 3.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.i', 'CXP', 1, 29.52, 51, 15.93, 8.26, 66.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.i', 'CXP', 2, 15.01, 51, 9.92, 3.57, 45.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.i', 'CXP', 3, 15.05, 51, 9.35, 3.92, 43.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.i', 'CXP', 4, 28.23, 51, 12.34, 10.37, 57.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.d.1.i', 'CXP', 5, 12.19, 51, 7.46, 3.31, 36.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.d', 'CX', NULL, 1.69, 52, 0.39, 1.00, 2.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.d', 'CXP', 1, 72.67, 52, 12.21, 43.64, 90.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.d', 'CXP', 2, 11.71, 52, 7.45, 3.03, 36.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.d', 'CXP', 3, 2.43, 52, 2.05, 0.44, 12.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.d', 'CXP', 4, 0.53, 52, 0.55, 0.07, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.d', 'CXP', 5, 12.66, 52, 9.50, 2.52, 44.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.e', 'CX', NULL, 1.15, 52, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.e', 'CXP', 1, 91.27, 52, 6.04, 69.56, 97.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.e', 'CXP', 2, 6.71, 52, 5.71, 1.14, 30.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.2.e.1.e', 'CXP', 5, 2.01, 52, 2.01, 0.26, 13.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.1', 'CX', NULL, 2.66, 50, 0.24, 2.18, 3.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.1', 'CXP', 1, 19.31, 50, 8.94, 7.02, 43.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.1', 'CXP', 2, 16.49, 50, 9.95, 4.42, 45.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.1', 'CXP', 3, 50.23, 50, 15.00, 23.21, 77.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.1', 'CXP', 4, 6.69, 50, 6.16, 0.98, 34.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.1', 'CXP', 5, 7.28, 50, 5.22, 1.64, 27.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.a', 'CX', NULL, 3.88, 51, 0.16, 3.55, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.a', 'CXP', 1, 3.14, 51, 3.16, 0.40, 20.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.a', 'CXP', 2, 3.75, 51, 3.33, 0.60, 19.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.a', 'CXP', 3, 10.27, 51, 9.30, 1.49, 46.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.a', 'CXP', 4, 67.47, 51, 12.37, 40.06, 86.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.a', 'CXP', 5, 15.37, 51, 7.05, 5.77, 35.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.b', 'CX', NULL, 4.58, 51, 0.18, 4.21, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.b', 'CXP', 1, 3.14, 51, 3.16, 0.40, 20.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.b', 'CXP', 2, 0.43, 51, 0.37, 0.08, 2.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.b', 'CXP', 3, 8.22, 51, 5.45, 2.06, 27.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.b', 'CXP', 4, 11.99, 51, 6.76, 3.63, 33.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.2.b', 'CXP', 5, 76.22, 51, 9.40, 53.06, 90.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.4', 'CX', NULL, 4.40, 52, 0.21, 3.99, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.4', 'CXP', 2, 3.35, 52, 3.29, 0.45, 21.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.4', 'CXP', 3, 12.48, 52, 7.14, 3.70, 34.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.4', 'CXP', 4, 24.74, 52, 11.58, 8.62, 53.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.a.4', 'CXP', 5, 59.44, 52, 13.73, 31.83, 82.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.2', 'CX', NULL, 2.66, 50, 0.34, 1.97, 3.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.2', 'CXP', 1, 19.00, 50, 8.90, 6.84, 42.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.2', 'CXP', 2, 33.48, 50, 12.59, 13.91, 61.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.2', 'CXP', 3, 12.59, 50, 7.96, 3.26, 38.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.2', 'CXP', 4, 32.66, 50, 15.43, 10.59, 66.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.2', 'CXP', 5, 2.26, 50, 2.04, 0.36, 12.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.4', 'CX', NULL, 4.38, 52, 0.20, 3.98, 4.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.4', 'CXP', 2, 3.13, 52, 3.16, 0.40, 20.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.4', 'CXP', 3, 7.52, 52, 6.25, 1.32, 33.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.4', 'CXP', 4, 37.47, 52, 13.69, 15.65, 65.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.4', 'CXP', 5, 51.88, 52, 14.85, 24.63, 78.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.7', 'CX', NULL, 4.00, 51, 0.17, 3.65, 4.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.7', 'CXP', 1, 0.01, 51, 0.01, 0.00, 0.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.7', 'CXP', 2, 3.13, 51, 3.16, 0.40, 20.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.7', 'CXP', 3, 19.78, 51, 10.25, 6.31, 47.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.7', 'CXP', 4, 50.98, 51, 14.92, 23.87, 77.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.7', 'CXP', 5, 26.10, 51, 11.61, 9.54, 54.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.8', 'CX', NULL, 4.23, 52, 0.25, 3.72, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.8', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.8', 'CXP', 2, 3.29, 52, 3.28, 0.43, 21.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.8', 'CXP', 3, 18.28, 52, 10.95, 4.89, 49.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.8', 'CXP', 4, 30.62, 52, 11.43, 13.04, 56.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.b.8', 'CXP', 5, 47.81, 52, 15.09, 21.38, 75.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.c.1', 'CX', NULL, 2.80, 51, 0.51, 1.78, 3.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.c.1', 'CXP', 1, 34.73, 51, 12.41, 15.05, 61.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.c.1', 'CXP', 2, 2.22, 51, 1.33, 0.66, 7.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.c.1', 'CXP', 3, 33.65, 51, 12.26, 14.41, 60.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.c.1', 'CXP', 4, 6.82, 51, 5.11, 1.43, 26.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.c.1', 'CXP', 5, 22.58, 51, 16.15, 4.36, 65.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.1', 'CX', NULL, 3.68, 51, 0.35, 2.97, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.1', 'CXP', 1, 9.63, 51, 6.99, 2.08, 34.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.1', 'CXP', 2, 4.50, 51, 3.43, 0.94, 18.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.1', 'CXP', 3, 23.56, 51, 11.09, 8.21, 51.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.1', 'CXP', 4, 32.81, 51, 12.02, 14.04, 59.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.1', 'CXP', 5, 29.50, 51, 15.79, 8.35, 65.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.3', 'CX', NULL, 1.49, 52, 0.32, 1.00, 2.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.3', 'CXP', 1, 77.51, 52, 16.15, 34.92, 95.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.3', 'CXP', 2, 0.37, 52, 0.36, 0.05, 2.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.3', 'CXP', 3, 19.97, 52, 16.49, 3.05, 66.43, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.3', 'CXP', 4, 0.05, 52, 0.04, 0.01, 0.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.3', 'CXP', 5, 2.11, 52, 2.02, 0.30, 13.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.4', 'CT', NULL, 1.23, 52, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.4', 'CTP', 1, 82.31, 52, 9.41, 55.99, 94.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.4', 'CTP', 2, 12.00, 52, 7.83, 2.99, 37.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.4', 'CTP', 3, 5.69, 52, 5.60, 0.74, 32.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.8', 'CT', NULL, 1.97, 51, 0.11, 1.75, 2.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.8', 'CTP', 1, 14.49, 51, 8.83, 3.89, 41.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.8', 'CTP', 2, 73.81, 51, 10.68, 48.16, 89.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.02', '4.C.3.d.8', 'CTP', 3, 11.70, 51, 6.15, 3.86, 30.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 41, 0.17, 1.23, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 1, 60.73, 41, 9.81, 40.25, 78.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 2, 26.91, 41, 8.99, 12.75, 48.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 3, 7.43, 41, 3.97, 2.44, 20.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 4, 4.92, 41, 4.81, 0.64, 29.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.83, 40, 0.13, 4.57, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.10, 40, 0.11, 0.01, 0.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 3, 7.60, 40, 6.46, 1.26, 34.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 4, 1.46, 40, 0.96, 0.38, 5.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.f', 'CXP', 5, 90.83, 40, 6.51, 67.11, 97.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CX', NULL, 4.58, 41, 0.21, 4.15, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 1, 5.77, 41, 4.39, 1.18, 23.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 3, 6.58, 41, 6.32, 0.87, 35.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 4, 6.08, 41, 3.35, 1.94, 17.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.h', 'CXP', 5, 81.57, 41, 7.81, 60.77, 92.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CX', NULL, 3.70, 40, 0.23, 3.23, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 1, 1.80, 40, 1.62, 0.28, 10.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 2, 17.24, 40, 7.61, 6.61, 38.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 3, 20.40, 40, 7.81, 8.83, 40.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 4, 30.36, 40, 9.49, 14.96, 51.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.j', 'CXP', 5, 30.19, 40, 10.02, 14.18, 53.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.31, 40, 0.28, 3.75, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 1, 8.28, 40, 6.57, 1.55, 34.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 2, 2.96, 40, 2.67, 0.46, 16.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 3, 2.75, 40, 2.66, 0.38, 17.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 4, 21.38, 40, 8.57, 8.84, 43.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.2.l', 'CXP', 5, 64.62, 40, 10.30, 42.34, 81.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CX', NULL, 3.92, 41, 0.28, 3.37, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 1, 6.58, 41, 6.32, 0.87, 35.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 2, 9.09, 41, 6.04, 2.23, 30.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 3, 11.89, 41, 6.39, 3.79, 31.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 4, 30.19, 41, 10.67, 13.45, 54.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.a.4', 'CXP', 5, 42.25, 41, 10.76, 23.09, 64.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CX', NULL, 3.82, 41, 0.20, 3.41, 4.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 1, 1.99, 41, 1.64, 0.37, 9.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 2, 6.78, 41, 5.76, 1.14, 31.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 3, 26.85, 41, 9.68, 11.94, 49.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 4, 35.81, 41, 9.51, 19.47, 56.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.e', 'CXP', 5, 28.56, 41, 8.94, 14.15, 49.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CX', NULL, 3.37, 41, 0.29, 2.79, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 1, 17.57, 41, 7.23, 7.21, 36.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 2, 7.56, 41, 5.41, 1.68, 28.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 3, 24.78, 41, 9.84, 10.18, 48.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 4, 20.56, 41, 7.60, 9.18, 39.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.f', 'CXP', 5, 29.53, 41, 9.87, 13.85, 52.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CX', NULL, 2.90, 41, 0.26, 2.38, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 1, 23.40, 41, 8.28, 10.72, 43.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 2, 12.67, 41, 7.78, 3.39, 37.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 3, 18.78, 41, 7.42, 7.96, 38.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 4, 40.40, 41, 10.43, 22.02, 61.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.b.1.g', 'CXP', 5, 4.75, 41, 4.15, 0.77, 24.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CX', NULL, 1.98, 41, 0.22, 1.53, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 1, 46.40, 41, 10.36, 27.16, 66.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 2, 20.09, 41, 7.64, 8.77, 39.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 3, 22.47, 41, 8.45, 9.80, 43.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 4, 11.05, 41, 5.96, 3.51, 29.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.1', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CX', NULL, 2.81, 40, 0.27, 2.27, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 1, 21.31, 40, 7.67, 9.70, 40.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 2, 20.94, 40, 9.13, 7.98, 44.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 3, 26.14, 40, 8.62, 12.54, 46.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 4, 18.69, 40, 8.94, 6.54, 43.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.c.2', 'CXP', 5, 12.92, 40, 6.89, 4.12, 33.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CX', NULL, 3.14, 41, 0.26, 2.62, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 1, 14.15, 41, 5.08, 6.60, 27.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 2, 19.15, 41, 7.36, 8.31, 38.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 3, 22.67, 41, 8.95, 9.46, 45.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 4, 26.92, 41, 9.36, 12.34, 49.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.1', 'CXP', 5, 17.11, 41, 8.87, 5.51, 42.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CX', NULL, 2.83, 41, 0.21, 2.41, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 1, 9.96, 41, 5.70, 2.97, 28.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 2, 28.25, 41, 9.72, 12.99, 50.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 3, 38.54, 41, 9.65, 21.59, 58.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 4, 15.25, 41, 7.53, 5.26, 36.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.2', 'CXP', 5, 7.99, 41, 4.90, 2.21, 25.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CX', NULL, 1.16, 41, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 1, 92.43, 41, 4.76, 75.52, 97.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 2, 3.36, 41, 2.46, 0.75, 13.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 4, 4.21, 41, 4.14, 0.55, 25.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CX', NULL, 4.47, 41, 0.24, 3.99, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 1, 13.32, 41, 5.93, 5.16, 30.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.a', 'CXP', 5, 86.68, 41, 5.93, 69.74, 94.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CX', NULL, 1.07, 41, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 1, 93.45, 41, 3.97, 79.35, 98.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 2, 6.55, 41, 3.97, 1.85, 20.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 41, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 1, 95.79, 41, 4.14, 74.11, 99.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 2, 4.21, 41, 4.14, 0.55, 25.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 41, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 1, 95.79, 41, 4.14, 74.11, 99.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 2, 4.21, 41, 4.14, 0.55, 25.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 41, 0.19, 1.00, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 1, 80.84, 41, 9.11, 56.23, 93.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 2, 11.32, 41, 7.72, 2.63, 37.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 3, 0.37, 41, 0.37, 0.05, 2.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 4, 5.71, 41, 5.51, 0.76, 32.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.1.f', 'CXP', 5, 1.76, 41, 1.78, 0.22, 12.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CX', NULL, 2.82, 41, 0.11, 2.59, 3.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 2, 27.41, 41, 9.36, 12.74, 49.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 3, 65.70, 41, 9.47, 45.03, 81.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 4, 4.77, 41, 2.85, 1.39, 15.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.a.3', 'CXP', 5, 2.12, 41, 2.13, 0.27, 14.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CX', NULL, 2.32, 41, 0.33, 1.64, 2.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 1, 51.83, 41, 10.35, 31.76, 71.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 2, 16.16, 41, 6.27, 7.03, 32.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 3, 0.54, 41, 0.46, 0.10, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 4, 11.32, 41, 4.87, 4.57, 25.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.a', 'CXP', 5, 20.15, 41, 8.12, 8.35, 41.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CX', NULL, 1.15, 41, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 1, 92.67, 41, 5.12, 73.39, 98.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 2, 0.85, 41, 0.86, 0.11, 6.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 3, 4.92, 41, 4.81, 0.64, 29.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 4, 1.56, 41, 1.57, 0.20, 11.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 41, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 1, 86.25, 41, 6.18, 68.62, 94.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 2, 6.91, 41, 4.78, 1.63, 25.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.c', 'CXP', 5, 6.84, 41, 4.22, 1.88, 21.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CX', NULL, 1.62, 41, 0.23, 1.15, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 1, 75.48, 41, 8.23, 55.63, 88.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 2, 11.06, 41, 5.93, 3.54, 29.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 4, 2.70, 41, 2.01, 0.59, 11.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.d', 'CXP', 5, 10.76, 41, 5.56, 3.61, 27.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CX', NULL, 1.45, 41, 0.19, 1.08, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 1, 77.82, 41, 8.05, 57.74, 90.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 2, 11.15, 41, 6.29, 3.36, 31.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 3, 4.58, 41, 4.15, 0.70, 24.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 4, 0.85, 41, 0.86, 0.11, 6.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.e', 'CXP', 5, 5.60, 41, 4.05, 1.25, 21.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 41, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 1, 90.48, 41, 6.44, 67.72, 97.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 2, 9.52, 41, 6.44, 2.27, 32.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.04, 41, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 1, 95.79, 41, 4.14, 74.11, 99.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 2, 4.21, 41, 4.14, 0.55, 25.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CX', NULL, 1.19, 40, 0.07, 1.04, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 1, 82.65, 40, 7.19, 63.35, 92.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 2, 15.49, 40, 7.16, 5.72, 35.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 3, 1.86, 40, 1.34, 0.43, 7.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CX', NULL, 4.38, 40, 0.18, 4.01, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 2, 4.39, 40, 4.31, 0.57, 26.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 3, 7.42, 40, 7.08, 0.99, 39.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 4, 33.98, 40, 10.96, 16.09, 58.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.a', 'CXP', 5, 54.20, 40, 11.40, 31.85, 74.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CX', NULL, 1.99, 40, 0.11, 1.77, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 1, 10.83, 40, 5.97, 3.37, 29.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 2, 84.01, 40, 7.12, 64.27, 93.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 3, 0.76, 40, 0.77, 0.10, 5.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 4, 4.39, 40, 4.31, 0.57, 26.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 39, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 1, 89.97, 39, 6.77, 66.28, 97.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 2, 10.03, 39, 6.77, 2.39, 33.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, 40, 0.13, 1.62, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 1, 23.51, 40, 8.76, 10.29, 45.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 2, 68.76, 40, 9.24, 47.98, 84.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 3, 3.33, 40, 2.54, 0.70, 14.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 4, 4.39, 40, 4.31, 0.57, 26.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 40, 0.21, 1.02, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 1, 76.94, 40, 8.63, 55.51, 89.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 2, 10.92, 40, 5.83, 3.52, 29.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 3, 7.75, 40, 6.62, 1.27, 35.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.e', 'CXP', 5, 4.39, 40, 4.31, 0.57, 26.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 40, 0.17, 1.00, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 1, 94.67, 40, 4.41, 75.18, 99.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 2, 0.93, 40, 0.94, 0.12, 6.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.f', 'CXP', 5, 4.39, 40, 4.31, 0.57, 26.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CX', NULL, 3.34, 39, 0.29, 2.75, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 1, 22.55, 39, 6.79, 11.71, 39.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 2, 13.75, 39, 7.85, 4.00, 37.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 3, 8.15, 39, 7.61, 1.12, 40.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 4, 17.88, 39, 9.06, 5.88, 43.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.g', 'CXP', 5, 37.67, 39, 10.55, 19.57, 60.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CX', NULL, 1.97, 40, 0.26, 1.45, 2.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 1, 44.30, 40, 10.42, 25.29, 65.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 2, 36.45, 40, 10.66, 18.44, 59.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 3, 1.66, 40, 1.67, 0.21, 11.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 4, 13.12, 40, 7.98, 3.53, 38.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.h', 'CXP', 5, 4.47, 40, 4.39, 0.58, 27.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CX', NULL, 3.48, 40, 0.18, 3.11, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 1, 6.30, 40, 3.94, 1.71, 20.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 2, 8.62, 40, 3.93, 3.32, 20.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 3, 35.74, 40, 10.47, 18.12, 58.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 4, 29.48, 40, 9.69, 14.00, 51.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.d.1.i', 'CXP', 5, 19.86, 40, 7.20, 9.03, 38.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CX', NULL, 2.13, 40, 0.20, 1.74, 2.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 1, 26.29, 40, 8.87, 12.38, 47.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 2, 44.09, 40, 10.77, 24.57, 65.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 3, 24.20, 40, 8.99, 10.60, 46.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 4, 0.95, 40, 0.96, 0.12, 7.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.1', 'CXP', 5, 4.47, 40, 4.39, 0.58, 27.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CX', NULL, 3.75, 40, 0.23, 3.30, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 1, 1.77, 40, 1.40, 0.35, 8.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 2, 15.80, 40, 6.81, 6.25, 34.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 3, 22.49, 40, 9.77, 8.54, 47.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 4, 25.33, 40, 8.45, 12.08, 45.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.a', 'CXP', 5, 34.61, 40, 10.33, 17.37, 57.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CX', NULL, 4.07, 38, 0.26, 3.55, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 1, 10.93, 38, 5.35, 3.87, 27.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 2, 8.91, 38, 5.41, 2.47, 27.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 3, 4.39, 38, 3.58, 0.81, 20.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 4, 13.66, 38, 8.51, 3.54, 40.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.2.b', 'CXP', 5, 62.11, 38, 10.19, 40.55, 79.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CX', NULL, 4.13, 40, 0.16, 3.81, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 2, 3.39, 40, 2.21, 0.89, 12.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 3, 14.27, 40, 8.05, 4.21, 38.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 4, 47.81, 40, 10.97, 27.36, 69.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.a.4', 'CXP', 5, 34.53, 40, 10.72, 16.80, 57.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CX', NULL, 2.79, 39, 0.28, 2.22, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 1, 27.43, 39, 9.78, 12.27, 50.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 2, 5.70, 39, 3.43, 1.64, 18.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 3, 34.05, 39, 9.95, 17.40, 55.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 4, 25.83, 39, 9.52, 11.30, 48.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.2', 'CXP', 5, 6.98, 39, 5.86, 1.19, 31.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CX', NULL, 4.72, 40, 0.11, 4.50, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 3, 7.50, 40, 4.38, 2.21, 22.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 4, 13.22, 40, 5.09, 5.85, 27.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.4', 'CXP', 5, 79.28, 40, 7.18, 61.24, 90.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CX', NULL, 4.82, 40, 0.08, 4.65, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 3, 2.58, 40, 2.45, 0.37, 15.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 4, 12.93, 40, 5.02, 5.68, 26.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.7', 'CXP', 5, 84.49, 40, 6.39, 67.02, 93.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CX', NULL, 4.32, 40, 0.16, 3.99, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 2, 1.94, 40, 1.86, 0.28, 12.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 3, 14.53, 40, 7.93, 4.46, 38.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 4, 33.59, 40, 9.88, 17.12, 55.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.b.8', 'CXP', 5, 49.93, 40, 10.26, 30.31, 69.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CX', NULL, 2.11, 39, 0.24, 1.62, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 1, 49.17, 39, 10.29, 29.60, 69.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 2, 7.71, 39, 7.14, 1.08, 38.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 3, 26.83, 39, 8.21, 13.59, 46.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 4, 15.40, 39, 7.91, 5.05, 38.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.c.1', 'CXP', 5, 0.89, 39, 0.91, 0.11, 6.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CX', NULL, 3.94, 40, 0.19, 3.56, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 2, 6.72, 40, 4.29, 1.78, 22.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 3, 23.07, 40, 8.91, 9.81, 45.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 4, 39.52, 40, 11.06, 20.40, 62.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.1', 'CXP', 5, 30.68, 40, 9.87, 14.77, 53.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CX', NULL, 1.21, 38, 0.18, 1.00, 1.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 1, 91.12, 38, 6.13, 68.87, 97.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 2, 2.59, 38, 1.73, 0.66, 9.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 3, 0.12, 38, 0.12, 0.01, 0.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 4, 6.18, 38, 5.95, 0.82, 34.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.4', 'CT', NULL, 1.10, 39, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.4', 'CTP', 1, 93.73, 39, 4.18, 77.98, 98.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.4', 'CTP', 2, 2.67, 39, 2.53, 0.38, 16.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.4', 'CTP', 3, 3.60, 39, 3.48, 0.49, 22.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.8', 'CT', NULL, 2.11, 41, 0.08, 1.94, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.8', 'CTP', 1, 4.21, 41, 4.14, 0.55, 25.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.8', 'CTP', 2, 80.91, 41, 7.78, 60.51, 92.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '4.C.3.d.8', 'CTP', 3, 14.88, 41, 6.83, 5.56, 34.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 50, 0.20, 1.28, 2.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 1, 60.86, 50, 9.17, 41.78, 77.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 2, 27.02, 50, 9.96, 11.83, 50.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 3, 4.00, 50, 3.73, 0.59, 22.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.c', 'CXP', 5, 8.12, 50, 5.38, 2.03, 27.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CX', NULL, 4.30, 51, 0.28, 3.73, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 1, 12.31, 51, 6.62, 3.93, 32.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 2, 3.69, 51, 3.68, 0.47, 23.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 4, 9.73, 51, 4.68, 3.56, 23.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.f', 'CXP', 5, 74.28, 51, 8.38, 54.47, 87.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CX', NULL, 1.46, 50, 0.22, 1.02, 1.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 1, 82.64, 50, 8.06, 60.61, 93.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 2, 6.75, 50, 6.27, 0.97, 34.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 3, 1.73, 50, 1.28, 0.39, 7.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.h', 'CXP', 5, 8.88, 50, 5.22, 2.60, 26.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CX', NULL, 3.15, 51, 0.27, 2.60, 3.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 1, 17.69, 51, 7.37, 7.22, 37.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 2, 16.60, 51, 7.56, 6.23, 37.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 3, 15.23, 51, 5.91, 6.68, 31.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 4, 33.72, 51, 9.03, 18.43, 53.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.j', 'CXP', 5, 16.77, 51, 8.47, 5.62, 40.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 51, 0.18, 4.10, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 1, 5.51, 51, 3.24, 1.64, 16.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 2, 7.53, 51, 3.97, 2.53, 20.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 3, 0.79, 51, 0.81, 0.10, 6.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 4, 6.84, 51, 6.02, 1.09, 32.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.2.l', 'CXP', 5, 79.32, 51, 7.61, 60.17, 90.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CX', NULL, 4.89, 51, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 1, 1.56, 51, 1.60, 0.20, 11.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 3, 0.30, 51, 0.31, 0.04, 2.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 4, 4.48, 51, 3.10, 1.08, 16.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.a.4', 'CXP', 5, 93.66, 51, 3.57, 81.52, 98.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 50, 0.14, 4.32, 4.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 2, 0.81, 50, 0.83, 0.10, 6.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 3, 12.23, 50, 6.72, 3.81, 32.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 4, 12.83, 50, 6.83, 4.14, 33.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.e', 'CXP', 5, 74.12, 50, 9.04, 52.64, 88.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CX', NULL, 4.57, 50, 0.20, 4.17, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 1, 2.86, 50, 2.29, 0.56, 13.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 2, 6.63, 50, 6.15, 0.95, 34.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 3, 2.18, 50, 1.69, 0.45, 9.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 4, 7.41, 50, 4.02, 2.40, 20.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.f', 'CXP', 5, 80.92, 50, 7.33, 62.03, 91.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.91, 51, 0.19, 3.53, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 1, 5.17, 51, 3.01, 1.56, 15.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 2, 6.34, 51, 3.10, 2.32, 16.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 3, 20.51, 51, 7.75, 9.04, 40.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 4, 28.54, 51, 9.90, 13.09, 51.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.b.1.g', 'CXP', 5, 39.43, 51, 9.60, 22.51, 59.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CX', NULL, 3.25, 51, 0.27, 2.70, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 1, 9.83, 51, 6.15, 2.63, 30.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 2, 21.68, 51, 7.75, 9.97, 40.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 3, 23.23, 51, 8.03, 10.91, 42.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 4, 23.98, 51, 9.05, 10.42, 46.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.1', 'CXP', 5, 21.28, 51, 8.87, 8.54, 43.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CX', NULL, 2.95, 51, 0.27, 2.40, 3.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 1, 17.22, 51, 7.48, 6.76, 37.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 2, 30.58, 51, 8.65, 16.27, 49.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 3, 10.14, 51, 6.31, 2.73, 31.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 4, 24.24, 51, 7.78, 12.02, 42.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.c.2', 'CXP', 5, 17.82, 51, 8.34, 6.47, 40.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CX', NULL, 3.33, 51, 0.23, 2.86, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 1, 8.68, 51, 5.27, 2.44, 26.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 2, 12.73, 51, 6.07, 4.64, 30.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 3, 36.14, 51, 9.46, 19.89, 56.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 4, 22.25, 51, 8.96, 9.18, 44.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.1', 'CXP', 5, 20.20, 51, 7.57, 8.97, 39.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CX', NULL, 3.92, 51, 0.23, 3.46, 4.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 2, 10.21, 51, 5.63, 3.21, 28.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 3, 22.34, 51, 8.62, 9.59, 43.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 4, 32.94, 51, 9.74, 16.85, 54.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.2', 'CXP', 5, 34.51, 51, 9.57, 18.37, 55.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CX', NULL, 2.14, 51, 0.25, 1.64, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 1, 44.68, 51, 9.10, 27.83, 62.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 2, 20.77, 51, 7.35, 9.66, 39.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 3, 16.92, 51, 8.14, 5.99, 39.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 4, 11.11, 51, 6.54, 3.21, 32.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.1.d.3', 'CXP', 5, 6.51, 51, 4.66, 1.48, 24.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CX', NULL, 4.76, 51, 0.12, 4.51, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 1, 5.13, 51, 2.87, 1.62, 15.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 3, 1.99, 51, 1.67, 0.36, 10.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.a', 'CXP', 5, 92.88, 51, 3.34, 82.57, 97.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.12, 51, 0.05, 1.01, 1.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 1, 92.86, 51, 4.02, 79.39, 97.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 2, 5.28, 51, 3.86, 1.17, 20.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 3, 0.43, 51, 0.44, 0.06, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.b', 'CXP', 5, 1.43, 51, 0.85, 0.43, 4.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 51, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 1, 99.10, 51, 0.91, 93.42, 99.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 2, 0.90, 51, 0.91, 0.12, 6.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CX', NULL, 4.26, 51, 0.16, 3.93, 4.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 2, 3.59, 51, 2.95, 0.67, 17.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 3, 10.46, 51, 6.38, 2.89, 31.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 4, 41.98, 51, 10.30, 23.63, 62.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.a.3', 'CXP', 5, 43.97, 51, 11.07, 24.15, 65.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CX', NULL, 4.27, 51, 0.26, 3.76, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 1, 10.10, 51, 5.66, 3.11, 28.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 2, 7.44, 51, 6.04, 1.36, 31.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 3, 2.15, 51, 1.63, 0.46, 9.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 4, 5.63, 51, 3.29, 1.69, 17.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.a', 'CXP', 5, 74.68, 51, 7.44, 57.23, 86.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 51, 0.15, 1.06, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 1, 82.50, 51, 6.69, 65.03, 92.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 2, 5.08, 51, 3.80, 1.09, 20.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 3, 7.33, 51, 5.16, 1.69, 26.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 4, 4.59, 51, 3.89, 0.80, 22.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.b', 'CXP', 5, 0.50, 51, 0.50, 0.06, 3.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CX', NULL, 1.56, 51, 0.24, 1.08, 2.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 1, 83.40, 51, 6.64, 65.72, 92.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 2, 0.99, 51, 0.79, 0.19, 4.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 3, 3.80, 51, 3.79, 0.49, 24.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.c', 'CXP', 5, 11.82, 51, 5.97, 4.07, 29.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CX', NULL, 3.14, 51, 0.42, 2.30, 3.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 1, 36.98, 51, 11.52, 17.86, 61.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 2, 8.50, 51, 5.59, 2.15, 28.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 4, 12.66, 51, 7.01, 3.90, 34.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.d', 'CXP', 5, 41.86, 51, 10.58, 23.11, 63.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CX', NULL, 3.10, 51, 0.30, 2.51, 3.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 1, 38.15, 51, 8.77, 22.63, 56.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 2, 0.31, 51, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 3, 6.56, 51, 6.00, 0.97, 33.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 4, 22.87, 51, 9.23, 9.40, 45.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.e', 'CXP', 5, 32.11, 51, 8.40, 17.90, 50.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 51, 0.28, 1.11, 2.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 1, 80.87, 51, 7.47, 61.59, 91.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 2, 1.46, 51, 0.87, 0.44, 4.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 3, 0.28, 51, 0.29, 0.04, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 4, 4.47, 51, 3.75, 0.80, 21.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.b', 'CXP', 5, 12.92, 51, 6.55, 4.40, 32.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 51, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 1, 98.13, 51, 1.64, 89.74, 99.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 2, 1.56, 51, 1.60, 0.20, 11.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.31, 51, 0.31, 0.04, 2.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 51, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 1, 99.20, 51, 0.58, 96.59, 99.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.80, 51, 0.58, 0.19, 3.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.68, 51, 0.24, 1.19, 2.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 1, 75.25, 51, 8.22, 55.61, 88.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 2, 7.20, 51, 4.69, 1.86, 24.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 3, 1.66, 51, 1.08, 0.44, 6.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 4, 5.97, 51, 4.09, 1.45, 21.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.c.1.f', 'CXP', 5, 9.93, 51, 5.49, 3.11, 27.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CX', NULL, 1.57, 51, 0.15, 1.27, 1.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 1, 60.14, 51, 11.05, 37.40, 79.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 2, 28.92, 51, 10.68, 12.53, 53.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 3, 5.49, 51, 3.89, 1.27, 20.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 4, 4.63, 51, 2.93, 1.26, 15.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.a', 'CXP', 5, 0.84, 51, 0.62, 0.19, 3.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 51, 0.10, 4.42, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 1, 0.34, 51, 0.34, 0.04, 2.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 2, 1.87, 51, 1.05, 0.60, 5.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 3, 6.05, 51, 3.93, 1.58, 20.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 4, 18.77, 51, 7.28, 8.13, 37.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.b', 'CXP', 5, 72.98, 51, 7.63, 55.38, 85.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 50, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 1, 95.32, 50, 2.91, 84.60, 98.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 2, 4.68, 50, 2.91, 1.31, 15.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CX', NULL, 2.56, 51, 0.25, 2.05, 3.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 1, 18.27, 51, 7.48, 7.56, 37.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 2, 46.75, 51, 9.64, 28.74, 65.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 3, 1.75, 51, 0.96, 0.58, 5.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 4, 27.28, 51, 8.82, 13.31, 47.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.d', 'CXP', 5, 5.96, 51, 5.75, 0.80, 33.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CX', NULL, 2.49, 51, 0.19, 2.11, 2.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 1, 12.96, 51, 5.51, 5.28, 28.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 2, 55.34, 51, 9.03, 37.29, 72.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 3, 6.46, 51, 2.90, 2.57, 15.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 4, 20.25, 51, 7.76, 8.82, 40.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.e', 'CXP', 5, 4.98, 51, 3.10, 1.39, 16.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CX', NULL, 2.03, 49, 0.29, 1.45, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 1, 55.14, 49, 9.32, 36.57, 72.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 2, 18.62, 49, 7.94, 7.39, 39.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 3, 6.42, 49, 4.39, 1.55, 22.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 4, 7.87, 49, 6.24, 1.49, 32.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.f', 'CXP', 5, 11.95, 49, 6.80, 3.57, 33.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CX', NULL, 4.01, 51, 0.36, 3.28, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 1, 20.53, 51, 9.07, 7.80, 44.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 2, 3.62, 51, 2.91, 0.70, 16.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 3, 1.83, 51, 1.68, 0.28, 10.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 4, 2.27, 51, 1.27, 0.73, 6.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.g', 'CXP', 5, 71.75, 51, 9.31, 50.24, 86.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CX', NULL, 3.74, 51, 0.23, 3.27, 4.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 1, 5.28, 51, 3.14, 1.56, 16.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 2, 12.23, 51, 5.71, 4.56, 28.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 3, 24.51, 51, 8.72, 11.19, 45.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 4, 19.42, 51, 7.82, 8.12, 39.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.h', 'CXP', 5, 38.56, 51, 9.19, 22.35, 57.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CX', NULL, 4.36, 47, 0.18, 4.00, 4.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 2, 3.99, 47, 2.84, 0.93, 15.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 3, 15.13, 47, 8.20, 4.69, 39.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 4, 21.48, 47, 8.62, 8.91, 43.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.d.1.i', 'CXP', 5, 59.40, 47, 10.80, 37.27, 78.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.29, 51, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 1, 89.56, 51, 6.66, 67.23, 97.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 2, 2.98, 51, 2.87, 0.41, 18.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 4, 3.56, 51, 3.55, 0.46, 22.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.d', 'CXP', 5, 3.90, 51, 2.94, 0.83, 16.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 51, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 1, 99.58, 51, 0.44, 96.73, 99.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.42, 51, 0.44, 0.05, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CX', NULL, 3.71, 51, 0.29, 3.14, 4.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 1, 8.40, 51, 5.80, 1.98, 29.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 2, 14.75, 51, 5.57, 6.64, 29.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 3, 14.95, 51, 8.25, 4.56, 39.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 4, 20.84, 51, 7.69, 9.35, 40.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.1', 'CXP', 5, 41.06, 51, 11.20, 21.57, 63.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CX', NULL, 4.45, 51, 0.13, 4.19, 4.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 1, 0.84, 51, 0.62, 0.19, 3.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 2, 1.44, 51, 0.90, 0.41, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 3, 6.96, 51, 4.10, 2.05, 21.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 4, 33.04, 51, 10.28, 16.25, 55.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.a', 'CXP', 5, 57.72, 51, 10.79, 35.97, 76.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CX', NULL, 4.38, 51, 0.18, 4.01, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 1, 2.19, 51, 1.19, 0.73, 6.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 2, 3.69, 51, 3.68, 0.47, 23.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 3, 10.46, 51, 6.97, 2.55, 34.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 4, 21.70, 51, 8.71, 9.01, 43.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.2.b', 'CXP', 5, 61.96, 51, 10.45, 40.07, 79.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CX', NULL, 3.27, 51, 0.18, 2.90, 3.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 1, 0.60, 51, 0.44, 0.14, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 2, 20.88, 51, 8.63, 8.46, 42.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 3, 34.22, 51, 10.36, 17.11, 56.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 4, 39.96, 51, 10.89, 21.10, 62.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.a.4', 'CXP', 5, 4.33, 51, 3.00, 1.05, 16.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CX', NULL, 2.54, 50, 0.26, 2.01, 3.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 1, 24.53, 50, 11.46, 8.56, 53.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 2, 17.91, 50, 8.53, 6.37, 41.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 3, 37.52, 50, 10.56, 19.55, 59.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 4, 19.53, 50, 8.32, 7.73, 41.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.2', 'CXP', 5, 0.51, 50, 0.52, 0.07, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CX', NULL, 4.92, 51, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 2, 1.56, 51, 1.60, 0.20, 11.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 4, 3.09, 51, 1.85, 0.91, 9.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.4', 'CXP', 5, 95.34, 51, 2.53, 86.72, 98.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CX', NULL, 4.79, 51, 0.09, 4.62, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 2, 1.56, 51, 1.60, 0.20, 11.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 3, 0.31, 51, 0.32, 0.04, 2.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 4, 15.29, 51, 7.44, 5.39, 36.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.7', 'CXP', 5, 82.84, 51, 7.59, 62.30, 93.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CX', NULL, 3.33, 50, 0.20, 2.93, 3.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 1, 1.90, 50, 0.97, 0.68, 5.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 2, 23.27, 50, 9.54, 9.39, 47.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 3, 23.01, 50, 9.28, 9.44, 46.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 4, 43.42, 50, 11.02, 23.75, 65.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.b.8', 'CXP', 5, 8.41, 50, 3.47, 3.58, 18.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CX', NULL, 3.11, 50, 0.25, 2.61, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 1, 11.82, 50, 5.55, 4.39, 28.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 2, 18.05, 50, 7.81, 7.08, 38.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 3, 34.22, 50, 9.30, 18.49, 54.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 4, 19.32, 50, 8.95, 7.02, 43.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.c.1', 'CXP', 5, 16.58, 50, 7.23, 6.50, 36.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CX', NULL, 4.01, 51, 0.28, 3.43, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 1, 19.20, 51, 7.21, 8.54, 37.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 2, 3.32, 51, 2.89, 0.56, 17.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 3, 4.07, 51, 2.11, 1.41, 11.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 4, 4.49, 51, 2.79, 1.26, 14.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.1', 'CXP', 5, 68.93, 51, 7.71, 51.84, 82.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CX', NULL, 2.12, 50, 0.27, 1.59, 2.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 1, 52.35, 50, 10.22, 32.54, 71.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 2, 16.71, 50, 8.43, 5.60, 40.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 3, 6.27, 50, 4.08, 1.63, 21.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 4, 16.10, 50, 7.64, 5.80, 37.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.3', 'CXP', 5, 8.57, 50, 4.47, 2.89, 22.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.4', 'CT', NULL, 1.15, 51, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.4', 'CTP', 1, 90.63, 51, 5.44, 72.77, 97.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.4', 'CTP', 2, 3.61, 51, 2.39, 0.93, 12.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.4', 'CTP', 3, 5.76, 51, 5.19, 0.89, 29.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.8', 'CT', NULL, 2.04, 51, 0.09, 1.87, 2.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.8', 'CTP', 1, 10.39, 51, 4.08, 4.59, 21.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.8', 'CTP', 2, 75.13, 51, 7.69, 56.93, 87.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '4.C.3.d.8', 'CTP', 3, 14.49, 51, 7.12, 5.07, 34.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CX', NULL, 1.59, 45, 0.23, 1.12, 2.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 1, 73.02, 45, 9.03, 51.80, 87.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 2, 8.18, 45, 4.20, 2.80, 21.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 3, 9.94, 45, 4.60, 3.77, 23.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 4, 4.70, 45, 4.15, 0.75, 24.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.c', 'CXP', 5, 4.17, 45, 3.78, 0.64, 22.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 45, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 4, 3.98, 45, 3.07, 0.82, 17.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.f', 'CXP', 5, 96.02, 45, 3.07, 82.69, 99.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CX', NULL, 4.63, 45, 0.19, 4.24, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 1, 4.09, 45, 4.09, 0.52, 25.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 3, 6.27, 45, 4.53, 1.39, 24.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 4, 8.07, 45, 5.08, 2.17, 25.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.h', 'CXP', 5, 81.57, 45, 7.88, 60.60, 92.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CX', NULL, 3.47, 45, 0.20, 3.07, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 1, 4.09, 45, 4.09, 0.52, 25.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 2, 10.24, 45, 5.58, 3.25, 27.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 3, 35.82, 45, 15.57, 12.47, 68.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 4, 34.14, 45, 10.56, 16.74, 57.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.j', 'CXP', 5, 15.71, 45, 6.24, 6.72, 32.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CX', NULL, 4.50, 45, 0.23, 4.04, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 1, 4.09, 45, 4.09, 0.52, 25.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 2, 6.52, 45, 4.53, 1.54, 23.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 3, 2.69, 45, 1.55, 0.83, 8.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 4, 9.17, 45, 4.67, 3.16, 23.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.2.l', 'CXP', 5, 77.53, 45, 8.22, 57.13, 89.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CX', NULL, 4.50, 45, 0.18, 4.14, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 2, 5.38, 45, 4.16, 1.08, 22.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 3, 8.25, 45, 4.95, 2.35, 25.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 4, 16.91, 45, 6.92, 7.01, 35.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.a.4', 'CXP', 5, 69.47, 45, 9.89, 47.07, 85.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CX', NULL, 3.72, 45, 0.20, 3.32, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 1, 5.62, 45, 4.40, 1.11, 24.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 2, 12.48, 45, 6.31, 4.26, 31.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 3, 10.00, 45, 5.17, 3.37, 26.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 4, 48.18, 45, 13.66, 23.59, 73.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.e', 'CXP', 5, 23.72, 45, 8.18, 11.11, 43.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CX', NULL, 2.52, 44, 0.43, 1.66, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 1, 44.63, 44, 14.41, 19.92, 72.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 2, 9.46, 44, 4.60, 3.41, 23.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 3, 15.75, 44, 6.18, 6.81, 32.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 4, 9.67, 44, 5.13, 3.17, 25.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.f', 'CXP', 5, 20.50, 44, 8.17, 8.58, 41.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CX', NULL, 2.92, 45, 0.30, 2.31, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 1, 17.44, 45, 7.32, 7.05, 37.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 2, 25.39, 45, 17.29, 5.13, 68.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 3, 26.74, 45, 9.08, 12.54, 48.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 4, 8.71, 45, 3.72, 3.58, 19.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.b.1.g', 'CXP', 5, 21.72, 45, 8.40, 9.30, 42.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CX', NULL, 2.56, 45, 0.24, 2.07, 3.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 1, 25.86, 45, 8.87, 12.08, 46.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 2, 21.89, 45, 7.66, 10.20, 40.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 3, 34.20, 45, 15.85, 11.17, 68.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 4, 6.37, 45, 4.60, 1.42, 24.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.1', 'CXP', 5, 11.68, 45, 6.62, 3.50, 32.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CX', NULL, 3.31, 43, 0.44, 2.42, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 1, 15.44, 43, 6.52, 6.25, 33.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 2, 17.68, 43, 7.37, 7.17, 37.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 3, 21.71, 43, 8.07, 9.61, 41.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 4, 10.97, 43, 6.20, 3.31, 30.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.c.2', 'CXP', 5, 34.21, 43, 16.34, 10.73, 69.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CX', NULL, 3.11, 43, 0.16, 2.78, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 1, 6.86, 43, 4.60, 1.69, 23.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 2, 10.85, 43, 5.66, 3.60, 28.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 3, 54.40, 43, 13.11, 29.10, 77.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 4, 20.16, 43, 7.54, 8.94, 39.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.1', 'CXP', 5, 7.73, 43, 5.14, 1.92, 26.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CX', NULL, 3.35, 45, 0.20, 2.95, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 2, 17.98, 45, 7.24, 7.53, 37.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 3, 35.63, 45, 10.63, 17.87, 58.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 4, 40.06, 45, 15.06, 15.88, 70.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.2', 'CXP', 5, 6.33, 45, 4.58, 1.40, 24.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CX', NULL, 1.15, 45, 0.07, 1.01, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 1, 85.46, 45, 6.59, 66.88, 94.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 2, 14.54, 45, 6.59, 5.52, 33.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CX', NULL, 3.97, 45, 0.35, 3.26, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 1, 23.60, 45, 8.53, 10.64, 44.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 2, 1.12, 45, 1.14, 0.14, 8.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 3, 2.69, 45, 2.73, 0.34, 18.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.a', 'CXP', 5, 72.58, 45, 9.22, 51.00, 87.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CX', NULL, 1.42, 45, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 1, 88.26, 45, 6.05, 69.85, 96.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 2, 1.57, 45, 1.24, 0.31, 7.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.b', 'CXP', 5, 10.18, 45, 5.87, 3.01, 29.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CX', NULL, 1.07, 45, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 1, 96.26, 45, 3.74, 76.06, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 3, 3.74, 45, 3.74, 0.48, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 45, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 1, 96.26, 45, 3.74, 76.06, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 4, 3.74, 45, 3.74, 0.48, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 45, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 1, 96.26, 45, 3.74, 76.06, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 2, 3.74, 45, 3.74, 0.48, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 45, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 1, 95.80, 45, 3.73, 77.90, 99.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 2, 3.68, 45, 3.67, 0.47, 23.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 4, 0.52, 45, 0.54, 0.06, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CX', NULL, 2.71, 45, 0.21, 2.28, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 1, 0.52, 45, 0.54, 0.06, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 2, 49.93, 45, 13.36, 25.35, 74.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 3, 33.60, 45, 10.23, 16.72, 56.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 4, 10.37, 45, 5.45, 3.43, 27.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.a.3', 'CXP', 5, 5.58, 45, 4.22, 1.16, 22.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CX', NULL, 2.72, 45, 0.21, 2.29, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 1, 28.29, 45, 9.35, 13.48, 49.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 2, 10.36, 45, 5.64, 3.28, 28.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 3, 35.30, 45, 15.73, 11.98, 68.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 4, 13.67, 45, 6.26, 5.16, 31.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.a', 'CXP', 5, 12.39, 45, 5.38, 4.95, 27.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CX', NULL, 1.16, 45, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 1, 91.60, 45, 5.12, 74.03, 97.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 2, 4.65, 45, 3.44, 1.01, 18.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 4, 3.74, 45, 3.74, 0.48, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CX', NULL, 1.18, 45, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 1, 88.74, 45, 5.55, 72.03, 96.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 2, 8.98, 45, 5.08, 2.74, 25.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.c', 'CXP', 5, 2.28, 45, 1.94, 0.40, 11.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CX', NULL, 1.40, 45, 0.15, 1.09, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 1, 81.01, 45, 7.08, 62.80, 91.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 2, 7.62, 45, 4.05, 2.52, 20.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 3, 4.65, 45, 3.44, 1.01, 18.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 4, 3.37, 45, 2.77, 0.63, 16.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.d', 'CXP', 5, 3.35, 45, 1.89, 1.06, 10.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CX', NULL, 1.63, 44, 0.19, 1.26, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 1, 62.21, 44, 15.53, 30.29, 86.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 2, 25.06, 44, 17.62, 4.80, 68.92, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 3, 4.41, 44, 3.34, 0.92, 18.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 4, 3.81, 44, 3.81, 0.49, 24.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.e', 'CXP', 5, 4.51, 44, 3.25, 1.02, 17.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 45, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 1, 97.31, 45, 2.73, 81.60, 99.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 3, 2.69, 45, 2.73, 0.34, 18.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 45, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 1, 97.31, 45, 2.73, 81.60, 99.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 2, 2.69, 45, 2.73, 0.34, 18.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 45, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 1, 96.43, 45, 2.34, 87.29, 99.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 3, 0.78, 45, 0.80, 0.10, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.b', 'CXP', 5, 2.79, 45, 2.15, 0.58, 12.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 45, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 1, 96.26, 45, 3.74, 76.06, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 2, 3.74, 45, 3.74, 0.48, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 45, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 1, 99.48, 45, 0.54, 95.95, 99.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 3, 0.52, 45, 0.54, 0.06, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 45, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 1, 93.75, 45, 4.11, 78.51, 98.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 2, 3.74, 45, 3.74, 0.48, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 4, 1.73, 45, 1.32, 0.37, 7.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.c.1.f', 'CXP', 5, 0.78, 45, 0.80, 0.10, 5.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CX', NULL, 4.63, 45, 0.18, 4.27, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 2, 7.83, 45, 5.53, 1.78, 28.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 3, 0.95, 45, 0.97, 0.12, 7.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 4, 11.81, 45, 5.16, 4.70, 26.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.a', 'CXP', 5, 79.41, 45, 7.85, 59.45, 91.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CX', NULL, 2.00, 45, 0.15, 1.70, 2.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 1, 21.96, 45, 7.99, 9.91, 41.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 2, 65.82, 45, 10.55, 42.79, 83.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 3, 5.79, 45, 4.33, 1.23, 23.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 4, 2.69, 45, 2.73, 0.34, 18.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.b', 'CXP', 5, 3.74, 45, 3.74, 0.48, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 43, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 1, 95.04, 43, 4.00, 77.57, 99.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 2, 1.14, 43, 1.16, 0.15, 8.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 3, 3.81, 43, 3.81, 0.48, 24.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CX', NULL, 2.08, 44, 0.13, 1.82, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 1, 13.80, 44, 5.78, 5.67, 29.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 2, 74.33, 44, 8.90, 53.07, 88.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 3, 2.07, 44, 1.54, 0.45, 8.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 4, 9.80, 44, 5.97, 2.71, 29.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CX', NULL, 1.38, 44, 0.15, 1.08, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 1, 71.59, 44, 9.64, 49.21, 86.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 2, 22.34, 44, 8.28, 9.90, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 3, 2.28, 44, 2.31, 0.29, 15.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 4, 3.79, 44, 3.79, 0.48, 24.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CX', NULL, 1.08, 45, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 1, 92.15, 45, 4.71, 75.98, 97.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 2, 7.42, 45, 4.66, 2.00, 23.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 3, 0.43, 45, 0.44, 0.05, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CX', NULL, 2.44, 44, 0.42, 1.60, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 1, 55.82, 44, 12.55, 31.17, 77.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 2, 2.63, 44, 1.58, 0.77, 8.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 3, 6.71, 44, 4.86, 1.48, 25.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 4, 11.32, 44, 5.78, 3.84, 28.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.g', 'CXP', 5, 23.53, 44, 8.42, 10.69, 44.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CX', NULL, 1.59, 45, 0.18, 1.22, 1.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 1, 55.62, 45, 12.38, 31.33, 77.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 2, 35.18, 45, 10.67, 17.45, 58.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 3, 3.94, 45, 3.09, 0.79, 17.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 4, 5.26, 45, 3.96, 1.11, 21.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CX', NULL, 2.95, 45, 0.23, 2.49, 3.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 1, 24.17, 45, 8.94, 10.65, 46.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 2, 8.73, 45, 3.85, 3.48, 20.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 3, 31.39, 45, 16.29, 9.06, 67.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 4, 18.97, 45, 7.54, 8.01, 38.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.d.1.i', 'CXP', 5, 16.75, 45, 6.87, 6.94, 35.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CX', NULL, 1.12, 45, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 1, 91.89, 45, 5.38, 72.53, 97.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 2, 3.84, 45, 3.83, 0.49, 24.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 3, 4.26, 45, 3.79, 0.68, 22.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 45, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 1, 96.26, 45, 3.74, 76.06, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 3, 3.74, 45, 3.74, 0.48, 23.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CX', NULL, 2.69, 44, 0.37, 1.95, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 1, 34.15, 44, 10.72, 16.54, 57.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 2, 14.18, 44, 6.68, 5.17, 33.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 3, 6.34, 44, 3.17, 2.25, 16.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 4, 38.78, 44, 15.52, 14.49, 70.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.1', 'CXP', 5, 6.56, 44, 4.53, 1.56, 23.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CX', NULL, 3.51, 45, 0.20, 3.10, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 1, 3.60, 45, 2.85, 0.71, 16.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 2, 12.89, 45, 6.06, 4.74, 30.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 3, 36.67, 45, 15.63, 12.98, 69.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 4, 22.66, 45, 8.11, 10.34, 42.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.a', 'CXP', 5, 24.18, 45, 8.56, 11.07, 44.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CX', NULL, 3.06, 45, 0.51, 2.02, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 1, 32.69, 45, 16.16, 9.96, 68.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 2, 7.76, 45, 4.32, 2.43, 22.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 3, 13.97, 45, 6.69, 5.02, 33.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 4, 12.18, 45, 5.36, 4.81, 27.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.2.b', 'CXP', 5, 33.40, 45, 10.42, 16.32, 56.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CX', NULL, 3.80, 45, 0.12, 3.55, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 1, 1.64, 45, 1.27, 0.34, 7.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 2, 1.04, 45, 0.78, 0.23, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 3, 30.28, 45, 9.85, 14.50, 52.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 4, 49.33, 45, 13.38, 24.87, 74.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.a.4', 'CXP', 5, 17.71, 45, 7.26, 7.31, 36.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CX', NULL, 2.99, 43, 0.17, 2.65, 3.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 1, 12.01, 43, 6.08, 4.09, 30.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 2, 10.52, 43, 5.01, 3.86, 25.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 3, 47.55, 43, 14.33, 22.13, 74.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 4, 25.87, 43, 9.35, 11.54, 48.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.2', 'CXP', 5, 4.06, 43, 4.05, 0.52, 25.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CX', NULL, 4.77, 44, 0.10, 4.57, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 3, 3.85, 44, 3.85, 0.49, 24.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 4, 14.82, 44, 6.64, 5.68, 33.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.4', 'CXP', 5, 81.33, 44, 7.77, 60.81, 92.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CX', NULL, 4.19, 44, 0.16, 3.86, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 1, 2.77, 44, 2.81, 0.35, 18.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 2, 3.96, 44, 3.95, 0.50, 25.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 3, 8.15, 44, 4.96, 2.28, 25.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 4, 41.73, 44, 15.04, 17.06, 71.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.7', 'CXP', 5, 43.40, 44, 12.30, 21.83, 67.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CX', NULL, 3.97, 44, 0.14, 3.68, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 1, 2.77, 44, 2.81, 0.35, 18.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 2, 2.67, 44, 2.69, 0.34, 18.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 3, 14.07, 44, 7.21, 4.69, 35.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 4, 56.12, 44, 12.63, 31.25, 78.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.b.8', 'CXP', 5, 24.38, 44, 8.66, 11.11, 45.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CX', NULL, 1.86, 43, 0.26, 1.33, 2.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 1, 57.50, 43, 12.50, 32.52, 79.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 2, 7.16, 43, 3.90, 2.31, 20.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 3, 26.93, 43, 9.54, 12.17, 49.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 4, 8.41, 43, 5.18, 2.30, 26.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.c.1', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CX', NULL, 4.05, 44, 0.15, 3.74, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 1, 3.96, 44, 3.95, 0.50, 25.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 3, 9.88, 44, 4.68, 3.66, 24.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 4, 59.78, 44, 11.89, 35.40, 80.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.1', 'CXP', 5, 26.39, 44, 9.36, 11.95, 48.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CX', NULL, 1.30, 44, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 1, 87.79, 44, 5.42, 72.18, 95.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 2, 4.81, 44, 2.48, 1.66, 13.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 3, 1.26, 44, 0.97, 0.26, 5.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 4, 1.89, 44, 1.93, 0.24, 13.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.3', 'CXP', 5, 4.26, 44, 3.88, 0.65, 23.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.4', 'CT', NULL, 1.10, 44, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.4', 'CTP', 1, 93.80, 44, 4.55, 75.74, 98.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.4', 'CTP', 2, 2.35, 44, 2.38, 0.30, 16.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.4', 'CTP', 3, 3.85, 44, 3.85, 0.49, 24.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.8', 'CT', NULL, 2.09, 45, 0.10, 1.88, 2.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.8', 'CTP', 1, 12.18, 45, 5.96, 4.32, 29.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.8', 'CTP', 2, 66.77, 45, 10.44, 43.76, 83.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '4.C.3.d.8', 'CTP', 3, 21.05, 45, 8.50, 8.69, 42.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 59, 0.15, 1.20, 1.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 1, 54.50, 59, 14.48, 27.13, 79.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 2, 41.26, 59, 14.40, 17.62, 69.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 3, 4.01, 59, 2.61, 1.07, 13.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.c', 'CXP', 5, 0.22, 59, 0.23, 0.03, 1.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 59, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 4, 0.17, 59, 0.17, 0.02, 1.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.f', 'CXP', 5, 99.83, 59, 0.17, 98.81, 99.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CX', NULL, 4.69, 59, 0.15, 4.39, 4.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 1, 0.13, 59, 0.13, 0.02, 1.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 2, 1.09, 59, 1.02, 0.16, 6.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 3, 0.56, 59, 0.37, 0.15, 2.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 4, 26.20, 59, 14.75, 7.16, 62.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.h', 'CXP', 5, 72.03, 59, 14.65, 37.52, 91.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CX', NULL, 3.85, 59, 0.22, 3.42, 4.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 1, 1.24, 59, 0.95, 0.26, 5.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 2, 0.57, 59, 0.36, 0.16, 2.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 3, 33.12, 59, 13.55, 12.71, 62.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 4, 41.96, 59, 14.58, 17.90, 70.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.j', 'CXP', 5, 23.11, 59, 12.35, 6.96, 54.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 59, 0.01, 4.94, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 2, 0.15, 59, 0.14, 0.02, 1.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 3, 0.29, 59, 0.20, 0.07, 1.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 4, 2.29, 59, 1.23, 0.77, 6.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.2.l', 'CXP', 5, 97.27, 59, 1.31, 92.97, 98.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CX', NULL, 4.85, 59, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 2, 0.11, 59, 0.11, 0.02, 0.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 3, 0.11, 59, 0.11, 0.02, 0.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 4, 14.07, 59, 7.97, 4.19, 38.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.a.4', 'CXP', 5, 85.70, 59, 7.99, 61.90, 95.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 59, 0.18, 4.25, 4.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 2, 0.13, 59, 0.13, 0.02, 1.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 3, 17.62, 59, 8.59, 6.14, 41.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 4, 4.12, 59, 2.28, 1.34, 11.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.e', 'CXP', 5, 78.13, 59, 9.17, 54.97, 91.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CX', NULL, 4.57, 58, 0.22, 4.13, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 2, 0.41, 58, 0.26, 0.11, 1.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 3, 11.50, 58, 10.58, 1.60, 51.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 4, 19.00, 58, 8.67, 7.06, 42.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.f', 'CXP', 5, 69.09, 58, 12.62, 40.64, 87.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CX', NULL, 3.11, 58, 0.35, 2.41, 3.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 1, 14.14, 58, 12.62, 2.02, 56.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 2, 9.18, 58, 6.30, 2.18, 31.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 3, 36.75, 58, 14.70, 14.07, 67.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 4, 31.37, 58, 12.63, 12.37, 59.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.b.1.g', 'CXP', 5, 8.55, 58, 5.92, 2.01, 29.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CX', NULL, 3.53, 59, 0.45, 2.63, 4.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 1, 20.20, 59, 11.37, 5.81, 50.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 2, 8.00, 59, 5.40, 1.96, 27.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 3, 6.78, 59, 4.29, 1.84, 22.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 4, 29.00, 59, 13.45, 9.95, 60.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.1', 'CXP', 5, 36.02, 59, 14.83, 13.44, 67.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CX', NULL, 3.24, 59, 0.32, 2.61, 3.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 1, 6.93, 59, 5.46, 1.35, 28.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 2, 33.30, 59, 13.85, 12.53, 63.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 3, 1.79, 59, 1.06, 0.55, 5.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 4, 44.31, 59, 14.80, 19.33, 72.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.c.2', 'CXP', 5, 13.66, 59, 7.22, 4.44, 35.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CX', NULL, 3.21, 59, 0.32, 2.57, 3.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 1, 7.10, 59, 5.12, 1.59, 26.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 2, 31.19, 59, 13.78, 11.14, 62.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 3, 6.05, 59, 3.85, 1.63, 20.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 4, 44.79, 59, 14.73, 19.75, 72.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.1', 'CXP', 5, 10.87, 59, 7.52, 2.51, 36.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CX', NULL, 3.39, 59, 0.25, 2.90, 3.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 1, 6.28, 59, 5.06, 1.18, 27.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 2, 7.97, 59, 5.39, 1.95, 27.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 3, 35.08, 59, 13.77, 13.87, 64.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 4, 41.41, 59, 14.65, 17.43, 70.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.2', 'CXP', 5, 9.27, 59, 8.42, 1.36, 43.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CX', NULL, 1.46, 59, 0.21, 1.05, 1.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 1, 67.86, 59, 14.18, 36.49, 88.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 2, 17.79, 59, 12.57, 3.73, 54.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 3, 14.35, 59, 9.74, 3.32, 45.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 58, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 1, 2.16, 58, 1.93, 0.35, 12.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 2, 0.20, 58, 0.17, 0.04, 1.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 3, 0.05, 58, 0.06, 0.01, 0.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.a', 'CXP', 5, 97.58, 58, 1.96, 88.44, 99.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CX', NULL, 1.90, 58, 0.38, 1.13, 2.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 1, 58.53, 58, 14.34, 30.19, 82.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 2, 22.83, 58, 12.91, 6.39, 56.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 3, 3.28, 58, 3.15, 0.46, 19.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 4, 0.90, 58, 0.51, 0.29, 2.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.b', 'CXP', 5, 14.45, 58, 9.75, 3.36, 45.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CX', NULL, 1.81, 59, 0.49, 1.00, 2.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 1, 70.58, 59, 13.11, 40.41, 89.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 2, 6.32, 59, 4.02, 1.70, 20.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 3, 8.74, 59, 6.20, 1.98, 31.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 4, 0.04, 59, 0.05, 0.01, 0.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.c', 'CXP', 5, 14.31, 59, 12.59, 2.09, 56.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CX', NULL, 1.66, 59, 0.50, 1.00, 2.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 1, 79.25, 59, 12.62, 45.10, 94.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 2, 3.46, 59, 2.49, 0.80, 13.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 3, 3.16, 59, 3.14, 0.42, 20.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 4, 0.01, 59, 0.01, 0.00, 0.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.d', 'CXP', 5, 14.12, 59, 12.60, 2.01, 56.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CX', NULL, 1.35, 59, 0.25, 1.00, 1.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 1, 82.37, 59, 12.65, 44.97, 96.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 2, 0.39, 59, 0.31, 0.08, 1.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 3, 17.23, 59, 12.67, 3.40, 55.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.e', 'CXP', 5, 0.01, 59, 0.01, 0.00, 0.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CX', NULL, 1.99, 59, 0.50, 1.00, 2.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 1, 66.76, 59, 13.10, 38.13, 86.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 2, 6.87, 59, 5.14, 1.46, 26.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 3, 4.68, 59, 3.14, 1.19, 16.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 4, 4.46, 59, 3.26, 1.00, 17.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.1.f', 'CXP', 5, 17.24, 59, 12.67, 3.40, 55.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CX', NULL, 2.78, 59, 0.20, 2.39, 3.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 2, 42.26, 59, 13.92, 18.94, 69.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 3, 43.38, 59, 15.06, 18.33, 72.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 4, 8.70, 59, 5.89, 2.11, 29.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.a.3', 'CXP', 5, 5.66, 59, 5.36, 0.80, 30.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, 59, 0.44, 2.55, 4.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 1, 12.72, 59, 10.57, 2.12, 49.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 2, 19.54, 59, 11.51, 5.31, 51.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 3, 18.12, 59, 12.62, 3.87, 54.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 4, 12.50, 59, 7.00, 3.82, 33.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.a', 'CXP', 5, 37.12, 59, 13.97, 15.12, 66.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CX', NULL, 1.84, 59, 0.39, 1.06, 2.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 1, 66.89, 59, 13.99, 36.33, 87.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 2, 3.80, 59, 2.57, 0.96, 13.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 3, 17.09, 59, 12.61, 3.36, 55.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 4, 3.31, 59, 3.15, 0.47, 19.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.b', 'CXP', 5, 8.91, 59, 8.41, 1.22, 43.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CX', NULL, 1.44, 59, 0.34, 1.00, 2.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 1, 85.73, 59, 8.89, 58.38, 96.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 2, 3.94, 59, 2.68, 0.98, 14.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 4, 1.55, 59, 0.96, 0.44, 5.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.c', 'CXP', 5, 8.79, 59, 8.41, 1.17, 44.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CX', NULL, 3.00, 59, 0.45, 2.11, 3.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 1, 19.46, 59, 11.38, 5.35, 50.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 2, 27.73, 59, 12.15, 10.23, 56.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 3, 18.84, 59, 12.60, 4.27, 54.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 4, 1.02, 59, 0.74, 0.24, 4.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.d', 'CXP', 5, 32.95, 59, 13.94, 12.20, 63.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CX', NULL, 1.44, 59, 0.27, 1.00, 1.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 1, 82.49, 59, 9.44, 56.01, 94.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 2, 3.90, 59, 2.68, 0.96, 14.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 3, 2.83, 59, 2.73, 0.40, 17.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 4, 8.69, 59, 8.41, 1.13, 44.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.e', 'CXP', 5, 2.09, 59, 1.92, 0.33, 12.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 59, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 1, 99.96, 59, 0.04, 99.68, 99.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.b.1.f', 'CXP', 5, 0.04, 59, 0.04, 0.01, 0.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 58, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 1, 99.91, 58, 0.09, 99.32, 99.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 2, 0.09, 58, 0.09, 0.01, 0.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CX', NULL, 1.34, 57, 0.26, 1.00, 1.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 1, 84.53, 57, 9.27, 56.89, 95.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 2, 5.90, 57, 3.98, 1.47, 20.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 3, 0.63, 57, 0.65, 0.08, 4.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 4, 8.71, 57, 8.42, 1.13, 44.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.b', 'CXP', 5, 0.24, 57, 0.25, 0.03, 1.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 59, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 1, 83.15, 59, 12.58, 44.99, 96.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 2, 16.72, 59, 12.59, 3.18, 55.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 3, 0.13, 59, 0.13, 0.02, 1.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CX', NULL, 1.96, 59, 0.56, 1.00, 3.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 1, 74.21, 59, 13.97, 40.03, 92.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 2, 2.42, 59, 2.37, 0.33, 15.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 4, 0.23, 59, 0.23, 0.03, 1.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.d', 'CXP', 5, 23.14, 59, 14.00, 5.86, 59.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CX', NULL, 1.97, 59, 0.56, 1.00, 3.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 1, 71.40, 59, 14.00, 38.75, 90.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 2, 5.78, 59, 3.96, 1.41, 20.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 4, 0.01, 59, 0.01, 0.00, 0.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.e', 'CXP', 5, 22.81, 59, 14.02, 5.67, 59.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CX', NULL, 2.02, 58, 0.50, 1.02, 3.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 1, 58.09, 58, 14.94, 28.86, 82.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 2, 18.84, 58, 11.81, 4.71, 52.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 4, 8.71, 58, 8.41, 1.13, 44.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.c.1.f', 'CXP', 5, 14.36, 58, 12.60, 2.11, 56.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CX', NULL, 4.20, 58, 0.22, 3.75, 4.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 2, 0.01, 58, 0.01, 0.00, 0.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 3, 17.14, 58, 12.47, 3.44, 54.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 4, 46.10, 58, 14.31, 21.26, 73.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.a', 'CXP', 5, 36.75, 58, 13.86, 14.97, 65.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CX', NULL, 2.13, 58, 0.21, 1.71, 2.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 1, 17.71, 58, 11.30, 4.36, 50.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 2, 51.57, 58, 14.60, 24.83, 77.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 3, 30.72, 58, 14.16, 10.47, 62.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 57, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 1, 88.07, 57, 8.70, 58.44, 97.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 2, 11.93, 57, 8.70, 2.52, 41.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CX', NULL, 2.38, 58, 0.29, 1.80, 2.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 1, 12.56, 58, 10.58, 2.04, 49.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 2, 54.94, 58, 14.72, 27.04, 80.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 3, 14.03, 58, 9.58, 3.22, 44.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 4, 18.47, 58, 12.20, 4.28, 53.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.d', 'CXP', 5, 0.01, 58, 0.01, 0.00, 0.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CX', NULL, 1.46, 58, 0.15, 1.17, 1.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 1, 53.95, 58, 14.52, 26.67, 79.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 2, 46.05, 58, 14.52, 20.94, 73.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 58, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 1, 82.44, 58, 10.18, 53.44, 95.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 2, 12.07, 58, 8.92, 2.49, 42.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 4, 5.44, 58, 5.36, 0.71, 31.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.f', 'CXP', 5, 0.05, 58, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CX', NULL, 2.89, 57, 0.56, 1.76, 4.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 1, 43.15, 57, 15.02, 18.20, 72.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 2, 2.46, 57, 1.42, 0.76, 7.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 3, 8.50, 57, 6.03, 1.92, 30.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 4, 14.54, 57, 9.29, 3.66, 43.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.g', 'CXP', 5, 31.36, 57, 14.76, 10.37, 64.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CX', NULL, 1.82, 59, 0.32, 1.17, 2.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 1, 53.60, 59, 14.31, 26.75, 78.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 2, 31.58, 59, 12.57, 12.59, 59.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 3, 0.04, 59, 0.04, 0.01, 0.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 4, 9.12, 59, 8.41, 1.30, 43.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.h', 'CXP', 5, 5.67, 59, 5.36, 0.80, 30.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CX', NULL, 3.51, 59, 0.46, 2.59, 4.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 1, 19.82, 59, 13.12, 4.53, 56.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 2, 7.50, 59, 4.18, 2.37, 21.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 3, 5.33, 59, 3.47, 1.40, 18.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 4, 36.35, 59, 14.44, 14.07, 66.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.d.1.i', 'CXP', 5, 31.00, 59, 13.23, 11.53, 60.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CX', NULL, 1.82, 58, 0.40, 1.01, 2.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 1, 71.86, 58, 11.60, 44.73, 88.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 2, 5.65, 58, 3.95, 1.34, 20.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 3, 5.37, 58, 4.95, 0.80, 28.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 4, 3.11, 58, 3.14, 0.40, 20.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.d', 'CXP', 5, 14.00, 58, 9.57, 3.21, 44.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CX', NULL, 2.92, 56, 0.33, 2.25, 3.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 1, 3.05, 56, 1.50, 1.13, 8.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 2, 45.26, 56, 15.01, 19.71, 73.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 3, 28.51, 56, 13.95, 9.19, 61.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 4, 3.27, 56, 3.22, 0.44, 20.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.1', 'CXP', 5, 19.90, 56, 11.74, 5.37, 52.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CX', NULL, 4.32, 59, 0.24, 3.84, 4.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 1, 0.12, 59, 0.11, 0.02, 0.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 2, 0.44, 59, 0.26, 0.13, 1.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 3, 23.50, 59, 12.03, 7.45, 53.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 4, 19.63, 59, 11.12, 5.63, 50.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.a', 'CXP', 5, 56.31, 59, 14.12, 29.01, 80.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CX', NULL, 4.59, 59, 0.19, 4.21, 4.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 1, 0.18, 59, 0.13, 0.04, 0.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 2, 8.81, 59, 5.90, 2.17, 29.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 3, 0.47, 59, 0.29, 0.14, 1.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 4, 12.65, 59, 6.94, 3.96, 33.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.2.b', 'CXP', 5, 77.90, 59, 9.28, 54.52, 91.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CX', NULL, 4.52, 59, 0.15, 4.23, 4.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 2, 0.21, 59, 0.21, 0.03, 1.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 3, 0.73, 59, 0.55, 0.16, 3.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 4, 45.74, 59, 14.46, 20.80, 73.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.a.4', 'CXP', 5, 53.33, 59, 14.50, 26.26, 78.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CX', NULL, 2.69, 55, 0.36, 1.97, 3.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 1, 26.17, 55, 14.88, 7.04, 62.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 2, 2.29, 55, 1.34, 0.70, 7.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 3, 47.50, 55, 14.63, 21.81, 74.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 4, 23.98, 55, 11.99, 7.78, 54.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.2', 'CXP', 5, 0.07, 55, 0.06, 0.01, 0.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CX', NULL, 4.35, 59, 0.23, 3.88, 4.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 2, 3.21, 59, 3.14, 0.43, 20.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 3, 11.81, 59, 10.58, 1.72, 50.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 4, 32.03, 59, 12.25, 13.25, 59.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.4', 'CXP', 5, 52.96, 59, 14.33, 26.25, 78.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CX', NULL, 4.30, 59, 0.27, 3.77, 4.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 2, 4.03, 59, 3.24, 0.78, 18.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 3, 20.45, 59, 13.09, 4.89, 56.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 4, 17.19, 59, 8.24, 6.11, 39.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.7', 'CXP', 5, 58.32, 59, 13.97, 30.70, 81.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CX', NULL, 4.58, 59, 0.15, 4.29, 4.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 2, 0.21, 59, 0.21, 0.03, 1.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 3, 0.18, 59, 0.15, 0.04, 0.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 4, 41.36, 59, 14.49, 17.58, 69.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.b.8', 'CXP', 5, 58.25, 59, 14.49, 29.74, 82.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CX', NULL, 3.45, 56, 0.20, 3.06, 3.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 1, 5.85, 56, 3.53, 1.69, 18.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 2, 6.13, 56, 3.65, 1.80, 18.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 3, 30.65, 56, 12.85, 11.63, 59.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 4, 51.86, 56, 14.52, 25.15, 77.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.c.1', 'CXP', 5, 5.51, 56, 5.37, 0.73, 31.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CX', NULL, 4.17, 56, 0.17, 3.83, 4.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 1, 0.01, 56, 0.01, 0.00, 0.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 2, 0.37, 56, 0.26, 0.09, 1.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 3, 11.98, 56, 8.73, 2.52, 41.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 4, 58.28, 56, 14.22, 30.19, 81.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.1', 'CXP', 5, 29.36, 56, 12.97, 10.61, 59.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CX', NULL, 2.13, 57, 0.50, 1.13, 3.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 1, 59.79, 57, 14.75, 30.32, 83.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 2, 9.72, 57, 8.47, 1.53, 42.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 3, 0.63, 57, 0.65, 0.08, 4.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 4, 17.06, 57, 11.48, 3.89, 51.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.3', 'CXP', 5, 12.80, 57, 11.61, 1.80, 54.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.4', 'CT', NULL, 1.01, 59, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.4', 'CTP', 1, 98.77, 59, 0.78, 95.68, 99.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.4', 'CTP', 2, 1.23, 59, 0.78, 0.34, 4.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.8', 'CT', NULL, 2.41, 59, 0.16, 2.09, 2.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.8', 'CTP', 1, 4.79, 59, 3.39, 1.12, 18.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.8', 'CTP', 2, 49.75, 59, 14.53, 23.62, 76.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '4.C.3.d.8', 'CTP', 3, 45.46, 59, 14.94, 19.97, 73.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 30, 0.26, 1.03, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 1, 63.15, 30, 12.84, 35.68, 84.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 2, 27.67, 30, 9.41, 12.76, 50.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 3, 3.56, 30, 3.24, 0.53, 20.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.c', 'CXP', 5, 5.62, 30, 5.33, 0.76, 31.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 29, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 2, 0.19, 29, 0.19, 0.02, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 4, 5.86, 29, 5.91, 0.69, 35.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.f', 'CXP', 5, 93.95, 29, 5.92, 64.76, 99.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CX', NULL, 3.40, 30, 0.37, 2.64, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 1, 33.23, 30, 9.99, 16.53, 55.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 2, 0.18, 30, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 3, 3.38, 30, 3.24, 0.46, 21.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 4, 19.90, 30, 8.12, 8.06, 41.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.h', 'CXP', 5, 43.31, 30, 11.55, 22.59, 66.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CX', NULL, 3.12, 29, 0.41, 2.28, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 1, 17.87, 29, 11.12, 4.40, 50.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 2, 24.33, 29, 9.25, 10.30, 47.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 3, 12.90, 29, 7.38, 3.71, 36.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 4, 17.95, 29, 7.64, 7.03, 38.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.j', 'CXP', 5, 26.94, 29, 9.30, 12.29, 49.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 30, 0.15, 4.35, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 2, 4.09, 30, 4.19, 0.48, 27.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 3, 3.92, 30, 3.41, 0.63, 20.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 4, 14.62, 30, 6.78, 5.34, 34.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.2.l', 'CXP', 5, 77.38, 30, 7.79, 57.94, 89.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CX', NULL, 4.96, 30, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 4, 4.09, 30, 4.19, 0.48, 27.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.a.4', 'CXP', 5, 95.91, 30, 4.19, 72.52, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 30, 0.21, 3.80, 4.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 1, 1.73, 30, 1.82, 0.20, 13.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 3, 24.63, 30, 11.49, 8.44, 53.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 4, 21.43, 30, 8.78, 8.59, 44.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.e', 'CXP', 5, 52.20, 30, 10.50, 31.58, 72.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CX', NULL, 4.34, 29, 0.21, 3.91, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 1, 1.79, 29, 1.88, 0.20, 13.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 2, 6.00, 29, 5.48, 0.86, 31.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 4, 41.00, 29, 10.99, 21.51, 63.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.f', 'CXP', 5, 51.21, 29, 12.41, 27.51, 74.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CX', NULL, 3.77, 29, 0.18, 3.41, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 2, 3.37, 29, 3.20, 0.46, 20.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 3, 31.99, 29, 12.47, 12.69, 60.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 4, 49.22, 29, 12.49, 25.83, 72.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.b.1.g', 'CXP', 5, 15.42, 29, 7.54, 5.28, 37.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CX', NULL, 2.71, 28, 0.32, 2.06, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 1, 24.53, 28, 8.49, 11.26, 45.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 2, 23.98, 28, 9.81, 9.46, 48.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 3, 20.61, 28, 7.80, 8.89, 40.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 4, 17.46, 28, 8.79, 5.71, 42.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.1', 'CXP', 5, 13.42, 28, 8.06, 3.60, 39.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CX', NULL, 3.29, 29, 0.21, 2.86, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 1, 5.72, 29, 5.42, 0.77, 32.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 2, 22.90, 29, 9.50, 8.98, 47.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 3, 31.31, 29, 9.57, 15.49, 53.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 4, 16.92, 29, 7.78, 6.15, 38.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.c.2', 'CXP', 5, 23.16, 29, 8.09, 10.61, 43.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CX', NULL, 3.27, 29, 0.27, 2.72, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 1, 17.58, 29, 8.73, 5.85, 42.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 2, 12.20, 29, 7.50, 3.20, 36.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 3, 11.69, 29, 7.57, 2.86, 37.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 4, 42.92, 29, 13.45, 19.63, 69.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.1', 'CXP', 5, 15.61, 29, 6.97, 5.89, 35.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CX', NULL, 3.88, 29, 0.21, 3.46, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 2, 9.50, 29, 6.64, 2.11, 33.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 3, 20.47, 29, 9.43, 7.28, 45.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 4, 42.90, 29, 7.91, 27.95, 59.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.2', 'CXP', 5, 27.13, 29, 6.85, 15.48, 43.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CX', NULL, 1.62, 30, 0.19, 1.23, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 1, 57.62, 30, 12.24, 32.79, 79.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 2, 28.44, 30, 13.07, 9.65, 59.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 3, 8.32, 30, 5.78, 1.89, 29.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 4, 5.62, 30, 5.45, 0.72, 32.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CX', NULL, 4.07, 30, 0.46, 3.13, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 1, 23.34, 30, 11.45, 7.60, 52.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.a', 'CXP', 5, 76.66, 30, 11.45, 47.01, 92.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CX', NULL, 1.06, 30, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 1, 96.64, 30, 2.84, 82.81, 99.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 2, 0.84, 30, 0.88, 0.10, 6.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 3, 2.52, 30, 2.62, 0.29, 18.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 30, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 1, 78.57, 30, 10.89, 49.42, 93.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 2, 18.91, 30, 10.75, 5.27, 49.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 3, 2.52, 30, 2.62, 0.29, 18.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 30, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 1, 89.81, 30, 6.11, 69.22, 97.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 2, 7.67, 30, 5.64, 1.60, 29.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 3, 2.52, 30, 2.62, 0.29, 18.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CX', NULL, 1.47, 30, 0.35, 1.00, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 1, 83.34, 30, 10.29, 52.34, 95.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 2, 3.38, 30, 3.24, 0.46, 21.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 3, 2.05, 30, 2.07, 0.25, 14.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 4, 5.62, 30, 5.11, 0.82, 29.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.1.f', 'CXP', 5, 5.62, 30, 5.11, 0.82, 29.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CX', NULL, 4.05, 30, 0.18, 3.69, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 2, 3.38, 30, 3.38, 0.42, 22.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 3, 15.66, 30, 8.41, 4.80, 40.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 4, 53.30, 30, 10.68, 32.19, 73.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.a.3', 'CXP', 5, 27.66, 30, 10.96, 11.09, 53.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CX', NULL, 2.14, 30, 0.31, 1.51, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 1, 68.86, 30, 7.78, 51.29, 82.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 2, 2.22, 30, 2.09, 0.32, 13.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 3, 0.18, 30, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 4, 3.56, 30, 3.24, 0.53, 20.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.a', 'CXP', 5, 25.18, 30, 8.29, 12.03, 45.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 30, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 1, 89.81, 30, 6.11, 69.22, 97.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 2, 2.52, 30, 2.62, 0.29, 18.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 3, 7.67, 30, 5.64, 1.60, 29.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CX', NULL, 1.42, 30, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 1, 80.82, 30, 7.13, 62.20, 91.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 2, 7.94, 30, 4.58, 2.34, 23.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 3, 5.62, 30, 5.33, 0.76, 31.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.c', 'CXP', 5, 5.62, 30, 5.33, 0.76, 31.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CX', NULL, 1.72, 29, 0.27, 1.16, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 1, 76.21, 29, 8.29, 55.66, 89.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 2, 0.19, 29, 0.19, 0.02, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 3, 5.65, 29, 3.96, 1.29, 21.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 4, 11.72, 29, 7.65, 2.84, 37.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.d', 'CXP', 5, 6.23, 29, 5.53, 0.95, 31.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CX', NULL, 1.25, 30, 0.21, 1.00, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 1, 92.16, 30, 5.64, 70.42, 98.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 2, 2.05, 30, 2.07, 0.25, 14.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 4, 0.18, 30, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.e', 'CXP', 5, 5.62, 30, 5.33, 0.76, 31.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CX', NULL, 1.57, 29, 0.22, 1.12, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 1, 79.22, 29, 7.86, 58.92, 91.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 2, 6.81, 29, 5.32, 1.30, 28.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 4, 5.86, 29, 5.54, 0.79, 32.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.b', 'CXP', 5, 8.10, 29, 4.26, 2.66, 22.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CX', NULL, 1.11, 29, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 1, 90.95, 29, 6.49, 66.63, 98.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 2, 8.18, 29, 6.35, 1.55, 33.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 4, 0.87, 29, 0.92, 0.10, 7.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CX', NULL, 3.28, 30, 0.22, 2.83, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 1, 0.36, 30, 0.36, 0.04, 2.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 2, 26.26, 30, 8.75, 12.38, 47.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 3, 31.08, 30, 9.19, 15.78, 52.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 4, 29.75, 30, 11.06, 12.55, 55.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.a', 'CXP', 5, 12.55, 30, 8.15, 3.05, 39.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CX', NULL, 3.45, 30, 0.16, 3.12, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 1, 0.18, 30, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 2, 11.70, 30, 6.62, 3.45, 32.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 3, 41.27, 30, 8.79, 25.08, 59.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 4, 36.61, 30, 10.47, 18.67, 59.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.b', 'CXP', 5, 10.24, 30, 6.40, 2.68, 32.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 30, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 1, 93.54, 30, 5.40, 69.94, 98.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 2, 6.46, 30, 5.40, 1.10, 30.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CX', NULL, 2.51, 30, 0.18, 2.15, 2.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 1, 7.29, 30, 6.49, 1.09, 35.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 2, 56.76, 30, 9.01, 38.25, 73.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 3, 18.91, 30, 7.63, 7.78, 39.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 4, 11.42, 30, 6.82, 3.14, 33.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.d', 'CXP', 5, 5.62, 30, 5.33, 0.76, 31.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CX', NULL, 1.42, 30, 0.11, 1.20, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 1, 63.58, 30, 8.36, 45.49, 78.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 2, 30.62, 30, 9.02, 15.62, 51.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 3, 5.80, 30, 5.33, 0.83, 31.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CX', NULL, 1.23, 29, 0.20, 1.00, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 1, 92.73, 29, 5.42, 71.07, 98.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 2, 2.13, 29, 2.17, 0.26, 15.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 4, 0.19, 29, 0.19, 0.02, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.f', 'CXP', 5, 4.96, 29, 4.88, 0.62, 30.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CX', NULL, 3.54, 30, 0.35, 2.82, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 1, 27.23, 30, 8.71, 13.22, 47.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 2, 3.38, 30, 3.24, 0.46, 21.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 3, 9.00, 30, 5.77, 2.29, 29.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 4, 8.93, 30, 6.51, 1.87, 33.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.g', 'CXP', 5, 51.46, 30, 10.91, 30.27, 72.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CX', NULL, 1.80, 30, 0.32, 1.14, 2.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 1, 62.03, 30, 11.55, 37.47, 81.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 2, 14.62, 30, 6.57, 5.52, 33.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 3, 12.31, 30, 6.36, 4.04, 31.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 4, 3.38, 30, 3.24, 0.46, 21.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.h', 'CXP', 5, 7.67, 30, 5.64, 1.60, 29.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CX', NULL, 3.75, 30, 0.31, 3.11, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 1, 21.43, 30, 8.78, 8.59, 44.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 2, 4.39, 30, 3.38, 0.88, 19.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 4, 25.86, 30, 7.81, 13.16, 44.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.d.1.i', 'CXP', 5, 48.31, 30, 8.96, 30.97, 66.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 30, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 1, 97.78, 30, 2.09, 86.06, 99.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 3, 2.05, 30, 2.07, 0.25, 14.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.d', 'CXP', 5, 0.18, 30, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CX', NULL, 3.64, 28, 0.26, 3.10, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 1, 7.82, 28, 5.53, 1.73, 29.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 2, 12.73, 28, 8.55, 2.92, 41.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 3, 18.52, 28, 7.37, 7.70, 38.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 4, 29.43, 28, 11.93, 11.37, 57.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.1', 'CXP', 5, 31.50, 28, 9.41, 15.82, 52.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CX', NULL, 4.02, 28, 0.23, 3.55, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 1, 5.70, 28, 5.04, 0.88, 29.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 2, 5.92, 28, 5.60, 0.79, 33.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 3, 9.48, 28, 6.05, 2.41, 30.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 4, 38.92, 28, 10.04, 21.13, 60.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.a', 'CXP', 5, 39.97, 28, 9.03, 23.52, 59.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CX', NULL, 4.11, 28, 0.25, 3.61, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 1, 11.85, 28, 7.16, 3.19, 35.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 2, 3.56, 28, 3.41, 0.48, 22.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 3, 4.82, 28, 4.92, 0.56, 31.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 4, 20.81, 28, 9.57, 7.39, 46.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.2.b', 'CXP', 5, 58.97, 28, 9.09, 39.93, 75.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CX', NULL, 3.72, 30, 0.24, 3.22, 4.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 2, 11.22, 30, 6.62, 3.15, 32.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 3, 29.23, 30, 8.84, 14.70, 49.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 4, 36.08, 30, 11.53, 16.88, 61.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.a.4', 'CXP', 5, 23.47, 30, 12.02, 7.23, 54.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CX', NULL, 2.91, 27, 0.26, 2.38, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 1, 12.58, 27, 8.00, 3.12, 39.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 2, 24.83, 27, 12.58, 7.64, 56.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 3, 21.34, 27, 8.46, 8.78, 43.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 4, 41.25, 27, 11.36, 21.12, 64.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CX', NULL, 4.84, 30, 0.07, 4.69, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 4, 16.27, 30, 7.22, 6.16, 36.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.4', 'CXP', 5, 83.73, 30, 7.22, 63.50, 93.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CX', NULL, 4.63, 28, 0.16, 4.31, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 2, 3.59, 28, 3.43, 0.48, 22.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 3, 5.97, 28, 5.63, 0.80, 33.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 4, 14.60, 28, 7.31, 4.89, 36.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.7', 'CXP', 5, 75.85, 28, 8.97, 53.48, 89.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CX', NULL, 3.79, 29, 0.18, 3.42, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 1, 0.18, 29, 0.19, 0.02, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 2, 10.19, 29, 6.50, 2.58, 32.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 3, 12.96, 29, 6.58, 4.31, 32.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 4, 63.46, 29, 9.71, 42.41, 80.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.b.8', 'CXP', 5, 13.21, 29, 7.21, 4.03, 35.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CX', NULL, 2.95, 28, 0.33, 2.27, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 1, 17.17, 28, 8.85, 5.46, 42.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 2, 15.52, 28, 7.76, 5.17, 38.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 3, 26.14, 28, 10.88, 10.03, 52.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 4, 37.20, 28, 13.25, 15.62, 65.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.c.1', 'CXP', 5, 3.97, 28, 3.44, 0.64, 20.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CX', NULL, 3.34, 29, 0.30, 2.72, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 1, 16.55, 29, 8.55, 5.29, 41.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 2, 18.63, 29, 8.48, 6.78, 41.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 3, 13.89, 29, 7.50, 4.27, 36.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 4, 16.52, 29, 7.44, 6.15, 37.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.1', 'CXP', 5, 34.41, 29, 11.01, 16.19, 58.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CX', NULL, 1.81, 29, 0.36, 1.07, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 1, 69.08, 29, 11.21, 43.26, 86.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 2, 2.26, 29, 2.13, 0.32, 14.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 3, 12.47, 29, 6.99, 3.70, 34.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 4, 10.47, 29, 6.73, 2.62, 33.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.3', 'CXP', 5, 5.72, 29, 5.20, 0.84, 30.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.4', 'CT', NULL, 1.06, 30, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.4', 'CTP', 1, 94.02, 30, 5.09, 71.15, 99.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.4', 'CTP', 2, 5.98, 30, 5.09, 0.99, 28.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.8', 'CT', NULL, 1.78, 30, 0.10, 1.57, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.8', 'CTP', 1, 26.02, 30, 8.53, 12.44, 46.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.8', 'CTP', 2, 69.90, 30, 8.91, 49.41, 84.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '4.C.3.d.8', 'CTP', 3, 4.09, 30, 4.19, 0.48, 27.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.03, 18, 0.36, 1.26, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 1, 47.60, 18, 16.76, 18.04, 78.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 2, 12.88, 18, 8.47, 2.92, 42.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 3, 28.21, 18, 16.35, 6.68, 68.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 4, 11.31, 18, 9.31, 1.77, 47.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 18, 0.14, 4.50, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 2, 3.78, 18, 3.69, 0.46, 25.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 4, 9.64, 18, 9.18, 1.14, 49.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.h', 'CXP', 5, 86.58, 18, 9.64, 52.86, 97.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CX', NULL, 4.48, 18, 0.21, 4.04, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 1, 3.78, 18, 3.69, 0.46, 25.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 2, 0.83, 18, 0.88, 0.09, 7.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 3, 4.65, 18, 3.32, 0.99, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 4, 25.55, 18, 16.23, 5.36, 67.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.j', 'CXP', 5, 65.20, 18, 15.98, 29.77, 89.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.30, 18, 0.28, 3.70, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 2, 7.56, 18, 7.39, 0.87, 43.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 3, 9.99, 18, 9.56, 1.16, 51.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 4, 27.58, 18, 16.03, 6.54, 67.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.2.l', 'CXP', 5, 54.88, 18, 16.92, 22.34, 83.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CX', NULL, 4.61, 18, 0.18, 4.23, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 2, 3.78, 18, 3.69, 0.46, 25.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 4, 27.67, 18, 16.56, 6.26, 68.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.a.4', 'CXP', 5, 68.55, 18, 16.24, 30.80, 91.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CX', NULL, 3.97, 18, 0.18, 3.59, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 1, 3.44, 18, 3.49, 0.39, 24.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 2, 5.10, 18, 4.00, 0.93, 23.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 3, 8.25, 18, 7.97, 0.96, 45.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 4, 57.81, 18, 14.85, 27.49, 83.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.e', 'CXP', 5, 25.40, 18, 10.96, 9.13, 53.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CX', NULL, 4.26, 17, 0.35, 3.51, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 1, 4.61, 17, 3.98, 0.70, 24.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 2, 4.98, 17, 4.14, 0.82, 25.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 3, 18.81, 17, 16.40, 2.32, 69.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 4, 2.98, 17, 2.52, 0.48, 16.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.f', 'CXP', 5, 68.61, 17, 16.38, 30.36, 91.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.51, 17, 0.25, 2.98, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 1, 3.72, 17, 3.78, 0.41, 26.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 2, 5.52, 17, 4.31, 1.00, 25.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 3, 39.30, 17, 17.52, 12.00, 75.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 4, 38.87, 17, 17.05, 12.20, 74.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.b.1.g', 'CXP', 5, 12.61, 17, 10.47, 1.89, 51.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CX', NULL, 1.89, 17, 0.42, 1.00, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 1, 69.78, 17, 13.55, 37.16, 90.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 2, 0.90, 17, 0.97, 0.09, 8.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 3, 12.61, 17, 10.47, 1.89, 51.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 4, 4.09, 17, 3.98, 0.49, 26.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.1', 'CXP', 5, 12.64, 17, 9.35, 2.35, 46.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CX', NULL, 2.79, 18, 0.23, 2.30, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 1, 3.78, 18, 3.69, 0.46, 25.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 2, 32.73, 18, 13.53, 11.75, 64.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 3, 52.74, 18, 15.32, 23.37, 80.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 4, 2.50, 18, 2.02, 0.44, 12.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.c.2', 'CXP', 5, 8.25, 18, 7.97, 0.96, 45.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CX', NULL, 3.08, 18, 0.36, 2.33, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 1, 12.03, 18, 8.59, 2.41, 43.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 2, 29.67, 18, 15.92, 7.78, 67.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 3, 4.27, 18, 3.68, 0.66, 22.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 4, 45.87, 18, 16.84, 16.84, 77.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.1', 'CXP', 5, 8.17, 18, 5.09, 2.08, 27.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CX', NULL, 3.08, 18, 0.26, 2.53, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 2, 31.52, 18, 13.31, 11.14, 62.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 3, 30.58, 18, 15.28, 8.80, 66.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 4, 36.23, 18, 16.69, 11.01, 72.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.2', 'CXP', 5, 1.67, 18, 1.73, 0.19, 13.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CX', NULL, 1.02, 18, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 1, 98.33, 18, 1.73, 86.52, 99.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 2, 1.67, 18, 1.73, 0.19, 13.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 18, 0.40, 3.54, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 1, 15.27, 18, 10.12, 3.35, 48.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.a', 'CXP', 5, 84.73, 18, 10.12, 51.60, 96.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 18, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 1, 98.07, 18, 2.03, 84.15, 99.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 2, 1.93, 18, 2.03, 0.20, 15.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CX', NULL, 1.35, 18, 0.17, 1.00, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 1, 64.57, 18, 17.18, 27.20, 89.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 2, 35.43, 18, 17.18, 10.11, 72.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CX', NULL, 2.99, 18, 0.09, 2.80, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 2, 7.51, 18, 7.35, 0.86, 43.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 3, 86.37, 18, 8.14, 59.56, 96.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 4, 6.12, 18, 4.15, 1.40, 23.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 18, 0.49, 1.55, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 1, 42.66, 18, 16.71, 14.97, 75.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 2, 6.27, 18, 4.25, 1.43, 23.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 3, 8.48, 18, 6.54, 1.54, 35.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 4, 35.63, 18, 16.79, 10.57, 72.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.a', 'CXP', 5, 6.96, 18, 4.40, 1.75, 23.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CX', NULL, 1.80, 18, 0.61, 1.00, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 1, 76.67, 18, 15.29, 35.13, 95.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 2, 4.43, 18, 3.01, 1.02, 17.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.c', 'CXP', 5, 18.90, 18, 15.28, 2.77, 65.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CX', NULL, 1.36, 18, 0.31, 1.00, 2.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 1, 81.78, 18, 15.30, 33.96, 97.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 2, 0.83, 18, 0.88, 0.09, 7.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 3, 17.40, 18, 15.32, 2.17, 66.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CX', NULL, 1.09, 18, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 1, 95.73, 18, 2.92, 83.21, 99.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 2, 2.76, 18, 2.30, 0.46, 14.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.e', 'CXP', 5, 1.51, 18, 1.57, 0.16, 12.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CX', NULL, 4.60, 18, 0.24, 4.11, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 3, 17.50, 18, 11.65, 3.72, 53.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 4, 4.50, 18, 2.93, 1.11, 16.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.a', 'CXP', 5, 78.00, 18, 12.04, 44.65, 93.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CX', NULL, 1.86, 18, 0.20, 1.44, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 1, 24.38, 18, 15.43, 5.23, 65.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 2, 65.63, 18, 16.40, 29.17, 89.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 3, 9.99, 18, 9.56, 1.16, 51.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CX', NULL, 1.75, 18, 0.23, 1.26, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 1, 44.35, 18, 16.19, 16.64, 76.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 2, 36.64, 18, 16.07, 11.84, 71.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 3, 19.01, 18, 11.74, 4.49, 53.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.20, 18, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 1, 79.97, 18, 11.03, 48.30, 94.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 2, 20.03, 18, 11.03, 5.54, 51.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.02, 18, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 1, 98.49, 18, 1.57, 87.55, 99.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 2, 1.51, 18, 1.57, 0.16, 12.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CX', NULL, 2.88, 18, 0.47, 1.89, 3.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 1, 38.74, 18, 15.20, 14.07, 70.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 3, 19.07, 18, 15.26, 2.84, 65.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 4, 18.86, 18, 15.73, 2.59, 67.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.g', 'CXP', 5, 23.33, 18, 11.31, 7.42, 53.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CX', NULL, 1.23, 18, 0.11, 1.00, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 1, 76.97, 18, 11.40, 46.25, 92.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 2, 23.03, 18, 11.40, 7.15, 53.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CX', NULL, 3.32, 18, 0.30, 2.70, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 1, 10.28, 18, 7.96, 1.82, 41.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 2, 1.32, 18, 1.40, 0.14, 11.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 3, 55.88, 18, 14.98, 26.01, 82.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 4, 10.82, 18, 6.98, 2.57, 35.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.d.1.i', 'CXP', 5, 21.70, 18, 11.34, 6.35, 53.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CX', NULL, 3.36, 18, 0.38, 2.56, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 1, 6.98, 18, 4.80, 1.56, 26.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 2, 30.25, 18, 15.81, 8.20, 67.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 3, 2.83, 18, 2.19, 0.54, 13.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 4, 39.31, 18, 16.49, 13.09, 73.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.1', 'CXP', 5, 20.62, 18, 11.27, 5.73, 52.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 18, 0.23, 3.23, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 2, 10.95, 18, 8.12, 2.08, 41.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 3, 18.86, 18, 15.71, 2.59, 66.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 4, 57.51, 18, 16.69, 24.26, 85.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.a', 'CXP', 5, 12.68, 18, 8.59, 2.75, 42.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CX', NULL, 4.31, 17, 0.34, 3.59, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 1, 3.72, 17, 3.78, 0.41, 26.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 3, 19.50, 17, 16.83, 2.43, 70.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 4, 14.76, 17, 10.41, 2.91, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.2.b', 'CXP', 5, 62.03, 17, 17.53, 25.22, 88.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CX', NULL, 4.42, 18, 0.17, 4.06, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 3, 4.76, 18, 3.00, 1.22, 16.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 4, 48.01, 18, 16.73, 18.34, 79.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.a.4', 'CXP', 5, 47.23, 18, 16.68, 17.91, 78.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CX', NULL, 2.57, 18, 0.41, 1.71, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 1, 31.70, 18, 16.27, 8.68, 69.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 2, 6.55, 18, 6.52, 0.73, 39.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 3, 43.44, 18, 16.70, 15.47, 76.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 4, 10.06, 18, 7.73, 1.81, 40.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.2', 'CXP', 5, 8.25, 18, 7.97, 0.96, 45.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CX', NULL, 4.71, 18, 0.13, 4.44, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 4, 29.10, 18, 12.94, 9.86, 60.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.4', 'CXP', 5, 70.90, 18, 12.94, 39.35, 90.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CX', NULL, 4.57, 18, 0.16, 4.22, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 4, 43.45, 18, 16.49, 15.72, 76.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.7', 'CXP', 5, 56.55, 18, 16.49, 24.00, 84.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CX', NULL, 4.51, 18, 0.31, 3.85, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 3, 20.18, 18, 15.71, 3.13, 66.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 4, 8.66, 18, 4.63, 2.68, 24.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.b.8', 'CXP', 5, 71.16, 18, 15.69, 32.96, 92.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CX', NULL, 2.67, 18, 0.28, 2.08, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 1, 22.45, 18, 11.78, 6.49, 54.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 2, 10.82, 18, 9.33, 1.55, 48.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 3, 48.73, 18, 16.12, 19.59, 78.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 4, 12.90, 18, 8.69, 2.81, 43.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.c.1', 'CXP', 5, 5.11, 18, 3.96, 0.95, 23.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CX', NULL, 4.66, 18, 0.14, 4.37, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 3, 0.83, 18, 0.88, 0.09, 7.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 4, 32.26, 18, 13.75, 11.21, 64.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.1', 'CXP', 5, 66.91, 18, 13.69, 35.43, 88.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CX', NULL, 1.59, 18, 0.31, 1.00, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 1, 73.04, 18, 13.22, 39.66, 91.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 2, 9.64, 18, 9.18, 1.14, 49.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 3, 8.25, 18, 7.97, 0.96, 45.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 4, 3.78, 18, 3.69, 0.46, 25.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.3', 'CXP', 5, 5.29, 18, 3.98, 1.03, 22.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.4', 'CT', NULL, 1.04, 18, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.4', 'CTP', 1, 95.77, 18, 3.34, 79.90, 99.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.4', 'CTP', 2, 4.23, 18, 3.34, 0.77, 20.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.8', 'CT', NULL, 2.09, 18, 0.05, 1.98, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.8', 'CTP', 2, 91.11, 18, 4.99, 73.62, 97.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '4.C.3.d.8', 'CTP', 3, 8.89, 18, 4.99, 2.59, 26.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.82, 18, 0.17, 1.47, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 1, 31.07, 18, 19.01, 6.48, 74.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 2, 55.52, 18, 25.11, 12.75, 91.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 3, 13.41, 18, 9.78, 2.55, 47.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 19, 0.08, 4.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 4, 9.84, 19, 8.29, 1.51, 43.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.f', 'CXP', 5, 90.16, 19, 8.29, 56.27, 98.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CX', NULL, 4.95, 19, 0.05, 4.85, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 1, 1.30, 19, 1.20, 0.19, 8.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.h', 'CXP', 5, 98.70, 19, 1.20, 91.49, 99.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CX', NULL, 4.46, 19, 0.26, 3.91, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 1, 0.89, 19, 1.00, 0.08, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 2, 0.42, 19, 0.48, 0.04, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 4, 49.16, 19, 27.45, 8.78, 90.67, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.j', 'CXP', 5, 49.54, 19, 27.02, 9.20, 90.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 19, 0.26, 4.06, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 2, 8.02, 19, 7.92, 0.91, 45.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 3, 0.89, 19, 1.00, 0.08, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 4, 12.91, 19, 8.87, 2.75, 43.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.2.l', 'CXP', 5, 78.18, 19, 12.60, 43.16, 94.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CX', NULL, 4.71, 19, 0.19, 4.32, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 3, 8.44, 19, 7.99, 1.04, 44.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 4, 11.85, 19, 8.50, 2.38, 42.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.a.4', 'CXP', 5, 79.71, 19, 12.08, 44.99, 94.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 19, 0.37, 3.62, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 3, 24.75, 19, 17.92, 4.18, 71.29, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 4, 9.84, 19, 8.25, 1.52, 43.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.e', 'CXP', 5, 65.40, 19, 20.15, 22.54, 92.47, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CX', NULL, 4.31, 19, 0.42, 3.43, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 1, 9.03, 19, 7.95, 1.28, 43.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 2, 8.02, 19, 7.92, 0.91, 45.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 3, 0.89, 19, 1.00, 0.08, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 4, 7.24, 19, 5.84, 1.24, 32.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.f', 'CXP', 5, 74.82, 19, 13.88, 38.74, 93.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CX', NULL, 4.16, 19, 0.46, 3.19, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 1, 0.91, 19, 0.81, 0.14, 5.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 2, 0.49, 19, 0.56, 0.05, 5.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 3, 31.42, 19, 19.19, 6.59, 74.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 4, 15.70, 19, 10.35, 3.48, 49.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.b.1.g', 'CXP', 5, 51.48, 19, 26.69, 10.11, 90.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CX', NULL, 2.28, 19, 0.42, 1.39, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 1, 25.13, 19, 17.79, 4.40, 70.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 2, 24.82, 19, 17.13, 4.58, 69.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 3, 48.74, 19, 27.59, 8.54, 90.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.1', 'CXP', 5, 1.30, 19, 1.20, 0.19, 8.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CX', NULL, 3.40, 19, 0.88, 1.55, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 1, 14.28, 19, 9.93, 2.94, 47.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 2, 33.83, 19, 19.47, 7.60, 76.06, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 3, 0.42, 19, 0.47, 0.04, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 4, 0.42, 19, 0.47, 0.04, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.c.2', 'CXP', 5, 51.06, 19, 26.82, 9.86, 90.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CX', NULL, 3.67, 19, 0.34, 2.96, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 1, 9.32, 19, 8.17, 1.33, 43.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 2, 0.42, 19, 0.47, 0.04, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 3, 16.77, 19, 10.72, 3.86, 50.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 4, 60.57, 19, 22.46, 17.56, 91.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.1', 'CXP', 5, 12.92, 19, 9.51, 2.45, 46.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CX', NULL, 3.60, 19, 0.35, 2.86, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 1, 0.42, 19, 0.48, 0.04, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 2, 8.44, 19, 7.99, 1.04, 44.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 3, 52.04, 19, 26.50, 10.44, 90.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 4, 8.95, 19, 7.93, 1.26, 43.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.2', 'CXP', 5, 30.15, 19, 16.85, 7.44, 69.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CX', NULL, 1.01, 19, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 1, 99.11, 19, 1.00, 91.11, 99.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 2, 0.89, 19, 1.00, 0.08, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 19, 0.17, 4.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 1, 4.65, 19, 4.23, 0.65, 26.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.a', 'CXP', 5, 95.35, 19, 4.23, 73.47, 99.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CX', NULL, 1.98, 19, 0.55, 1.00, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 1, 50.84, 19, 27.45, 9.33, 91.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.42, 19, 0.47, 0.04, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 3, 48.74, 19, 27.59, 8.54, 90.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 19, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 1, 99.11, 19, 1.00, 91.11, 99.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 2, 0.89, 19, 1.00, 0.08, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CX', NULL, 2.29, 19, 0.44, 1.37, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 1, 42.60, 19, 23.51, 8.96, 84.83, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 2, 1.01, 19, 1.15, 0.09, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 3, 48.74, 19, 27.59, 8.54, 90.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.1.f', 'CXP', 5, 7.65, 19, 7.66, 0.84, 44.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CX', NULL, 2.70, 19, 0.38, 1.89, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 2, 50.17, 19, 27.13, 9.34, 90.78, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 3, 29.98, 19, 16.83, 7.36, 69.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 4, 19.85, 19, 11.94, 4.87, 54.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CX', NULL, 2.98, 19, 0.11, 2.75, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 1, 22.30, 19, 12.93, 5.64, 57.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 2, 0.91, 19, 0.81, 0.14, 5.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 3, 50.22, 19, 27.11, 9.37, 90.78, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 4, 9.94, 19, 8.32, 1.54, 43.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.a', 'CXP', 5, 16.63, 19, 10.46, 3.92, 49.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CX', NULL, 1.01, 19, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 1, 98.99, 19, 1.15, 89.73, 99.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 2, 1.01, 19, 1.15, 0.09, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CX', NULL, 1.63, 19, 0.27, 1.07, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 1, 46.88, 19, 26.39, 8.69, 89.11, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 2, 49.75, 19, 27.27, 9.10, 90.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 4, 0.49, 19, 0.56, 0.05, 5.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.c', 'CXP', 5, 2.88, 19, 3.30, 0.25, 26.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CX', NULL, 1.13, 18, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 1, 90.46, 18, 8.30, 55.47, 98.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 2, 8.09, 18, 8.00, 0.90, 45.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 4, 0.42, 18, 0.48, 0.04, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.d', 'CXP', 5, 1.02, 18, 1.16, 0.09, 10.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CX', NULL, 2.01, 18, 0.37, 1.22, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 1, 32.52, 18, 21.57, 5.71, 79.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 2, 50.18, 18, 27.98, 8.68, 91.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 3, 9.43, 18, 8.23, 1.34, 44.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.e', 'CXP', 5, 7.87, 18, 7.87, 0.86, 45.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CX', NULL, 2.09, 19, 0.51, 1.03, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 1, 45.91, 19, 25.34, 9.05, 87.86, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 3, 53.59, 19, 25.50, 11.81, 90.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 4, 0.49, 19, 0.56, 0.05, 5.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CX', NULL, 3.95, 19, 0.53, 2.84, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 2, 0.89, 19, 1.00, 0.08, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 3, 48.74, 19, 27.59, 8.54, 90.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 4, 4.80, 19, 4.09, 0.76, 24.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.a', 'CXP', 5, 45.57, 19, 25.98, 8.49, 88.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CX', NULL, 2.26, 19, 0.42, 1.37, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 1, 23.21, 19, 17.30, 3.78, 69.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 2, 28.05, 19, 18.11, 5.59, 71.97, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 3, 48.74, 19, 27.59, 8.54, 90.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CX', NULL, 2.19, 19, 0.46, 1.23, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 1, 30.86, 19, 19.10, 6.37, 74.53, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 2, 19.39, 19, 11.54, 4.85, 53.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 3, 49.75, 19, 27.27, 9.10, 90.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CX', NULL, 1.05, 19, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 1, 94.80, 19, 4.18, 75.42, 99.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 2, 5.20, 19, 4.18, 0.91, 24.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CX', NULL, 2.47, 19, 0.86, 1.00, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 1, 61.95, 19, 21.95, 18.71, 92.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 2, 1.80, 19, 1.45, 0.32, 9.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.g', 'CXP', 5, 36.25, 19, 21.39, 7.53, 79.90, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 19, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 1, 81.39, 19, 11.15, 48.23, 95.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 2, 13.41, 19, 9.64, 2.64, 46.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 3, 1.01, 19, 1.15, 0.09, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 4, 1.30, 19, 1.20, 0.19, 8.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.h', 'CXP', 5, 2.88, 19, 3.30, 0.25, 26.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CX', NULL, 4.25, 19, 0.16, 3.92, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 1, 0.91, 19, 0.81, 0.14, 5.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 3, 2.61, 19, 2.30, 0.40, 15.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 4, 66.31, 19, 18.10, 26.41, 91.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.d.1.i', 'CXP', 5, 30.18, 19, 16.85, 7.45, 69.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CX', NULL, 1.99, 19, 0.55, 1.00, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 1, 50.84, 19, 27.45, 9.33, 91.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 3, 48.74, 19, 27.59, 8.54, 90.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.d', 'CXP', 5, 0.42, 19, 0.47, 0.04, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CX', NULL, 2.14, 18, 0.28, 1.55, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 1, 16.51, 18, 16.38, 1.59, 70.82, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 2, 63.64, 18, 22.14, 18.86, 92.94, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 3, 9.43, 18, 8.23, 1.34, 44.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 4, 10.00, 18, 10.55, 0.93, 56.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.1', 'CXP', 5, 0.43, 18, 0.49, 0.04, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CX', NULL, 4.84, 19, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 2, 0.89, 19, 1.00, 0.08, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 3, 2.32, 19, 1.62, 0.53, 9.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 4, 8.64, 19, 6.82, 1.52, 36.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.a', 'CXP', 5, 88.15, 19, 8.06, 59.53, 97.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CX', NULL, 4.92, 19, 0.05, 4.81, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 1, 0.89, 19, 1.00, 0.08, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 2, 1.01, 19, 1.15, 0.09, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 3, 0.42, 19, 0.47, 0.04, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 4, 0.49, 19, 0.56, 0.05, 5.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.2.b', 'CXP', 5, 97.19, 19, 1.89, 89.01, 99.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CX', NULL, 4.58, 19, 0.23, 4.10, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 2, 1.30, 19, 1.20, 0.19, 8.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 3, 2.78, 19, 2.21, 0.51, 13.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 4, 32.40, 19, 19.47, 6.89, 75.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.a.4', 'CXP', 5, 63.51, 19, 20.75, 20.97, 91.95, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CX', NULL, 3.60, 18, 0.30, 2.96, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 1, 4.38, 18, 4.05, 0.59, 26.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 2, 5.30, 18, 5.22, 0.62, 33.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 3, 24.71, 18, 17.76, 4.20, 71.09, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 4, 57.51, 18, 23.58, 15.02, 91.20, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.2', 'CXP', 5, 8.11, 18, 7.78, 0.96, 44.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CX', NULL, 4.22, 18, 0.21, 3.77, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 3, 8.95, 18, 8.13, 1.18, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 4, 60.33, 18, 22.29, 17.57, 91.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.4', 'CXP', 5, 30.71, 18, 20.13, 5.68, 76.53, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CX', NULL, 4.29, 18, 0.20, 3.87, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 3, 9.55, 18, 8.32, 1.36, 44.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 4, 52.10, 18, 26.64, 10.27, 91.18, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.7', 'CXP', 5, 38.35, 18, 21.89, 8.11, 81.43, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CX', NULL, 4.39, 18, 0.43, 3.48, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 1, 8.06, 18, 7.96, 0.90, 45.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 2, 0.42, 18, 0.48, 0.04, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 3, 0.89, 18, 1.01, 0.08, 9.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 4, 25.92, 18, 14.06, 6.95, 62.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.b.8', 'CXP', 5, 64.71, 18, 20.43, 21.74, 92.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CX', NULL, 2.51, 18, 0.84, 1.00, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 1, 50.42, 18, 27.18, 9.30, 90.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 2, 3.29, 18, 2.54, 0.63, 15.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 3, 8.52, 18, 7.86, 1.10, 43.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 4, 20.62, 18, 12.45, 4.96, 56.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.c.1', 'CXP', 5, 17.14, 18, 11.19, 3.77, 52.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CX', NULL, 4.90, 18, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 3, 0.42, 18, 0.48, 0.04, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 4, 9.54, 18, 8.15, 1.42, 43.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.1', 'CXP', 5, 90.04, 18, 8.25, 56.49, 98.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CX', NULL, 2.33, 18, 0.43, 1.42, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 1, 41.18, 18, 23.12, 8.55, 83.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 2, 0.84, 18, 0.75, 0.13, 5.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 3, 49.87, 18, 27.34, 9.01, 90.90, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 4, 0.42, 18, 0.48, 0.04, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.3', 'CXP', 5, 7.69, 18, 7.71, 0.83, 45.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.4', 'CT', NULL, 1.03, 18, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.4', 'CTP', 1, 97.11, 18, 3.32, 73.51, 99.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.4', 'CTP', 2, 2.89, 18, 3.32, 0.25, 26.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.8', 'CT', NULL, 2.59, 19, 0.23, 2.12, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.8', 'CTP', 1, 0.42, 19, 0.47, 0.04, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.8', 'CTP', 2, 40.04, 19, 22.32, 8.65, 82.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '4.C.3.d.8', 'CTP', 3, 59.55, 19, 22.46, 17.19, 91.25, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.c', 'CX', NULL, 2.14, 52, 0.53, 1.09, 3.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.c', 'CXP', 1, 63.44, 52, 16.75, 28.93, 88.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.c', 'CXP', 2, 3.79, 52, 3.52, 0.56, 21.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.c', 'CXP', 3, 0.16, 52, 0.13, 0.03, 0.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.c', 'CXP', 4, 20.09, 52, 15.71, 3.40, 64.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.c', 'CXP', 5, 12.52, 52, 8.78, 2.78, 41.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.f', 'CX', NULL, 4.99, 54, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.f', 'CXP', 4, 0.71, 54, 0.50, 0.17, 2.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.f', 'CXP', 5, 99.29, 54, 0.50, 97.11, 99.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.h', 'CX', NULL, 3.33, 53, 0.73, 1.87, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.h', 'CXP', 1, 32.87, 53, 18.75, 8.18, 72.92, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.h', 'CXP', 2, 0.17, 53, 0.13, 0.03, 0.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.h', 'CXP', 3, 16.30, 53, 15.44, 1.97, 65.37, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.h', 'CXP', 4, 2.44, 53, 1.86, 0.52, 10.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.h', 'CXP', 5, 48.22, 53, 20.93, 14.77, 83.35, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.j', 'CX', NULL, 3.53, 53, 0.26, 3.01, 4.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.j', 'CXP', 1, 10.91, 53, 8.04, 2.28, 39.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.j', 'CXP', 2, 0.50, 53, 0.31, 0.14, 1.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.j', 'CXP', 3, 33.55, 53, 15.22, 11.37, 66.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.j', 'CXP', 4, 34.38, 53, 9.74, 18.05, 55.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.j', 'CXP', 5, 20.67, 53, 11.99, 5.67, 53.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.l', 'CX', NULL, 4.93, 54, 0.04, 4.85, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.l', 'CXP', 1, 0.34, 54, 0.36, 0.04, 2.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.l', 'CXP', 3, 0.65, 54, 0.53, 0.13, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.l', 'CXP', 4, 3.91, 54, 3.51, 0.62, 20.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.2.l', 'CXP', 5, 95.11, 54, 3.65, 80.09, 98.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.4', 'CX', NULL, 4.81, 54, 0.11, 4.58, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.4', 'CXP', 1, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.4', 'CXP', 2, 0.04, 54, 0.05, 0.01, 0.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.4', 'CXP', 3, 1.19, 54, 1.00, 0.22, 6.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.4', 'CXP', 4, 16.90, 54, 11.71, 3.68, 51.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.a.4', 'CXP', 5, 81.87, 54, 11.47, 48.95, 95.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.e', 'CX', NULL, 4.28, 53, 0.18, 3.91, 4.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.e', 'CXP', 1, 0.04, 53, 0.05, 0.01, 0.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.e', 'CXP', 3, 13.49, 53, 9.86, 2.78, 45.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.e', 'CXP', 4, 45.09, 53, 21.26, 12.79, 82.14, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.e', 'CXP', 5, 41.38, 53, 17.31, 14.42, 74.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.f', 'CX', NULL, 4.56, 54, 0.11, 4.33, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.f', 'CXP', 1, 0.04, 54, 0.05, 0.01, 0.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.f', 'CXP', 3, 8.79, 54, 7.72, 1.37, 39.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.f', 'CXP', 4, 26.21, 54, 10.88, 10.31, 52.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.f', 'CXP', 5, 64.96, 54, 7.97, 47.88, 78.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.g', 'CX', NULL, 3.27, 54, 0.28, 2.70, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.g', 'CXP', 1, 8.77, 54, 7.72, 1.37, 39.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.g', 'CXP', 2, 18.98, 54, 11.31, 5.09, 50.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.g', 'CXP', 3, 27.36, 54, 11.69, 10.37, 55.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.g', 'CXP', 4, 26.26, 54, 16.72, 5.93, 66.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.b.1.g', 'CXP', 5, 18.62, 54, 10.59, 5.34, 48.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.1', 'CX', NULL, 1.69, 53, 0.17, 1.34, 2.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.1', 'CXP', 1, 48.53, 53, 13.43, 24.27, 73.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.1', 'CXP', 2, 37.75, 53, 14.69, 14.75, 68.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.1', 'CXP', 3, 10.42, 53, 7.29, 2.37, 35.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.1', 'CXP', 4, 3.21, 53, 2.23, 0.78, 12.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.1', 'CXP', 5, 0.09, 53, 0.10, 0.01, 0.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.2', 'CX', NULL, 2.47, 54, 0.38, 1.70, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.2', 'CXP', 1, 26.91, 54, 8.87, 12.98, 47.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.2', 'CXP', 2, 38.01, 54, 14.35, 15.31, 67.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.2', 'CXP', 3, 7.23, 54, 5.69, 1.40, 29.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.2', 'CXP', 4, 17.32, 54, 9.86, 5.00, 45.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.c.2', 'CXP', 5, 10.53, 54, 7.23, 2.46, 35.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.1', 'CX', NULL, 3.92, 54, 0.18, 3.56, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.1', 'CXP', 1, 1.95, 54, 1.40, 0.45, 7.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.1', 'CXP', 2, 17.26, 54, 11.63, 3.91, 51.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.1', 'CXP', 3, 4.29, 54, 2.35, 1.40, 12.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.1', 'CXP', 4, 39.86, 54, 20.26, 10.85, 78.31, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.1', 'CXP', 5, 36.65, 54, 12.35, 16.60, 62.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.2', 'CX', NULL, 4.35, 54, 0.32, 3.70, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.2', 'CXP', 1, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.2', 'CXP', 2, 17.54, 54, 11.59, 4.09, 51.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.2', 'CXP', 3, 3.76, 54, 2.23, 1.12, 11.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.2', 'CXP', 4, 5.11, 54, 2.65, 1.77, 13.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.2', 'CXP', 5, 73.59, 54, 10.42, 48.73, 89.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.3', 'CX', NULL, 1.82, 54, 0.40, 1.02, 2.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.3', 'CXP', 1, 65.30, 54, 15.19, 32.90, 87.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.3', 'CXP', 2, 14.15, 54, 8.92, 3.64, 41.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.3', 'CXP', 3, 5.94, 54, 5.61, 0.83, 32.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.3', 'CXP', 4, 2.25, 54, 1.63, 0.52, 9.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.1.d.3', 'CXP', 5, 12.37, 54, 8.35, 2.92, 39.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.a', 'CX', NULL, 4.59, 53, 0.28, 4.04, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.a', 'CXP', 1, 10.23, 53, 6.90, 2.46, 33.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.a', 'CXP', 5, 89.77, 53, 6.90, 66.01, 97.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.b', 'CX', NULL, 1.00, 52, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.b', 'CXP', 1, 99.91, 52, 0.09, 99.26, 99.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.b', 'CXP', 2, 0.09, 52, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.c', 'CX', NULL, 1.06, 53, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.c', 'CXP', 1, 94.19, 53, 5.81, 65.85, 99.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.c', 'CXP', 2, 5.81, 53, 5.81, 0.73, 34.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.d', 'CXP', 1, 100.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.d', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.f', 'CX', NULL, 1.06, 53, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.f', 'CXP', 1, 94.06, 53, 5.82, 66.22, 99.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.f', 'CXP', 2, 5.89, 53, 5.81, 0.76, 33.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.f', 'CXP', 4, 0.05, 53, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.3', 'CX', NULL, 3.68, 53, 0.31, 3.05, 4.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.3', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.3', 'CXP', 2, 0.48, 53, 0.26, 0.16, 1.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.3', 'CXP', 3, 56.34, 53, 18.08, 22.80, 84.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.3', 'CXP', 4, 17.95, 53, 10.04, 5.28, 46.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.a.3', 'CXP', 5, 25.23, 53, 14.78, 6.55, 61.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.a', 'CX', NULL, 3.12, 54, 0.34, 2.44, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.a', 'CXP', 1, 32.94, 54, 7.39, 20.08, 49.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.a', 'CXP', 2, 8.49, 54, 6.17, 1.85, 31.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.a', 'CXP', 3, 1.71, 54, 1.64, 0.25, 10.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.a', 'CXP', 4, 27.20, 54, 12.29, 9.72, 56.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.a', 'CXP', 5, 29.65, 54, 16.75, 7.76, 67.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.b', 'CX', NULL, 1.66, 53, 0.44, 1.00, 2.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.b', 'CXP', 1, 77.75, 53, 14.52, 39.33, 94.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.b', 'CXP', 2, 0.04, 53, 0.05, 0.01, 0.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.b', 'CXP', 3, 0.52, 53, 0.48, 0.08, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.b', 'CXP', 4, 21.56, 53, 14.45, 4.71, 60.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.b', 'CXP', 5, 0.13, 53, 0.11, 0.02, 0.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.c', 'CX', NULL, 2.54, 54, 0.38, 1.78, 3.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.c', 'CXP', 1, 56.73, 54, 12.12, 32.74, 77.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.c', 'CXP', 2, 0.92, 54, 0.68, 0.20, 4.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.c', 'CXP', 3, 0.24, 54, 0.25, 0.03, 1.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.c', 'CXP', 4, 16.27, 54, 15.41, 1.97, 65.25, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.c', 'CXP', 5, 25.85, 54, 9.11, 11.85, 47.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.d', 'CX', NULL, 2.90, 54, 0.40, 2.09, 3.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.d', 'CXP', 1, 44.85, 54, 12.57, 22.69, 69.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.d', 'CXP', 2, 3.12, 54, 1.91, 0.90, 10.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.d', 'CXP', 3, 4.66, 54, 4.97, 0.51, 31.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.d', 'CXP', 4, 11.94, 54, 8.32, 2.70, 39.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.d', 'CXP', 5, 35.43, 54, 8.12, 21.21, 52.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.e', 'CX', NULL, 2.56, 54, 0.29, 1.98, 3.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.e', 'CXP', 1, 25.38, 54, 12.49, 8.31, 56.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.e', 'CXP', 2, 19.10, 54, 11.31, 5.16, 50.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.e', 'CXP', 3, 42.22, 54, 12.24, 21.07, 66.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.e', 'CXP', 4, 0.28, 54, 0.26, 0.04, 1.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.e', 'CXP', 5, 13.02, 54, 8.41, 3.27, 39.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.a', 'CX', NULL, 1.23, 52, 0.23, 1.00, 1.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.a', 'CXP', 1, 94.25, 52, 5.82, 65.44, 99.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.a', 'CXP', 5, 5.75, 52, 5.82, 0.70, 34.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.b', 'CX', NULL, 2.17, 52, 0.21, 1.75, 2.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.b', 'CXP', 1, 53.09, 52, 10.58, 32.54, 72.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.b', 'CXP', 2, 0.40, 52, 0.31, 0.08, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.b', 'CXP', 3, 32.95, 52, 15.37, 10.85, 66.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.b', 'CXP', 4, 3.51, 52, 3.52, 0.45, 22.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.b', 'CXP', 5, 10.05, 52, 6.88, 2.37, 33.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 53, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.e', 'CXP', 1, 99.91, 53, 0.09, 99.27, 99.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.e', 'CXP', 2, 0.09, 53, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.f', 'CX', NULL, 1.05, 53, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.f', 'CXP', 1, 97.08, 53, 1.60, 91.46, 99.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.f', 'CXP', 2, 1.52, 53, 1.15, 0.33, 6.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.f', 'CXP', 3, 0.88, 53, 0.60, 0.22, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.c.1.f', 'CXP', 5, 0.52, 53, 0.48, 0.08, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.a', 'CX', NULL, 4.57, 54, 0.23, 4.11, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.a', 'CXP', 2, 0.09, 54, 0.09, 0.01, 0.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.a', 'CXP', 3, 7.80, 54, 7.02, 1.18, 37.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.a', 'CXP', 4, 27.57, 54, 17.40, 6.22, 68.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.a', 'CXP', 5, 64.55, 54, 18.92, 25.75, 90.53, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.b', 'CX', NULL, 2.37, 53, 0.22, 1.94, 2.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.b', 'CXP', 1, 0.87, 53, 0.69, 0.18, 4.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.b', 'CXP', 2, 69.54, 53, 17.53, 30.25, 92.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.b', 'CXP', 3, 20.88, 53, 16.37, 3.49, 65.83, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.b', 'CXP', 4, 8.70, 53, 7.98, 1.25, 41.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.c', 'CX', NULL, 1.09, 54, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.c', 'CXP', 1, 91.01, 54, 7.76, 60.13, 98.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.c', 'CXP', 2, 8.93, 54, 7.76, 1.43, 39.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.c', 'CXP', 3, 0.05, 54, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.d', 'CX', NULL, 2.32, 54, 0.09, 2.15, 2.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.d', 'CXP', 1, 0.08, 54, 0.07, 0.02, 0.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.d', 'CXP', 2, 68.48, 54, 8.63, 49.36, 82.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.d', 'CXP', 3, 31.07, 54, 8.72, 16.62, 50.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.d', 'CXP', 5, 0.37, 54, 0.30, 0.07, 1.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.e', 'CX', NULL, 1.67, 54, 0.12, 1.43, 1.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.e', 'CXP', 1, 32.75, 54, 12.19, 13.83, 59.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.e', 'CXP', 2, 67.07, 54, 12.19, 40.23, 86.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.e', 'CXP', 3, 0.18, 54, 0.19, 0.02, 1.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.f', 'CX', NULL, 1.10, 53, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.f', 'CXP', 1, 89.76, 53, 6.95, 65.76, 97.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.f', 'CXP', 2, 10.24, 53, 6.95, 2.44, 34.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.g', 'CX', NULL, 3.96, 52, 0.42, 3.12, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.g', 'CXP', 1, 10.08, 52, 6.81, 2.42, 33.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.g', 'CXP', 2, 1.03, 52, 0.60, 0.32, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.g', 'CXP', 3, 29.97, 52, 17.69, 7.30, 69.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.g', 'CXP', 4, 0.17, 52, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.g', 'CXP', 5, 58.76, 52, 18.15, 24.05, 86.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.h', 'CX', NULL, 2.71, 54, 0.30, 2.11, 3.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.h', 'CXP', 1, 4.35, 54, 2.44, 1.39, 12.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.h', 'CXP', 2, 38.12, 54, 19.88, 10.20, 76.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.h', 'CXP', 3, 40.75, 54, 22.13, 9.87, 81.21, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.h', 'CXP', 4, 16.21, 54, 15.40, 1.95, 65.29, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.h', 'CXP', 5, 0.56, 54, 0.60, 0.07, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.i', 'CX', NULL, 4.46, 53, 0.21, 4.04, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.i', 'CXP', 1, 0.14, 53, 0.11, 0.03, 0.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.i', 'CXP', 2, 9.49, 53, 7.31, 1.86, 36.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.i', 'CXP', 3, 2.30, 53, 1.77, 0.48, 10.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.i', 'CXP', 4, 20.36, 53, 11.16, 6.04, 50.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.d.1.i', 'CXP', 5, 67.72, 53, 10.69, 44.01, 84.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 53, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.d', 'CXP', 1, 99.57, 53, 0.46, 96.40, 99.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.d', 'CXP', 2, 0.43, 53, 0.46, 0.05, 3.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.1', 'CX', NULL, 3.09, 51, 0.45, 2.19, 3.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.1', 'CXP', 1, 15.81, 51, 10.37, 3.78, 47.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.1', 'CXP', 2, 12.08, 51, 8.19, 2.84, 39.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.1', 'CXP', 3, 42.98, 51, 14.33, 18.89, 70.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.1', 'CXP', 4, 5.41, 51, 5.24, 0.73, 30.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.1', 'CXP', 5, 23.73, 51, 10.71, 8.65, 50.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.a', 'CX', NULL, 3.96, 52, 0.42, 3.11, 4.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.a', 'CXP', 1, 13.49, 52, 9.87, 2.77, 46.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.a', 'CXP', 2, 2.52, 52, 1.42, 0.80, 7.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.a', 'CXP', 3, 3.47, 52, 2.18, 0.96, 11.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.a', 'CXP', 4, 35.72, 52, 7.56, 22.29, 51.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.a', 'CXP', 5, 44.80, 52, 12.82, 22.29, 69.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.b', 'CX', NULL, 4.17, 51, 0.35, 3.46, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.b', 'CXP', 1, 13.89, 51, 9.94, 2.95, 46.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.b', 'CXP', 2, 1.96, 51, 1.23, 0.55, 6.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.b', 'CXP', 3, 0.83, 51, 0.66, 0.17, 4.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.b', 'CXP', 4, 20.08, 51, 11.30, 5.76, 50.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.2.b', 'CXP', 5, 63.23, 51, 9.51, 43.06, 79.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.4', 'CX', NULL, 3.72, 54, 0.26, 3.20, 4.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.4', 'CXP', 1, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.4', 'CXP', 2, 5.98, 54, 3.97, 1.52, 20.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.4', 'CXP', 3, 42.41, 54, 19.54, 12.89, 78.56, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.4', 'CXP', 4, 25.65, 54, 14.82, 6.77, 62.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.a.4', 'CXP', 5, 25.96, 54, 12.80, 8.44, 57.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.2', 'CX', NULL, 3.48, 51, 0.33, 2.83, 4.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.2', 'CXP', 1, 12.13, 51, 9.83, 2.12, 46.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.2', 'CXP', 2, 8.21, 51, 4.80, 2.43, 24.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.2', 'CXP', 3, 21.97, 51, 11.20, 7.04, 51.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.2', 'CXP', 4, 34.51, 51, 17.67, 9.88, 71.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.2', 'CXP', 5, 23.19, 51, 12.64, 6.77, 55.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.4', 'CX', NULL, 4.74, 53, 0.12, 4.49, 4.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.4', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.4', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.4', 'CXP', 3, 3.70, 53, 3.52, 0.52, 21.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.4', 'CXP', 4, 18.50, 53, 10.11, 5.58, 46.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.4', 'CXP', 5, 77.80, 53, 10.69, 50.29, 92.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.7', 'CX', NULL, 4.54, 53, 0.09, 4.36, 4.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.7', 'CXP', 1, 0.10, 53, 0.08, 0.02, 0.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.7', 'CXP', 2, 2.73, 53, 2.10, 0.57, 12.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.7', 'CXP', 3, 3.66, 53, 3.50, 0.52, 21.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.7', 'CXP', 4, 29.88, 53, 8.27, 16.18, 48.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.7', 'CXP', 5, 63.62, 53, 7.08, 48.62, 76.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.8', 'CX', NULL, 4.49, 54, 0.15, 4.19, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.8', 'CXP', 1, 0.86, 54, 0.91, 0.10, 6.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.8', 'CXP', 2, 5.13, 54, 3.77, 1.13, 20.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.8', 'CXP', 3, 1.50, 54, 1.02, 0.38, 5.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.8', 'CXP', 4, 29.05, 54, 12.04, 11.25, 56.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.b.8', 'CXP', 5, 63.46, 54, 11.61, 38.89, 82.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.c.1', 'CX', NULL, 2.54, 53, 0.35, 1.83, 3.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.c.1', 'CXP', 1, 28.46, 53, 17.51, 6.61, 69.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.c.1', 'CXP', 2, 18.03, 53, 11.53, 4.39, 51.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.c.1', 'CXP', 3, 24.95, 53, 16.06, 5.61, 65.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.c.1', 'CXP', 4, 28.47, 53, 12.15, 10.73, 56.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.c.1', 'CXP', 5, 0.09, 53, 0.10, 0.01, 0.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.1', 'CX', NULL, 4.12, 54, 0.49, 3.14, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.1', 'CXP', 1, 11.90, 54, 8.32, 2.68, 39.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.1', 'CXP', 2, 1.14, 54, 0.98, 0.20, 6.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.1', 'CXP', 3, 9.75, 54, 7.86, 1.77, 39.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.1', 'CXP', 4, 17.42, 54, 15.45, 2.39, 64.51, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.1', 'CXP', 5, 59.79, 54, 20.93, 20.59, 89.50, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.3', 'CX', NULL, 1.19, 52, 0.18, 1.00, 1.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.3', 'CXP', 1, 93.06, 52, 5.96, 67.76, 98.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.3', 'CXP', 2, 0.59, 52, 0.36, 0.18, 1.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.3', 'CXP', 3, 0.18, 52, 0.19, 0.02, 1.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.3', 'CXP', 4, 6.16, 52, 5.87, 0.85, 33.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.3', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.4', 'CT', NULL, 1.00, 54, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.4', 'CTP', 1, 99.96, 54, 0.04, 99.67, 100.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.4', 'CTP', 2, 0.04, 54, 0.04, 0.00, 0.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.4', 'CTP', 3, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.8', 'CT', NULL, 1.64, 54, 0.24, 1.15, 2.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.8', 'CTP', 1, 39.98, 54, 23.08, 8.82, 82.09, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.8', 'CTP', 2, 55.85, 54, 22.21, 17.20, 88.51, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.01', '4.C.3.d.8', 'CTP', 3, 4.17, 54, 3.54, 0.73, 20.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.c', 'CX', NULL, 2.13, 22, 0.26, 1.59, 2.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.c', 'CXP', 1, 29.15, 22, 13.10, 9.91, 60.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.c', 'CXP', 2, 33.04, 22, 10.94, 15.00, 57.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.c', 'CXP', 3, 35.74, 22, 14.26, 13.26, 66.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.c', 'CXP', 5, 2.07, 22, 2.10, 0.25, 15.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.f', 'CX', NULL, 4.85, 22, 0.14, 4.57, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.f', 'CXP', 4, 15.16, 22, 13.57, 1.95, 61.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.f', 'CXP', 5, 84.84, 22, 13.57, 38.43, 98.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.h', 'CX', NULL, 4.06, 22, 0.35, 3.32, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.h', 'CXP', 2, 19.20, 22, 13.66, 3.67, 59.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.h', 'CXP', 4, 36.74, 22, 14.30, 13.91, 67.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.h', 'CXP', 5, 44.06, 22, 13.47, 20.18, 71.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.j', 'CX', NULL, 4.31, 22, 0.23, 3.84, 4.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.j', 'CXP', 3, 19.20, 22, 13.66, 3.67, 59.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.j', 'CXP', 4, 30.51, 22, 14.06, 9.96, 63.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.j', 'CXP', 5, 50.28, 22, 12.86, 25.76, 74.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.l', 'CX', NULL, 4.05, 22, 0.35, 3.32, 4.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.l', 'CXP', 2, 15.16, 22, 13.57, 1.95, 61.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.l', 'CXP', 3, 15.16, 22, 13.57, 1.95, 61.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.l', 'CXP', 4, 19.29, 22, 9.18, 6.56, 44.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.2.l', 'CXP', 5, 50.40, 22, 13.02, 25.60, 75.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.4', 'CX', NULL, 4.32, 22, 0.23, 3.84, 4.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.4', 'CXP', 3, 20.68, 22, 13.92, 4.27, 60.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.4', 'CXP', 4, 26.57, 22, 14.06, 7.48, 61.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.a.4', 'CXP', 5, 52.75, 22, 13.21, 27.05, 77.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.e', 'CX', NULL, 3.80, 22, 0.33, 3.11, 4.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.e', 'CXP', 2, 24.73, 22, 13.97, 6.45, 61.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.e', 'CXP', 3, 4.86, 22, 4.85, 0.57, 31.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.e', 'CXP', 4, 35.97, 22, 14.80, 12.86, 68.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.e', 'CXP', 5, 34.45, 22, 11.38, 15.56, 59.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.f', 'CX', NULL, 3.97, 22, 0.48, 2.98, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.f', 'CXP', 1, 15.16, 22, 13.57, 1.95, 61.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.f', 'CXP', 2, 4.05, 22, 4.01, 0.49, 26.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.f', 'CXP', 4, 30.36, 22, 14.08, 9.85, 63.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.f', 'CXP', 5, 50.43, 22, 12.88, 25.84, 74.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.g', 'CX', NULL, 3.36, 21, 0.34, 2.65, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.g', 'CXP', 1, 5.91, 21, 5.79, 0.71, 35.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.g', 'CXP', 2, 26.64, 21, 14.17, 7.41, 62.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.g', 'CXP', 3, 13.09, 21, 7.52, 3.65, 37.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.g', 'CXP', 4, 34.72, 21, 14.50, 12.29, 66.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.b.1.g', 'CXP', 5, 19.65, 21, 9.35, 6.63, 45.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.1', 'CX', NULL, 3.33, 22, 0.34, 2.63, 4.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.1', 'CXP', 1, 8.98, 22, 5.75, 2.23, 29.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.1', 'CXP', 2, 14.57, 22, 5.75, 6.12, 30.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.1', 'CXP', 3, 36.81, 22, 14.22, 14.04, 67.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.1', 'CXP', 4, 13.76, 22, 7.62, 4.03, 37.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.1', 'CXP', 5, 25.88, 22, 14.07, 7.06, 61.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.2', 'CX', NULL, 2.96, 22, 0.32, 2.29, 3.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.2', 'CXP', 1, 14.76, 22, 7.75, 4.59, 38.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.2', 'CXP', 2, 29.59, 22, 14.22, 9.22, 63.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.2', 'CXP', 3, 10.04, 22, 6.88, 2.24, 35.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.2', 'CXP', 4, 36.14, 22, 13.99, 13.83, 66.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.c.2', 'CXP', 5, 9.46, 22, 6.28, 2.23, 32.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.1', 'CX', NULL, 2.92, 22, 0.23, 2.44, 3.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.1', 'CXP', 1, 2.03, 22, 2.05, 0.24, 15.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.1', 'CXP', 2, 37.00, 22, 14.24, 14.15, 67.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.1', 'CXP', 3, 33.78, 22, 13.61, 12.58, 64.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.1', 'CXP', 4, 21.78, 22, 9.30, 8.21, 46.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.1', 'CXP', 5, 5.42, 22, 4.91, 0.77, 29.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.2', 'CX', NULL, 3.23, 22, 0.24, 2.73, 3.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.2', 'CXP', 2, 23.05, 22, 13.56, 5.76, 59.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.2', 'CXP', 3, 41.95, 22, 14.04, 17.88, 70.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.2', 'CXP', 4, 24.07, 22, 9.59, 9.62, 48.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.2', 'CXP', 5, 10.93, 22, 6.95, 2.70, 35.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.3', 'CX', NULL, 1.63, 22, 0.20, 1.22, 2.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.3', 'CXP', 1, 51.80, 22, 14.22, 24.74, 77.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.3', 'CXP', 2, 37.93, 22, 14.22, 14.82, 68.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.3', 'CXP', 3, 5.42, 22, 4.91, 0.77, 29.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.3', 'CXP', 4, 4.86, 22, 4.85, 0.57, 31.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.a', 'CX', NULL, 4.31, 22, 0.54, 3.19, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.a', 'CXP', 1, 17.19, 22, 13.52, 2.80, 59.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.a', 'CXP', 5, 82.81, 22, 13.52, 40.06, 97.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.b', 'CX', NULL, 1.15, 22, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.b', 'CXP', 1, 89.54, 22, 7.01, 64.33, 97.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.b', 'CXP', 2, 5.53, 22, 5.43, 0.67, 33.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.b', 'CXP', 3, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.c', 'CX', NULL, 1.31, 22, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.c', 'CXP', 1, 73.64, 22, 13.95, 38.54, 92.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.c', 'CXP', 2, 21.42, 22, 13.81, 4.72, 60.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.c', 'CXP', 3, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.d', 'CX', NULL, 1.15, 22, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.d', 'CXP', 1, 90.21, 22, 6.83, 64.84, 97.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.d', 'CXP', 2, 4.86, 22, 4.85, 0.57, 31.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.d', 'CXP', 3, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.f', 'CX', NULL, 2.09, 22, 0.32, 1.44, 2.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.f', 'CXP', 1, 48.92, 22, 14.20, 22.71, 75.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.f', 'CXP', 2, 11.62, 22, 7.49, 2.80, 37.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.f', 'CXP', 3, 20.77, 22, 13.83, 4.36, 60.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.f', 'CXP', 4, 18.70, 22, 8.93, 6.35, 43.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.3', 'CX', NULL, 2.93, 22, 0.23, 2.46, 3.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.3', 'CXP', 1, 4.05, 22, 4.32, 0.41, 29.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.3', 'CXP', 2, 37.19, 22, 12.82, 15.91, 64.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.3', 'CXP', 3, 25.15, 22, 14.14, 6.58, 61.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.3', 'CXP', 4, 28.76, 22, 14.01, 8.87, 62.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.a.3', 'CXP', 5, 4.86, 22, 4.85, 0.57, 31.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.a', 'CX', NULL, 2.23, 22, 0.35, 1.51, 2.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.a', 'CXP', 1, 49.32, 22, 14.17, 23.03, 75.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.a', 'CXP', 2, 11.52, 22, 7.32, 2.84, 36.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.a', 'CXP', 3, 15.16, 22, 13.57, 1.95, 61.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.a', 'CXP', 4, 15.17, 22, 8.31, 4.46, 40.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.a', 'CXP', 5, 8.83, 22, 5.64, 2.21, 29.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.b', 'CX', NULL, 1.05, 22, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.b', 'CXP', 1, 95.06, 22, 4.88, 68.90, 99.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.b', 'CXP', 2, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.c', 'CX', NULL, 1.06, 22, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.c', 'CXP', 1, 93.53, 22, 5.13, 71.26, 98.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.c', 'CXP', 2, 6.47, 22, 5.13, 1.17, 28.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.d', 'CX', NULL, 1.20, 22, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.d', 'CXP', 1, 85.35, 22, 8.09, 60.27, 95.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.d', 'CXP', 2, 9.71, 22, 6.55, 2.22, 33.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.d', 'CXP', 3, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.e', 'CX', NULL, 1.23, 22, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.e', 'CXP', 1, 88.47, 22, 6.93, 65.15, 96.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.e', 'CXP', 2, 4.86, 22, 4.85, 0.57, 31.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.e', 'CXP', 3, 1.54, 22, 1.56, 0.18, 11.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.e', 'CXP', 4, 5.13, 22, 5.11, 0.61, 32.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.b', 'CX', NULL, 1.05, 22, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.b', 'CXP', 1, 95.06, 22, 4.88, 68.90, 99.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.b', 'CXP', 2, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.c', 'CX', NULL, 1.05, 22, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.c', 'CXP', 1, 95.06, 22, 4.88, 68.90, 99.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.c', 'CXP', 2, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.e', 'CX', NULL, 1.05, 22, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.e', 'CXP', 1, 95.06, 22, 4.88, 68.90, 99.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.e', 'CXP', 2, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.f', 'CX', NULL, 1.25, 22, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.f', 'CXP', 1, 84.68, 22, 8.43, 58.87, 95.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.f', 'CXP', 2, 10.46, 22, 7.01, 2.40, 35.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.f', 'CXP', 4, 4.86, 22, 4.85, 0.57, 31.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.a', 'CX', NULL, 4.17, 22, 0.23, 3.69, 4.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.a', 'CXP', 2, 8.91, 22, 6.25, 1.93, 32.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.a', 'CXP', 3, 3.61, 22, 2.62, 0.78, 15.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.a', 'CXP', 4, 48.92, 22, 14.24, 22.64, 75.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.a', 'CXP', 5, 38.57, 22, 15.07, 14.33, 70.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.b', 'CX', NULL, 2.07, 22, 0.27, 1.52, 2.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.b', 'CXP', 1, 27.18, 22, 14.10, 7.82, 62.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.b', 'CXP', 2, 43.10, 22, 12.13, 21.31, 67.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.b', 'CXP', 3, 24.86, 22, 13.53, 6.84, 59.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.b', 'CXP', 4, 4.86, 22, 4.85, 0.57, 31.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.c', 'CX', NULL, 1.11, 22, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.c', 'CXP', 1, 88.67, 22, 7.03, 64.62, 97.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.c', 'CXP', 2, 11.33, 22, 7.03, 2.90, 35.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.d', 'CX', NULL, 1.73, 22, 0.20, 1.32, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.d', 'CXP', 1, 42.68, 22, 14.11, 18.33, 71.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.d', 'CXP', 2, 46.34, 22, 13.72, 21.51, 73.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.d', 'CXP', 3, 6.12, 22, 4.52, 1.25, 25.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.d', 'CXP', 4, 4.86, 22, 4.85, 0.57, 31.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.e', 'CX', NULL, 1.38, 22, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.e', 'CXP', 1, 76.36, 22, 9.76, 51.19, 90.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.e', 'CXP', 2, 18.78, 22, 8.79, 6.52, 43.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.e', 'CXP', 5, 4.86, 22, 4.85, 0.57, 31.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.f', 'CX', NULL, 1.13, 22, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.f', 'CXP', 1, 88.08, 22, 7.39, 63.11, 96.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.f', 'CXP', 2, 10.38, 22, 7.21, 2.26, 36.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.f', 'CXP', 3, 1.54, 22, 1.56, 0.18, 11.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.g', 'CX', NULL, 2.27, 21, 0.34, 1.55, 2.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.g', 'CXP', 1, 41.30, 21, 15.56, 15.57, 72.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.g', 'CXP', 2, 25.10, 21, 14.70, 6.16, 63.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.g', 'CXP', 3, 12.51, 21, 7.13, 3.54, 35.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.g', 'CXP', 4, 7.66, 21, 5.86, 1.45, 31.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.g', 'CXP', 5, 13.44, 21, 7.20, 4.09, 36.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.h', 'CX', NULL, 1.68, 22, 0.19, 1.28, 2.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.h', 'CXP', 1, 43.64, 22, 15.18, 17.66, 73.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.h', 'CXP', 2, 49.97, 22, 15.30, 21.86, 78.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.h', 'CXP', 3, 1.54, 22, 1.56, 0.18, 11.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.h', 'CXP', 4, 4.86, 22, 4.85, 0.57, 31.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.i', 'CX', NULL, 1.97, 22, 0.23, 1.49, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.i', 'CXP', 1, 34.78, 22, 14.27, 12.60, 66.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.i', 'CXP', 2, 49.97, 22, 15.30, 21.86, 78.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.i', 'CXP', 3, 0.96, 22, 0.72, 0.20, 4.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.i', 'CXP', 4, 12.26, 22, 7.33, 3.28, 36.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.d.1.i', 'CXP', 5, 2.03, 22, 2.05, 0.24, 15.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.d', 'CX', NULL, 1.05, 22, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.d', 'CXP', 1, 95.06, 22, 4.88, 68.90, 99.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.d', 'CXP', 2, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.e', 'CX', NULL, 1.05, 22, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.e', 'CXP', 1, 95.06, 22, 4.88, 68.90, 99.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.e', 'CXP', 2, 4.94, 22, 4.88, 0.59, 31.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.1', 'CX', NULL, 2.00, 21, 0.21, 1.56, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.1', 'CXP', 1, 35.36, 21, 11.67, 15.87, 61.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.1', 'CXP', 2, 44.31, 21, 13.92, 19.70, 72.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.1', 'CXP', 3, 10.47, 21, 6.93, 2.44, 35.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.1', 'CXP', 4, 4.22, 21, 4.35, 0.46, 29.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.1', 'CXP', 5, 5.64, 21, 5.12, 0.80, 30.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.a', 'CX', NULL, 3.97, 22, 0.21, 3.53, 4.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.a', 'CXP', 2, 4.53, 22, 4.05, 0.67, 24.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.a', 'CXP', 3, 31.49, 22, 14.55, 10.16, 65.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.a', 'CXP', 4, 26.35, 22, 13.90, 7.46, 61.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.a', 'CXP', 5, 37.63, 22, 11.55, 17.82, 62.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.b', 'CX', NULL, 3.62, 22, 0.30, 2.99, 4.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.b', 'CXP', 2, 17.67, 22, 13.49, 3.03, 59.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.b', 'CXP', 3, 35.34, 22, 13.63, 13.65, 65.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.b', 'CXP', 4, 14.49, 22, 7.56, 4.55, 37.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.2.b', 'CXP', 5, 32.50, 22, 10.93, 14.60, 57.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.4', 'CX', NULL, 4.51, 22, 0.16, 4.18, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.4', 'CXP', 3, 5.13, 22, 5.06, 0.62, 31.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.4', 'CXP', 4, 38.91, 22, 14.23, 15.50, 68.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.a.4', 'CXP', 5, 55.96, 22, 14.28, 27.57, 80.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.2', 'CX', NULL, 2.66, 22, 0.31, 2.01, 3.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.2', 'CXP', 1, 22.33, 22, 13.81, 5.20, 60.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.2', 'CXP', 2, 20.77, 22, 13.90, 4.33, 60.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.2', 'CXP', 3, 25.62, 22, 9.40, 10.99, 49.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.2', 'CXP', 4, 31.28, 22, 10.37, 14.30, 55.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.4', 'CX', NULL, 4.34, 22, 0.40, 3.50, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.4', 'CXP', 2, 15.16, 22, 13.57, 1.95, 61.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.4', 'CXP', 3, 4.86, 22, 4.85, 0.57, 31.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.4', 'CXP', 4, 10.92, 22, 7.03, 2.65, 35.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.4', 'CXP', 5, 69.07, 22, 14.76, 34.68, 90.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.7', 'CX', NULL, 4.41, 22, 0.18, 4.05, 4.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.7', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.7', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.7', 'CXP', 3, 10.64, 22, 7.37, 2.32, 37.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.7', 'CXP', 4, 37.52, 22, 13.98, 14.80, 67.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.7', 'CXP', 5, 51.84, 22, 14.05, 25.03, 77.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.8', 'CX', NULL, 4.76, 22, 0.17, 4.40, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.8', 'CXP', 2, 4.05, 22, 4.01, 0.49, 26.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.8', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.8', 'CXP', 4, 12.33, 22, 6.73, 3.71, 33.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.b.8', 'CXP', 5, 83.62, 22, 9.63, 54.19, 95.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.c.1', 'CX', NULL, 1.67, 22, 0.20, 1.25, 2.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.c.1', 'CXP', 1, 60.18, 22, 11.29, 36.20, 80.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.c.1', 'CXP', 2, 12.76, 22, 6.98, 3.82, 35.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.c.1', 'CXP', 3, 26.58, 22, 9.89, 11.20, 50.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.c.1', 'CXP', 4, 0.48, 22, 0.49, 0.06, 3.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.1', 'CX', NULL, 4.01, 22, 0.21, 3.58, 4.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.1', 'CXP', 3, 32.03, 22, 14.24, 10.79, 64.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.1', 'CXP', 4, 34.56, 22, 14.10, 12.62, 65.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.1', 'CXP', 5, 33.40, 22, 10.77, 15.49, 57.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.3', 'CX', NULL, 1.03, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.3', 'CXP', 1, 98.46, 22, 1.56, 88.22, 99.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.3', 'CXP', 3, 1.54, 22, 1.56, 0.18, 11.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.4', 'CT', NULL, 1.15, 22, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.4', 'CTP', 1, 84.84, 22, 13.57, 38.43, 98.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.4', 'CTP', 2, 15.16, 22, 13.57, 1.95, 61.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.8', 'CT', NULL, 1.85, 22, 0.18, 1.48, 2.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.8', 'CTP', 1, 27.36, 22, 14.80, 7.41, 63.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.8', 'CTP', 2, 60.10, 22, 15.06, 28.98, 84.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.02', '4.C.3.d.8', 'CTP', 3, 12.54, 22, 7.40, 3.40, 36.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.c', 'CX', NULL, 1.43, 36, 0.14, 1.15, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.c', 'CXP', 1, 76.45, 36, 8.76, 54.74, 89.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.c', 'CXP', 2, 15.92, 36, 8.77, 4.77, 41.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.c', 'CXP', 4, 3.61, 36, 2.55, 0.84, 14.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.c', 'CXP', 5, 4.02, 36, 2.36, 1.20, 12.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.f', 'CX', NULL, 4.89, 36, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.f', 'CXP', 1, 1.55, 36, 1.26, 0.29, 7.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.f', 'CXP', 4, 4.37, 36, 2.45, 1.37, 13.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.f', 'CXP', 5, 94.08, 36, 2.91, 84.61, 97.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.h', 'CX', NULL, 3.84, 35, 0.52, 2.78, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.h', 'CXP', 1, 23.40, 35, 10.79, 8.25, 50.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.h', 'CXP', 2, 3.28, 35, 3.35, 0.39, 22.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.h', 'CXP', 3, 4.60, 35, 4.45, 0.61, 27.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.h', 'CXP', 4, 3.76, 35, 2.87, 0.77, 16.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.h', 'CXP', 5, 64.96, 35, 15.36, 31.98, 87.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.j', 'CX', NULL, 4.02, 36, 0.39, 3.23, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.j', 'CXP', 1, 10.18, 36, 5.35, 3.34, 27.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.j', 'CXP', 2, 3.66, 36, 2.78, 0.76, 15.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.j', 'CXP', 3, 13.15, 36, 10.58, 2.26, 49.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.j', 'CXP', 4, 20.42, 36, 9.75, 7.06, 46.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.j', 'CXP', 5, 52.58, 36, 18.75, 19.41, 83.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.l', 'CX', NULL, 4.65, 36, 0.16, 4.32, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.l', 'CXP', 1, 0.43, 36, 0.45, 0.05, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.l', 'CXP', 3, 11.31, 36, 8.52, 2.22, 41.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.l', 'CXP', 4, 10.40, 36, 8.60, 1.75, 43.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.2.l', 'CXP', 5, 77.85, 36, 9.97, 52.07, 91.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.4', 'CX', NULL, 4.71, 36, 0.17, 4.36, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.4', 'CXP', 2, 1.12, 36, 1.15, 0.14, 8.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.4', 'CXP', 3, 12.31, 36, 8.63, 2.69, 41.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.4', 'CXP', 4, 0.64, 36, 0.67, 0.08, 5.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.a.4', 'CXP', 5, 85.93, 36, 8.58, 59.14, 96.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.e', 'CX', NULL, 4.04, 36, 0.16, 3.71, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.e', 'CXP', 2, 14.25, 36, 8.98, 3.60, 42.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.e', 'CXP', 3, 12.48, 36, 8.55, 2.82, 41.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.e', 'CXP', 4, 28.30, 36, 12.95, 9.75, 59.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.e', 'CXP', 5, 44.98, 36, 11.89, 23.56, 68.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.f', 'CX', NULL, 4.24, 36, 0.32, 3.60, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.f', 'CXP', 1, 9.76, 36, 8.58, 1.48, 43.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.f', 'CXP', 2, 1.60, 36, 1.63, 0.20, 11.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.f', 'CXP', 3, 14.66, 36, 8.60, 4.08, 40.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.f', 'CXP', 4, 2.84, 36, 1.96, 0.69, 11.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.f', 'CXP', 5, 71.14, 36, 9.37, 49.39, 86.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.g', 'CX', NULL, 3.20, 36, 0.24, 2.71, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.g', 'CXP', 1, 12.36, 36, 8.92, 2.59, 42.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.g', 'CXP', 2, 13.12, 36, 8.54, 3.19, 40.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.g', 'CXP', 3, 42.52, 36, 9.03, 25.89, 61.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.g', 'CXP', 4, 6.03, 36, 3.08, 2.08, 16.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.b.1.g', 'CXP', 5, 25.96, 36, 9.23, 11.68, 48.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.1', 'CX', NULL, 2.26, 36, 0.31, 1.64, 2.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.1', 'CXP', 1, 51.50, 36, 9.40, 33.09, 69.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.1', 'CXP', 2, 7.48, 36, 3.62, 2.72, 18.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.1', 'CXP', 3, 21.31, 36, 8.61, 8.72, 43.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.1', 'CXP', 4, 2.90, 36, 2.12, 0.65, 12.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.1', 'CXP', 5, 16.81, 36, 8.99, 5.19, 42.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.2', 'CX', NULL, 2.71, 36, 0.28, 2.15, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.2', 'CXP', 1, 31.99, 36, 9.57, 16.14, 53.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.2', 'CXP', 2, 6.52, 36, 3.39, 2.21, 17.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.2', 'CXP', 3, 25.43, 36, 8.64, 11.91, 46.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.2', 'CXP', 4, 30.54, 36, 10.84, 13.48, 55.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.c.2', 'CXP', 5, 5.52, 36, 3.50, 1.47, 18.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.1', 'CX', NULL, 3.57, 35, 0.52, 2.52, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.1', 'CXP', 1, 11.66, 35, 8.76, 2.29, 42.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.1', 'CXP', 2, 12.17, 35, 8.78, 2.55, 42.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.1', 'CXP', 3, 12.22, 35, 10.60, 1.83, 50.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.1', 'CXP', 4, 34.99, 35, 11.71, 15.90, 60.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.1', 'CXP', 5, 28.96, 35, 9.40, 13.88, 50.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.2', 'CX', NULL, 4.48, 36, 0.15, 4.17, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.2', 'CXP', 1, 0.64, 36, 0.67, 0.08, 5.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.2', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.2', 'CXP', 3, 13.91, 36, 8.62, 3.61, 41.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.2', 'CXP', 4, 21.82, 36, 8.88, 8.85, 44.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.2', 'CXP', 5, 63.62, 36, 8.99, 44.28, 79.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.3', 'CX', NULL, 2.04, 34, 0.30, 1.42, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.3', 'CXP', 1, 44.99, 34, 13.49, 21.24, 71.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.3', 'CXP', 2, 21.34, 34, 9.25, 8.12, 45.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.3', 'CXP', 3, 21.44, 34, 12.22, 5.87, 54.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.3', 'CXP', 4, 9.11, 34, 4.31, 3.36, 22.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.1.d.3', 'CXP', 5, 3.11, 34, 2.55, 0.57, 15.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.a', 'CX', NULL, 4.11, 36, 0.68, 2.73, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.a', 'CXP', 1, 20.64, 36, 17.09, 3.03, 68.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.a', 'CXP', 2, 1.60, 36, 1.61, 0.20, 11.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.a', 'CXP', 3, 0.81, 36, 0.82, 0.10, 6.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.a', 'CXP', 5, 76.96, 36, 16.91, 32.52, 95.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.b', 'CX', NULL, 1.20, 36, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.b', 'CXP', 1, 93.47, 36, 3.48, 81.82, 97.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.b', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.b', 'CXP', 3, 2.92, 36, 2.16, 0.63, 12.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.b', 'CXP', 5, 3.61, 36, 2.55, 0.84, 14.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.c', 'CX', NULL, 1.46, 36, 0.23, 1.00, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.c', 'CXP', 1, 86.82, 36, 6.33, 68.16, 95.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.c', 'CXP', 3, 0.81, 36, 0.82, 0.10, 6.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.c', 'CXP', 4, 5.57, 36, 3.56, 1.47, 18.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.c', 'CXP', 5, 6.81, 36, 5.12, 1.40, 27.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.d', 'CX', NULL, 1.05, 36, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.d', 'CXP', 1, 98.70, 36, 1.34, 90.21, 99.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.d', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.d', 'CXP', 5, 1.30, 36, 1.34, 0.16, 9.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.e', 'CX', NULL, 1.29, 36, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.e', 'CXP', 1, 91.24, 36, 4.69, 75.98, 97.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.e', 'CXP', 3, 0.81, 36, 0.82, 0.10, 6.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.e', 'CXP', 4, 4.76, 36, 3.43, 1.06, 18.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.e', 'CXP', 5, 3.20, 36, 3.21, 0.40, 21.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.f', 'CX', NULL, 1.52, 36, 0.26, 1.00, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.f', 'CXP', 1, 84.58, 36, 7.60, 62.68, 94.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.f', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.f', 'CXP', 3, 1.31, 36, 1.00, 0.27, 6.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.f', 'CXP', 4, 7.31, 36, 5.56, 1.46, 29.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.1.f', 'CXP', 5, 6.81, 36, 5.12, 1.40, 27.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.3', 'CX', NULL, 3.69, 36, 0.36, 2.96, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.3', 'CXP', 2, 10.40, 36, 8.56, 1.77, 42.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.3', 'CXP', 3, 34.08, 36, 16.39, 10.52, 69.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.3', 'CXP', 4, 31.18, 36, 11.87, 12.85, 58.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.a.3', 'CXP', 5, 24.34, 36, 12.78, 7.29, 56.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.a', 'CX', NULL, 3.25, 35, 0.47, 2.29, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.a', 'CXP', 1, 28.72, 35, 8.25, 15.08, 47.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.a', 'CXP', 2, 17.06, 35, 8.91, 5.41, 42.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.a', 'CXP', 3, 1.66, 35, 1.69, 0.20, 12.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.a', 'CXP', 4, 5.72, 35, 2.84, 2.03, 15.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.a', 'CXP', 5, 46.85, 35, 13.47, 22.69, 72.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.b', 'CX', NULL, 1.77, 36, 0.30, 1.15, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.b', 'CXP', 1, 63.39, 36, 16.83, 28.43, 88.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.b', 'CXP', 2, 12.37, 36, 8.59, 2.75, 41.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.b', 'CXP', 3, 15.23, 36, 8.62, 4.43, 41.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.b', 'CXP', 4, 2.21, 36, 2.29, 0.26, 16.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.b', 'CXP', 5, 6.81, 36, 5.12, 1.40, 27.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.c', 'CX', NULL, 1.53, 36, 0.18, 1.16, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.c', 'CXP', 1, 75.57, 36, 9.22, 52.88, 89.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.c', 'CXP', 2, 12.37, 36, 8.59, 2.75, 41.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.c', 'CXP', 3, 3.21, 36, 2.33, 0.72, 13.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.c', 'CXP', 4, 1.30, 36, 1.34, 0.16, 9.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.c', 'CXP', 5, 7.54, 36, 3.72, 2.69, 19.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.d', 'CX', NULL, 2.56, 35, 0.60, 1.34, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.d', 'CXP', 1, 42.76, 35, 11.50, 22.33, 66.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.d', 'CXP', 2, 22.83, 35, 13.02, 6.18, 57.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.d', 'CXP', 3, 1.97, 35, 1.48, 0.42, 8.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.d', 'CXP', 5, 32.43, 35, 17.36, 8.75, 70.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.e', 'CX', NULL, 1.84, 36, 0.37, 1.09, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.e', 'CXP', 1, 77.55, 36, 9.44, 53.48, 91.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.e', 'CXP', 3, 0.81, 36, 0.82, 0.10, 6.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.e', 'CXP', 4, 4.02, 36, 2.26, 1.26, 12.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.e', 'CXP', 5, 17.62, 36, 8.85, 5.84, 42.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.f', 'CX', NULL, 1.02, 36, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.f', 'CXP', 1, 97.99, 36, 2.08, 85.06, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.f', 'CXP', 2, 2.01, 36, 2.08, 0.24, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.a', 'CX', NULL, 1.07, 36, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.a', 'CXP', 1, 97.64, 36, 1.54, 91.39, 99.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.a', 'CXP', 2, 0.81, 36, 0.82, 0.10, 6.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.a', 'CXP', 4, 0.43, 36, 0.45, 0.05, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.a', 'CXP', 5, 1.12, 36, 1.15, 0.14, 8.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.b', 'CX', NULL, 2.18, 35, 0.35, 1.47, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.b', 'CXP', 1, 60.75, 35, 10.34, 39.06, 78.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.b', 'CXP', 2, 11.55, 35, 10.55, 1.58, 51.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.b', 'CXP', 4, 4.12, 35, 2.37, 1.25, 12.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.b', 'CXP', 5, 23.58, 35, 9.82, 9.25, 48.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.c', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.c', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.c', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.d', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.d', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.d', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.e', 'CX', NULL, 1.14, 36, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.e', 'CXP', 1, 93.74, 36, 3.42, 82.12, 98.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.e', 'CXP', 2, 1.30, 36, 1.34, 0.16, 9.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.e', 'CXP', 3, 3.35, 36, 2.65, 0.66, 15.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.e', 'CXP', 5, 1.60, 36, 1.61, 0.20, 11.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.f', 'CX', NULL, 1.71, 36, 0.29, 1.12, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.f', 'CXP', 1, 70.05, 36, 9.00, 49.47, 84.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.f', 'CXP', 2, 14.15, 36, 10.81, 2.64, 50.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.f', 'CXP', 3, 1.12, 36, 1.15, 0.14, 8.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.f', 'CXP', 4, 4.49, 36, 4.34, 0.60, 26.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.c.1.f', 'CXP', 5, 10.19, 36, 8.59, 1.66, 43.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.a', 'CX', NULL, 4.42, 36, 0.17, 4.08, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.a', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.a', 'CXP', 2, 4.95, 36, 3.14, 1.32, 16.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.a', 'CXP', 3, 10.54, 36, 4.68, 4.13, 24.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.a', 'CXP', 4, 22.24, 36, 7.87, 10.19, 41.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.a', 'CXP', 5, 62.27, 36, 9.20, 42.71, 78.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.b', 'CX', NULL, 2.43, 36, 0.30, 1.83, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.b', 'CXP', 1, 12.14, 36, 8.50, 2.67, 41.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.b', 'CXP', 2, 51.92, 36, 13.50, 26.48, 76.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.b', 'CXP', 3, 20.80, 36, 11.56, 5.94, 52.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.b', 'CXP', 4, 10.58, 36, 8.81, 1.76, 43.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.b', 'CXP', 5, 4.56, 36, 3.30, 1.01, 18.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.c', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.c', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.c', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.d', 'CX', NULL, 2.38, 36, 0.44, 1.50, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.d', 'CXP', 1, 27.84, 36, 9.75, 12.59, 50.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.d', 'CXP', 2, 44.84, 36, 6.43, 32.41, 57.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.d', 'CXP', 3, 6.86, 36, 3.59, 2.30, 18.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.d', 'CXP', 4, 2.11, 36, 1.60, 0.45, 9.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.d', 'CXP', 5, 18.35, 36, 11.51, 4.51, 51.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.e', 'CX', NULL, 1.42, 35, 0.11, 1.20, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.e', 'CXP', 1, 59.62, 35, 10.31, 38.21, 77.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.e', 'CXP', 2, 39.76, 35, 10.24, 21.68, 61.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.e', 'CXP', 4, 0.62, 35, 0.64, 0.07, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.f', 'CX', NULL, 1.26, 36, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.f', 'CXP', 1, 87.51, 36, 10.48, 50.01, 98.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.f', 'CXP', 2, 1.12, 36, 1.15, 0.14, 8.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.f', 'CXP', 3, 9.65, 36, 10.01, 1.03, 52.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.f', 'CXP', 4, 1.72, 36, 1.34, 0.35, 8.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.g', 'CX', NULL, 3.74, 36, 0.31, 3.11, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.g', 'CXP', 1, 23.14, 36, 9.16, 9.57, 46.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.g', 'CXP', 2, 2.41, 36, 1.90, 0.48, 11.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.g', 'CXP', 3, 9.65, 36, 10.01, 1.03, 52.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.g', 'CXP', 4, 6.55, 36, 3.47, 2.17, 18.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.g', 'CXP', 5, 58.25, 36, 10.09, 37.53, 76.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.h', 'CX', NULL, 2.16, 36, 0.40, 1.35, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.h', 'CXP', 1, 39.41, 36, 7.64, 25.36, 55.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.h', 'CXP', 2, 36.61, 36, 7.43, 23.16, 52.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.h', 'CXP', 3, 4.79, 36, 3.49, 1.06, 19.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.h', 'CXP', 4, 7.32, 36, 3.46, 2.73, 18.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.h', 'CXP', 5, 11.87, 36, 10.26, 1.81, 49.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.i', 'CX', NULL, 3.57, 36, 0.47, 2.60, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.i', 'CXP', 1, 15.02, 36, 8.67, 4.26, 41.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.i', 'CXP', 2, 11.52, 36, 8.51, 2.34, 41.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.i', 'CXP', 3, 12.98, 36, 8.67, 3.05, 41.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.i', 'CXP', 4, 22.77, 36, 13.64, 5.75, 58.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.d.1.i', 'CXP', 5, 37.71, 36, 9.89, 20.49, 58.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.d', 'CX', NULL, 1.17, 36, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.d', 'CXP', 1, 95.85, 36, 2.97, 83.51, 99.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.d', 'CXP', 5, 4.15, 36, 2.97, 0.94, 16.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.e', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.e', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.2.e.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.1', 'CX', NULL, 2.43, 35, 0.33, 1.77, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.1', 'CXP', 1, 27.10, 35, 9.89, 11.85, 50.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.1', 'CXP', 2, 28.07, 35, 8.02, 14.82, 46.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.1', 'CXP', 3, 23.82, 35, 8.96, 10.28, 46.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.1', 'CXP', 4, 16.40, 35, 11.35, 3.52, 51.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.1', 'CXP', 5, 4.61, 35, 3.35, 1.02, 18.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.a', 'CX', NULL, 3.37, 36, 0.62, 2.11, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.a', 'CXP', 1, 10.69, 36, 8.53, 1.92, 42.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.a', 'CXP', 2, 33.01, 36, 16.53, 9.76, 69.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.a', 'CXP', 3, 5.75, 36, 3.44, 1.65, 18.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.a', 'CXP', 4, 10.09, 36, 4.34, 4.07, 22.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.a', 'CXP', 5, 40.46, 36, 18.22, 12.77, 75.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.b', 'CX', NULL, 3.74, 34, 0.57, 2.58, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.b', 'CXP', 1, 14.28, 34, 8.85, 3.68, 42.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.b', 'CXP', 2, 22.25, 34, 10.29, 7.86, 48.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.b', 'CXP', 4, 1.65, 34, 1.17, 0.39, 6.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.2.b', 'CXP', 5, 61.82, 34, 16.43, 28.21, 86.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.4', 'CX', NULL, 3.72, 36, 0.25, 3.21, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.4', 'CXP', 2, 8.48, 36, 4.01, 3.15, 20.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.4', 'CXP', 3, 32.50, 36, 16.43, 9.52, 68.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.4', 'CXP', 4, 37.19, 36, 11.82, 17.49, 62.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.a.4', 'CXP', 5, 21.83, 36, 12.01, 6.27, 53.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.2', 'CX', NULL, 2.77, 34, 0.18, 2.40, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.2', 'CXP', 1, 11.35, 34, 5.65, 3.93, 28.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.2', 'CXP', 2, 18.56, 34, 9.15, 6.24, 43.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.2', 'CXP', 3, 56.63, 34, 11.89, 32.77, 77.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.2', 'CXP', 4, 9.02, 34, 4.31, 3.29, 22.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.2', 'CXP', 5, 4.43, 34, 2.61, 1.31, 14.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.4', 'CX', NULL, 4.90, 35, 0.05, 4.80, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.4', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.4', 'CXP', 3, 2.64, 35, 1.97, 0.57, 11.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.4', 'CXP', 4, 4.85, 35, 2.99, 1.35, 15.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.4', 'CXP', 5, 92.51, 35, 3.51, 81.53, 97.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.7', 'CX', NULL, 4.01, 35, 0.47, 3.05, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.7', 'CXP', 1, 12.73, 35, 8.89, 2.79, 42.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.7', 'CXP', 2, 1.13, 35, 1.16, 0.14, 8.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.7', 'CXP', 3, 14.44, 35, 7.17, 4.93, 35.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.7', 'CXP', 4, 15.93, 35, 10.94, 3.48, 49.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.7', 'CXP', 5, 55.77, 35, 17.35, 23.20, 84.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.8', 'CX', NULL, 4.06, 35, 0.24, 3.56, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.8', 'CXP', 1, 4.29, 35, 2.45, 1.32, 13.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.8', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.8', 'CXP', 3, 16.34, 35, 8.77, 5.04, 41.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.8', 'CXP', 4, 44.57, 35, 13.54, 20.89, 71.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.b.8', 'CXP', 5, 34.80, 35, 16.80, 10.60, 70.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.c.1', 'CX', NULL, 2.33, 35, 0.14, 2.05, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.c.1', 'CXP', 1, 29.05, 35, 9.32, 14.04, 50.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.c.1', 'CXP', 2, 30.63, 35, 13.17, 11.14, 60.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.c.1', 'CXP', 3, 20.21, 35, 8.92, 7.61, 43.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.c.1', 'CXP', 4, 18.98, 35, 11.28, 5.01, 51.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.c.1', 'CXP', 5, 1.13, 35, 1.16, 0.14, 8.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.1', 'CX', NULL, 3.26, 34, 0.50, 2.24, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.1', 'CXP', 1, 30.22, 34, 11.01, 13.02, 55.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.1', 'CXP', 2, 10.15, 34, 8.88, 1.54, 45.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.1', 'CXP', 3, 7.80, 34, 4.30, 2.45, 22.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.1', 'CXP', 4, 6.93, 34, 3.65, 2.30, 19.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.1', 'CXP', 5, 44.89, 34, 13.81, 20.74, 71.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.3', 'CX', NULL, 2.14, 35, 0.35, 1.44, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.3', 'CXP', 1, 64.16, 35, 10.25, 41.98, 81.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.3', 'CXP', 2, 5.44, 35, 3.48, 1.43, 18.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.3', 'CXP', 3, 4.20, 35, 3.01, 0.95, 16.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.3', 'CXP', 4, 4.26, 35, 2.38, 1.34, 12.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.3', 'CXP', 5, 21.93, 35, 8.53, 9.27, 43.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.4', 'CT', NULL, 1.03, 35, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.4', 'CTP', 1, 97.42, 35, 2.55, 82.81, 99.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.4', 'CTP', 2, 2.58, 35, 2.55, 0.34, 17.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.8', 'CT', NULL, 1.82, 35, 0.15, 1.52, 2.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.8', 'CTP', 1, 24.80, 35, 14.16, 6.59, 60.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.8', 'CTP', 2, 68.07, 35, 14.69, 35.07, 89.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.03', '4.C.3.d.8', 'CTP', 3, 7.13, 35, 4.36, 1.97, 22.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.c', 'CX', NULL, 1.29, 18, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.c', 'CXP', 1, 74.29, 18, 15.05, 35.40, 93.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.c', 'CXP', 2, 23.08, 18, 14.69, 4.98, 63.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.c', 'CXP', 3, 2.43, 18, 2.05, 0.40, 13.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.c', 'CXP', 4, 0.20, 18, 0.22, 0.02, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.f', 'CX', NULL, 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.f', 'CXP', 5, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.h', 'CX', NULL, 4.85, 18, 0.11, 4.62, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.h', 'CXP', 1, 1.42, 18, 1.51, 0.15, 12.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.h', 'CXP', 4, 8.84, 18, 8.80, 0.96, 49.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.h', 'CXP', 5, 89.74, 18, 9.02, 52.53, 98.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.j', 'CX', NULL, 4.79, 18, 0.13, 4.52, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.j', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.j', 'CXP', 4, 21.14, 18, 12.72, 5.09, 57.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.j', 'CXP', 5, 78.86, 18, 12.72, 42.73, 94.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.l', 'CX', NULL, 4.99, 18, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.l', 'CXP', 3, 0.49, 18, 0.53, 0.05, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.l', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.2.l', 'CXP', 5, 99.51, 18, 0.53, 95.37, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.4', 'CX', NULL, 4.81, 18, 0.16, 4.46, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.4', 'CXP', 3, 9.42, 18, 8.18, 1.36, 44.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.4', 'CXP', 4, 0.19, 18, 0.20, 0.02, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.a.4', 'CXP', 5, 90.39, 18, 8.21, 56.17, 98.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.e', 'CX', NULL, 4.64, 18, 0.20, 4.22, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.e', 'CXP', 1, 0.49, 18, 0.53, 0.05, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.e', 'CXP', 3, 7.65, 18, 7.81, 0.80, 46.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.e', 'CXP', 4, 18.59, 18, 13.64, 3.30, 60.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.e', 'CXP', 5, 73.26, 18, 15.14, 34.92, 93.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.f', 'CX', NULL, 4.71, 18, 0.24, 4.19, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.f', 'CXP', 2, 7.70, 18, 7.82, 0.81, 45.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.f', 'CXP', 3, 1.42, 18, 1.51, 0.15, 12.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.f', 'CXP', 4, 3.28, 18, 2.36, 0.70, 14.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.f', 'CXP', 5, 87.60, 18, 8.77, 56.24, 97.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.g', 'CX', NULL, 4.55, 18, 0.22, 4.08, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.g', 'CXP', 1, 0.03, 18, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.g', 'CXP', 2, 1.15, 18, 1.02, 0.18, 7.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.g', 'CXP', 3, 9.27, 18, 8.11, 1.32, 43.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.g', 'CXP', 4, 23.05, 18, 14.91, 4.84, 63.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.b.1.g', 'CXP', 5, 66.50, 18, 16.73, 28.92, 90.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.1', 'CX', NULL, 2.62, 18, 0.34, 1.90, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.1', 'CXP', 1, 22.37, 18, 14.66, 4.63, 63.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.1', 'CXP', 2, 9.34, 18, 8.85, 1.12, 48.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.1', 'CXP', 3, 52.14, 18, 20.39, 16.28, 85.93, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.1', 'CXP', 4, 15.77, 18, 13.35, 2.20, 60.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.1', 'CXP', 5, 0.38, 18, 0.30, 0.07, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.2', 'CX', NULL, 3.57, 18, 0.58, 2.33, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.2', 'CXP', 1, 0.28, 18, 0.30, 0.03, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.2', 'CXP', 2, 38.65, 18, 21.93, 8.22, 81.60, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.2', 'CXP', 3, 2.13, 18, 1.72, 0.38, 11.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.2', 'CXP', 4, 21.83, 18, 14.45, 4.47, 62.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.c.2', 'CXP', 5, 37.11, 18, 18.46, 10.01, 75.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.1', 'CX', NULL, 4.06, 18, 0.19, 3.66, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.1', 'CXP', 2, 0.20, 18, 0.22, 0.02, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.1', 'CXP', 3, 16.54, 18, 10.94, 3.59, 51.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.1', 'CXP', 4, 60.27, 18, 18.71, 22.59, 88.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.1', 'CXP', 5, 22.99, 18, 15.31, 4.60, 64.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.2', 'CX', NULL, 3.61, 18, 0.34, 2.90, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.2', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.2', 'CXP', 2, 10.86, 18, 8.48, 1.88, 43.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.2', 'CXP', 3, 39.88, 18, 21.73, 8.93, 81.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.2', 'CXP', 4, 26.27, 18, 16.89, 5.36, 69.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.2', 'CXP', 5, 22.99, 18, 15.31, 4.60, 64.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.3', 'CX', NULL, 1.02, 18, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.3', 'CXP', 1, 98.03, 18, 1.92, 85.94, 99.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.3', 'CXP', 2, 1.77, 18, 1.88, 0.18, 15.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.3', 'CXP', 3, 0.20, 18, 0.22, 0.02, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.a', 'CX', NULL, 4.91, 18, 0.08, 4.75, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.a', 'CXP', 1, 2.29, 18, 1.88, 0.40, 12.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.a', 'CXP', 5, 97.71, 18, 1.88, 87.90, 99.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.b', 'CX', NULL, 1.70, 18, 0.53, 1.00, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.b', 'CXP', 1, 71.66, 18, 17.08, 30.00, 93.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.b', 'CXP', 2, 14.50, 18, 12.14, 2.11, 57.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.b', 'CXP', 5, 13.84, 18, 13.17, 1.54, 62.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.c', 'CX', NULL, 1.00, 18, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.c', 'CXP', 1, 99.97, 18, 0.03, 99.74, 100.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.c', 'CXP', 2, 0.03, 18, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.d', 'CX', NULL, 1.00, 18, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.d', 'CXP', 1, 99.97, 18, 0.03, 99.74, 100.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.d', 'CXP', 2, 0.03, 18, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.f', 'CX', NULL, 1.50, 18, 0.48, 1.00, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.f', 'CXP', 1, 87.21, 18, 11.94, 41.63, 98.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.f', 'CXP', 2, 0.17, 18, 0.19, 0.02, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.f', 'CXP', 4, 0.19, 18, 0.20, 0.02, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.1.f', 'CXP', 5, 12.43, 18, 11.92, 1.39, 58.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.3', 'CX', NULL, 3.21, 18, 0.33, 2.52, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.3', 'CXP', 2, 23.63, 18, 15.24, 4.95, 64.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.3', 'CXP', 3, 31.62, 18, 17.04, 8.06, 70.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.3', 'CXP', 4, 44.75, 18, 21.30, 11.62, 83.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.a.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.a', 'CX', NULL, 2.72, 18, 0.75, 1.14, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.a', 'CXP', 1, 44.21, 18, 21.40, 11.27, 83.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.a', 'CXP', 2, 11.11, 18, 8.52, 1.98, 43.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.a', 'CXP', 3, 0.49, 18, 0.53, 0.05, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.a', 'CXP', 4, 16.51, 18, 11.30, 3.39, 52.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.a', 'CXP', 5, 27.68, 18, 17.47, 5.72, 70.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.b', 'CX', NULL, 1.02, 18, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.b', 'CXP', 1, 98.28, 18, 1.59, 88.77, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.b', 'CXP', 2, 1.72, 18, 1.59, 0.24, 11.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.c', 'CX', NULL, 3.06, 18, 0.57, 1.86, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.c', 'CXP', 1, 28.32, 18, 16.88, 6.40, 69.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.c', 'CXP', 2, 11.22, 18, 8.54, 2.03, 43.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.c', 'CXP', 4, 46.62, 18, 20.93, 12.90, 83.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.c', 'CXP', 5, 13.84, 18, 13.17, 1.54, 62.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.d', 'CX', NULL, 1.93, 18, 0.42, 1.03, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.d', 'CXP', 1, 52.33, 18, 20.78, 15.92, 86.42, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.d', 'CXP', 2, 9.01, 18, 8.82, 1.02, 48.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.d', 'CXP', 3, 32.06, 18, 22.83, 4.91, 81.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.d', 'CXP', 4, 6.59, 18, 6.71, 0.70, 41.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.e', 'CX', NULL, 1.08, 18, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.e', 'CXP', 1, 92.07, 18, 7.85, 54.61, 99.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.e', 'CXP', 2, 7.93, 18, 7.85, 0.88, 45.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.f', 'CX', NULL, 1.14, 18, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.f', 'CXP', 1, 86.16, 18, 13.17, 37.71, 98.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.f', 'CXP', 2, 13.84, 18, 13.17, 1.54, 62.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.b', 'CX', NULL, 1.02, 18, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.b', 'CXP', 1, 98.23, 18, 1.88, 84.99, 99.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.b', 'CXP', 2, 1.77, 18, 1.88, 0.18, 15.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.e', 'CX', NULL, 1.28, 18, 0.26, 1.00, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.e', 'CXP', 1, 86.16, 18, 13.17, 37.71, 98.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.e', 'CXP', 3, 13.84, 18, 13.17, 1.54, 62.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.f', 'CX', NULL, 1.02, 18, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.f', 'CXP', 1, 98.05, 18, 1.92, 85.90, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.f', 'CXP', 2, 1.95, 18, 1.92, 0.24, 14.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.a', 'CX', NULL, 4.56, 18, 0.20, 4.14, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.a', 'CXP', 4, 43.67, 18, 19.94, 12.30, 81.08, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.a', 'CXP', 5, 56.33, 18, 19.94, 18.92, 87.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.b', 'CX', NULL, 1.99, 18, 0.01, 1.98, 2.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.b', 'CXP', 1, 0.77, 18, 0.60, 0.15, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.b', 'CXP', 2, 99.23, 18, 0.60, 96.08, 99.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.d', 'CX', NULL, 2.24, 18, 0.24, 1.74, 2.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.d', 'CXP', 1, 0.77, 18, 0.60, 0.15, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.d', 'CXP', 2, 86.79, 18, 11.97, 42.08, 98.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.d', 'CXP', 4, 12.43, 18, 11.92, 1.39, 58.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.e', 'CX', NULL, 1.32, 18, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.e', 'CXP', 1, 67.54, 18, 17.31, 28.23, 91.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.e', 'CXP', 2, 32.46, 18, 17.31, 8.33, 71.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.f', 'CX', NULL, 1.08, 18, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.f', 'CXP', 1, 92.35, 18, 7.81, 53.95, 99.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.f', 'CXP', 2, 7.65, 18, 7.81, 0.80, 46.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.g', 'CX', NULL, 2.63, 18, 0.85, 1.00, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.g', 'CXP', 1, 51.41, 18, 20.89, 15.35, 86.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.g', 'CXP', 2, 6.82, 18, 6.74, 0.78, 40.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.g', 'CXP', 3, 0.88, 18, 0.94, 0.09, 7.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.g', 'CXP', 4, 9.07, 18, 8.08, 1.25, 44.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.g', 'CXP', 5, 31.82, 18, 22.87, 4.81, 81.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.h', 'CX', NULL, 1.85, 18, 0.12, 1.60, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.h', 'CXP', 1, 15.05, 18, 12.15, 2.33, 56.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.h', 'CXP', 2, 84.78, 18, 12.16, 43.25, 97.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.h', 'CXP', 3, 0.17, 18, 0.19, 0.02, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.i', 'CX', NULL, 3.76, 18, 0.53, 2.65, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.i', 'CXP', 1, 14.55, 18, 12.11, 2.13, 57.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.i', 'CXP', 2, 2.84, 18, 2.25, 0.52, 14.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.i', 'CXP', 3, 6.76, 18, 6.73, 0.76, 40.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.i', 'CXP', 4, 44.17, 18, 19.62, 12.86, 80.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.d.1.i', 'CXP', 5, 31.68, 18, 22.90, 4.74, 81.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.d', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.1', 'CX', NULL, 2.85, 18, 0.67, 1.44, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.1', 'CXP', 1, 32.86, 18, 22.69, 5.29, 81.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.1', 'CXP', 2, 1.96, 18, 1.92, 0.24, 14.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.1', 'CXP', 3, 26.67, 18, 16.92, 5.53, 69.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.1', 'CXP', 4, 24.50, 18, 14.10, 6.11, 61.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.1', 'CXP', 5, 14.01, 18, 13.07, 1.63, 61.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.a', 'CX', NULL, 4.73, 18, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.a', 'CXP', 1, 0.28, 18, 0.30, 0.03, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.a', 'CXP', 3, 0.68, 18, 0.59, 0.11, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.a', 'CXP', 4, 24.49, 18, 15.12, 5.46, 64.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.a', 'CXP', 5, 74.55, 18, 15.24, 34.97, 94.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.b', 'CX', NULL, 4.77, 18, 0.15, 4.45, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.b', 'CXP', 1, 0.28, 18, 0.30, 0.03, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.b', 'CXP', 3, 0.19, 18, 0.20, 0.02, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.b', 'CXP', 4, 21.97, 18, 14.76, 4.38, 63.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.2.b', 'CXP', 5, 77.56, 18, 14.81, 36.48, 95.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.4', 'CX', NULL, 4.61, 18, 0.27, 4.04, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.4', 'CXP', 2, 0.47, 18, 0.39, 0.08, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.4', 'CXP', 3, 15.26, 18, 13.17, 2.06, 60.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.4', 'CXP', 4, 6.97, 18, 6.75, 0.82, 40.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.a.4', 'CXP', 5, 77.31, 18, 14.69, 36.80, 95.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.2', 'CX', NULL, 2.86, 18, 0.37, 2.08, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.2', 'CXP', 1, 1.44, 18, 1.52, 0.15, 12.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.2', 'CXP', 2, 46.37, 18, 21.32, 12.41, 84.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.2', 'CXP', 3, 16.70, 18, 11.89, 3.20, 54.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.2', 'CXP', 4, 35.48, 18, 18.03, 9.45, 74.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.4', 'CX', NULL, 4.70, 18, 0.17, 4.35, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.4', 'CXP', 4, 29.58, 18, 16.76, 7.15, 69.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.4', 'CXP', 5, 70.42, 18, 16.76, 30.37, 92.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.7', 'CX', NULL, 4.04, 18, 0.51, 2.97, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.7', 'CXP', 1, 12.46, 18, 11.92, 1.40, 58.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.7', 'CXP', 2, 0.03, 18, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.7', 'CXP', 3, 7.65, 18, 7.81, 0.80, 46.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.7', 'CXP', 4, 31.04, 18, 16.97, 7.79, 70.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.7', 'CXP', 5, 48.82, 18, 20.66, 14.29, 84.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.8', 'CX', NULL, 4.63, 18, 0.27, 4.07, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.8', 'CXP', 3, 13.84, 18, 13.06, 1.57, 61.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.8', 'CXP', 4, 8.85, 18, 7.12, 1.49, 38.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.b.8', 'CXP', 5, 77.31, 18, 14.69, 36.80, 95.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.c.1', 'CX', NULL, 3.49, 18, 0.29, 2.88, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.c.1', 'CXP', 1, 0.28, 18, 0.30, 0.03, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.c.1', 'CXP', 2, 8.18, 18, 7.02, 1.23, 39.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.c.1', 'CXP', 3, 46.34, 18, 21.33, 12.39, 84.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.c.1', 'CXP', 4, 32.59, 18, 17.33, 8.39, 71.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.c.1', 'CXP', 5, 12.60, 18, 11.93, 1.45, 58.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.1', 'CX', NULL, 4.92, 17, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.1', 'CXP', 3, 2.22, 17, 1.98, 0.33, 13.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.1', 'CXP', 4, 3.16, 17, 2.13, 0.74, 12.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.1', 'CXP', 5, 94.62, 17, 3.22, 82.13, 98.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.3', 'CX', NULL, 1.02, 18, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.3', 'CXP', 1, 98.56, 18, 1.09, 93.10, 99.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.3', 'CXP', 2, 1.05, 18, 0.98, 0.14, 7.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.3', 'CXP', 3, 0.20, 18, 0.22, 0.02, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.3', 'CXP', 4, 0.19, 18, 0.20, 0.02, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.4', 'CT', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.4', 'CTP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.4', 'CTP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.8', 'CT', NULL, 2.14, 18, 0.17, 1.78, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.8', 'CTP', 1, 9.05, 18, 8.82, 1.03, 48.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.8', 'CTP', 2, 68.37, 18, 16.81, 29.54, 91.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.01', '4.C.3.d.8', 'CTP', 3, 22.58, 18, 14.46, 4.85, 62.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.c', 'CX', NULL, 1.97, 15, 0.51, 1.00, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.c', 'CXP', 1, 51.29, 15, 20.09, 15.81, 85.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.c', 'CXP', 2, 30.19, 15, 20.90, 4.90, 78.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.c', 'CXP', 3, 3.86, 15, 3.06, 0.68, 19.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.c', 'CXP', 5, 14.66, 15, 13.64, 1.63, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.f', 'CX', NULL, 5.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.f', 'CXP', 5, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.h', 'CX', NULL, 4.79, 15, 0.15, 4.47, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.h', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.h', 'CXP', 4, 21.42, 15, 14.56, 4.09, 63.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.h', 'CXP', 5, 78.58, 15, 14.56, 36.46, 95.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.j', 'CX', NULL, 4.21, 15, 0.33, 3.50, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.j', 'CXP', 1, 1.99, 15, 2.12, 0.20, 17.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.j', 'CXP', 3, 24.47, 15, 14.93, 5.42, 64.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.j', 'CXP', 4, 21.64, 15, 14.43, 4.26, 63.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.j', 'CXP', 5, 51.90, 15, 19.66, 16.61, 85.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.l', 'CX', NULL, 4.40, 15, 0.35, 3.64, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.l', 'CXP', 2, 4.06, 15, 4.21, 0.41, 30.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.l', 'CXP', 3, 23.66, 15, 16.81, 4.04, 69.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.l', 'CXP', 4, 0.93, 15, 0.99, 0.09, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.2.l', 'CXP', 5, 71.35, 15, 17.17, 29.13, 93.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.4', 'CX', NULL, 4.96, 15, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.4', 'CXP', 4, 4.11, 15, 3.94, 0.50, 26.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.a.4', 'CXP', 5, 95.89, 15, 3.94, 73.25, 99.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.e', 'CX', NULL, 4.62, 15, 0.22, 4.15, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.e', 'CXP', 2, 7.75, 15, 5.93, 1.40, 33.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.e', 'CXP', 4, 14.66, 15, 13.64, 1.63, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.e', 'CXP', 5, 77.59, 15, 14.68, 36.15, 95.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.f', 'CX', NULL, 4.61, 15, 0.23, 4.12, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.f', 'CXP', 1, 6.10, 15, 4.68, 1.12, 27.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.f', 'CXP', 4, 14.66, 15, 13.64, 1.63, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.f', 'CXP', 5, 79.24, 15, 14.34, 37.05, 96.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.g', 'CX', NULL, 2.99, 15, 0.66, 1.57, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.g', 'CXP', 1, 34.72, 15, 20.58, 7.05, 78.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.g', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.g', 'CXP', 3, 20.48, 15, 14.19, 3.82, 62.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.g', 'CXP', 4, 21.59, 15, 16.67, 3.22, 69.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.b.1.g', 'CXP', 5, 23.21, 15, 14.73, 4.88, 64.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.1', 'CX', NULL, 2.53, 15, 0.57, 1.31, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.1', 'CXP', 1, 37.09, 15, 20.42, 8.28, 79.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.1', 'CXP', 2, 4.88, 15, 3.87, 0.85, 23.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.1', 'CXP', 3, 40.44, 15, 19.33, 10.83, 79.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.1', 'CXP', 4, 2.93, 15, 2.44, 0.48, 15.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.1', 'CXP', 5, 14.66, 15, 13.64, 1.63, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.2', 'CX', NULL, 3.90, 15, 0.46, 2.90, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.2', 'CXP', 1, 4.48, 15, 4.28, 0.54, 28.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.2', 'CXP', 2, 17.92, 15, 13.94, 2.78, 62.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.2', 'CXP', 3, 8.45, 15, 6.33, 1.57, 34.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.2', 'CXP', 4, 21.74, 15, 16.67, 3.29, 69.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.c.2', 'CXP', 5, 47.41, 15, 20.18, 13.71, 83.65, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.1', 'CX', NULL, 4.21, 15, 0.37, 3.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.1', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.1', 'CXP', 2, 6.05, 15, 4.89, 1.01, 28.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.1', 'CXP', 3, 26.89, 15, 17.14, 5.36, 70.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.1', 'CXP', 4, 7.55, 15, 5.23, 1.61, 28.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.1', 'CXP', 5, 59.51, 15, 18.47, 22.11, 88.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.2', 'CX', NULL, 4.08, 15, 0.36, 3.30, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.2', 'CXP', 2, 4.06, 15, 4.21, 0.41, 30.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.2', 'CXP', 3, 28.74, 15, 17.14, 6.28, 70.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.2', 'CXP', 4, 22.72, 15, 14.67, 4.67, 63.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.2', 'CXP', 5, 44.49, 15, 20.49, 11.91, 82.60, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.3', 'CX', NULL, 1.78, 15, 0.39, 1.00, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.3', 'CXP', 1, 54.58, 15, 20.37, 17.10, 87.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.3', 'CXP', 2, 27.91, 15, 21.09, 3.92, 78.58, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.3', 'CXP', 3, 2.85, 15, 3.01, 0.29, 23.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.3', 'CXP', 4, 14.66, 15, 13.64, 1.63, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.a', 'CX', NULL, 3.33, 15, 0.83, 1.55, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.a', 'CXP', 1, 41.63, 15, 20.79, 10.22, 81.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.a', 'CXP', 5, 58.37, 15, 20.79, 18.28, 89.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.b', 'CX', NULL, 2.38, 15, 0.78, 1.00, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.b', 'CXP', 1, 50.52, 15, 20.03, 15.48, 85.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.b', 'CXP', 2, 18.82, 15, 16.64, 2.19, 70.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.b', 'CXP', 4, 3.69, 15, 3.86, 0.37, 28.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.b', 'CXP', 5, 26.97, 15, 21.22, 3.53, 78.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.c', 'CX', NULL, 1.29, 15, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.c', 'CXP', 1, 79.79, 15, 14.28, 37.16, 96.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.c', 'CXP', 2, 15.59, 15, 13.67, 1.95, 63.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.c', 'CXP', 3, 0.93, 15, 0.99, 0.09, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.c', 'CXP', 4, 3.69, 15, 3.86, 0.37, 28.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.d', 'CX', NULL, 1.28, 15, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.d', 'CXP', 1, 80.72, 15, 14.15, 37.33, 96.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.d', 'CXP', 2, 14.66, 15, 13.64, 1.63, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.d', 'CXP', 3, 0.93, 15, 0.99, 0.09, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.d', 'CXP', 4, 3.69, 15, 3.86, 0.37, 28.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.f', 'CX', NULL, 1.33, 15, 0.24, 1.00, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.f', 'CXP', 1, 90.61, 15, 6.53, 65.05, 98.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.f', 'CXP', 4, 4.62, 15, 4.08, 0.66, 26.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.1.f', 'CXP', 5, 4.76, 15, 4.93, 0.48, 33.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.3', 'CX', NULL, 3.75, 15, 0.39, 2.91, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.3', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.3', 'CXP', 2, 3.69, 15, 3.86, 0.37, 28.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.3', 'CXP', 3, 44.41, 15, 19.48, 12.82, 81.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.3', 'CXP', 4, 24.93, 15, 14.94, 5.65, 64.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.a.3', 'CXP', 5, 26.97, 15, 21.22, 3.53, 78.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.a', 'CX', NULL, 3.59, 15, 0.60, 2.30, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.a', 'CXP', 1, 20.40, 15, 14.27, 3.75, 62.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.a', 'CXP', 2, 1.30, 15, 1.11, 0.21, 7.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.a', 'CXP', 3, 26.51, 15, 17.08, 5.21, 70.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.a', 'CXP', 4, 1.99, 15, 2.12, 0.20, 17.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.a', 'CXP', 5, 49.80, 15, 19.97, 15.17, 84.63, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.b', 'CX', NULL, 2.59, 15, 0.77, 1.00, 4.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.b', 'CXP', 1, 50.40, 15, 20.00, 15.44, 84.97, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.b', 'CXP', 2, 0.93, 15, 0.99, 0.09, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.b', 'CXP', 3, 14.66, 15, 13.64, 1.63, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.b', 'CXP', 4, 7.03, 15, 4.88, 1.51, 27.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.b', 'CXP', 5, 26.97, 15, 21.22, 3.53, 78.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.c', 'CX', NULL, 2.82, 15, 0.81, 1.07, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.c', 'CXP', 1, 52.69, 15, 20.22, 16.35, 86.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.c', 'CXP', 3, 1.99, 15, 2.12, 0.20, 17.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.c', 'CXP', 4, 3.69, 15, 3.86, 0.37, 28.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.c', 'CXP', 5, 41.63, 15, 20.79, 10.22, 81.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.d', 'CX', NULL, 1.48, 15, 0.23, 1.00, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.d', 'CXP', 1, 68.23, 15, 17.49, 27.57, 92.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.d', 'CXP', 2, 20.81, 15, 16.67, 2.91, 69.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.d', 'CXP', 3, 8.11, 15, 6.00, 1.55, 33.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.d', 'CXP', 5, 2.85, 15, 3.01, 0.29, 23.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.e', 'CX', NULL, 2.08, 15, 0.85, 1.00, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.e', 'CXP', 1, 72.66, 15, 21.17, 21.28, 96.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.e', 'CXP', 2, 0.37, 15, 0.39, 0.04, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.e', 'CXP', 5, 26.97, 15, 21.22, 3.53, 78.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.b', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.b', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.e', 'CX', NULL, 1.05, 15, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.e', 'CXP', 1, 95.38, 15, 4.08, 73.96, 99.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.e', 'CXP', 2, 4.62, 15, 4.08, 0.66, 26.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.f', 'CX', NULL, 1.50, 15, 0.34, 1.00, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.f', 'CXP', 1, 76.20, 15, 16.83, 30.42, 95.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.f', 'CXP', 2, 1.30, 15, 1.11, 0.21, 7.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.f', 'CXP', 3, 18.82, 15, 16.64, 2.19, 70.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.f', 'CXP', 4, 3.69, 15, 3.86, 0.37, 28.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.a', 'CX', NULL, 4.78, 15, 0.14, 4.47, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.a', 'CXP', 4, 21.69, 15, 14.40, 4.30, 63.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.a', 'CXP', 5, 78.31, 15, 14.40, 36.94, 95.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.b', 'CX', NULL, 1.73, 15, 0.21, 1.28, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.b', 'CXP', 1, 26.97, 15, 21.22, 3.53, 78.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.b', 'CXP', 2, 73.03, 15, 21.22, 21.17, 96.47, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.d', 'CX', NULL, 1.52, 15, 0.20, 1.09, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.d', 'CXP', 1, 47.68, 15, 20.15, 13.88, 83.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.d', 'CXP', 2, 52.32, 15, 20.15, 16.26, 86.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.e', 'CX', NULL, 1.24, 15, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.e', 'CXP', 1, 76.39, 15, 14.81, 35.74, 94.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.e', 'CXP', 2, 23.61, 15, 14.81, 5.05, 64.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.f', 'CX', NULL, 1.03, 15, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.f', 'CXP', 1, 97.15, 15, 3.01, 76.86, 99.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.f', 'CXP', 2, 2.85, 15, 3.01, 0.29, 23.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.g', 'CX', NULL, 2.06, 15, 0.67, 1.00, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.g', 'CXP', 1, 68.46, 15, 17.38, 27.85, 92.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.g', 'CXP', 2, 6.54, 15, 4.99, 1.20, 28.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.g', 'CXP', 4, 0.37, 15, 0.39, 0.04, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.g', 'CXP', 5, 24.63, 15, 16.81, 4.48, 69.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.h', 'CX', NULL, 1.33, 15, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.h', 'CXP', 1, 69.39, 15, 17.33, 28.26, 92.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.h', 'CXP', 2, 28.62, 15, 17.16, 6.20, 70.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.h', 'CXP', 3, 1.99, 15, 2.12, 0.20, 17.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.i', 'CX', NULL, 4.00, 15, 0.38, 3.18, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.i', 'CXP', 1, 0.93, 15, 0.99, 0.09, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.i', 'CXP', 2, 7.75, 15, 5.93, 1.40, 33.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.i', 'CXP', 3, 28.43, 15, 17.22, 6.07, 70.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.i', 'CXP', 4, 15.96, 15, 13.68, 2.09, 62.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.d.1.i', 'CXP', 5, 46.94, 15, 20.22, 13.42, 83.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.d', 'CX', NULL, 1.04, 15, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.d', 'CXP', 1, 95.94, 15, 4.21, 69.91, 99.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.d', 'CXP', 2, 4.06, 15, 4.21, 0.41, 30.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.1', 'CX', NULL, 3.47, 15, 0.67, 2.04, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.1', 'CXP', 1, 20.07, 15, 14.23, 3.61, 62.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.1', 'CXP', 2, 18.82, 15, 16.64, 2.19, 70.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.1', 'CXP', 3, 5.25, 15, 3.95, 1.00, 23.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.1', 'CXP', 4, 5.78, 15, 4.12, 1.20, 23.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.1', 'CXP', 5, 50.09, 15, 19.93, 15.36, 84.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.a', 'CX', NULL, 4.31, 15, 0.55, 3.13, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.a', 'CXP', 1, 14.66, 15, 13.64, 1.63, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.a', 'CXP', 3, 0.93, 15, 0.99, 0.09, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.a', 'CXP', 4, 8.52, 15, 5.41, 2.06, 29.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.a', 'CXP', 5, 75.88, 15, 14.67, 36.05, 94.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.b', 'CX', NULL, 4.26, 15, 0.41, 3.38, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.b', 'CXP', 2, 15.08, 15, 13.65, 1.77, 63.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.b', 'CXP', 3, 4.85, 15, 3.86, 0.84, 23.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.b', 'CXP', 4, 18.82, 15, 16.64, 2.19, 70.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.2.b', 'CXP', 5, 61.26, 15, 19.26, 21.72, 90.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.4', 'CX', NULL, 4.16, 15, 0.43, 3.25, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.4', 'CXP', 2, 20.78, 15, 14.43, 3.85, 63.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.4', 'CXP', 4, 21.18, 15, 16.67, 3.06, 69.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.a.4', 'CXP', 5, 58.05, 15, 19.41, 20.03, 88.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.2', 'CX', NULL, 3.09, 15, 0.15, 2.77, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.2', 'CXP', 1, 0.93, 15, 0.99, 0.09, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.2', 'CXP', 2, 6.10, 15, 4.68, 1.12, 27.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.2', 'CXP', 3, 75.95, 15, 14.64, 36.15, 94.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.2', 'CXP', 4, 17.02, 15, 13.81, 2.46, 62.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.4', 'CX', NULL, 4.70, 15, 0.16, 4.35, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.4', 'CXP', 3, 2.85, 15, 3.01, 0.29, 23.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.4', 'CXP', 4, 24.17, 15, 14.78, 5.35, 64.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.4', 'CXP', 5, 72.98, 15, 15.20, 34.08, 93.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.7', 'CX', NULL, 4.62, 15, 0.18, 4.22, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.7', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.7', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.7', 'CXP', 3, 0.93, 15, 0.99, 0.09, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.7', 'CXP', 4, 36.23, 15, 18.28, 9.43, 75.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.7', 'CXP', 5, 62.84, 15, 18.34, 23.88, 90.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.8', 'CX', NULL, 4.42, 15, 0.29, 3.80, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.8', 'CXP', 3, 15.59, 15, 13.67, 1.95, 63.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.8', 'CXP', 4, 26.87, 15, 17.09, 5.38, 70.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.b.8', 'CXP', 5, 57.54, 15, 19.46, 19.71, 88.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.c.1', 'CX', NULL, 2.98, 14, 0.67, 1.54, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.c.1', 'CXP', 1, 31.66, 14, 21.20, 5.29, 79.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.c.1', 'CXP', 2, 4.86, 14, 5.04, 0.48, 34.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.c.1', 'CXP', 3, 18.28, 14, 14.23, 2.78, 63.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.c.1', 'CXP', 4, 24.34, 14, 17.17, 4.12, 70.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.c.1', 'CXP', 5, 20.85, 14, 14.50, 3.80, 63.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.1', 'CX', NULL, 4.42, 15, 0.23, 3.93, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.1', 'CXP', 3, 8.82, 15, 6.70, 1.59, 36.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.1', 'CXP', 4, 40.57, 15, 19.29, 10.94, 79.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.1', 'CXP', 5, 50.61, 15, 19.88, 15.69, 84.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.3', 'CX', NULL, 1.64, 15, 0.43, 1.00, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.3', 'CXP', 1, 78.76, 15, 14.44, 36.81, 95.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.3', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.3', 'CXP', 4, 21.24, 15, 14.44, 4.06, 63.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.4', 'CT', NULL, 1.07, 15, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.4', 'CTP', 1, 96.21, 15, 3.26, 78.80, 99.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.4', 'CTP', 2, 0.93, 15, 0.99, 0.09, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.4', 'CTP', 3, 2.85, 15, 3.01, 0.29, 23.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.8', 'CT', NULL, 2.51, 15, 0.21, 2.06, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.8', 'CTP', 1, 4.06, 15, 4.21, 0.41, 30.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.8', 'CTP', 2, 41.14, 15, 19.29, 11.24, 79.41, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.02', '4.C.3.d.8', 'CTP', 3, 54.80, 15, 19.54, 18.26, 86.81, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 39, 0.12, 1.74, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 1, 38.65, 39, 7.90, 24.29, 55.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 2, 29.35, 39, 10.31, 13.18, 53.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 3, 27.82, 39, 7.96, 14.73, 46.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 4, 3.94, 39, 2.82, 0.90, 15.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.c', 'CXP', 5, 0.24, 39, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, 39, 0.14, 4.44, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 1, 2.92, 39, 2.78, 0.41, 17.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 3, 1.94, 39, 2.01, 0.23, 14.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 4, 12.83, 39, 8.47, 3.08, 40.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.h', 'CXP', 5, 82.32, 39, 8.67, 58.25, 93.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CX', NULL, 3.53, 39, 0.30, 2.93, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 1, 16.31, 39, 8.31, 5.38, 40.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 2, 4.82, 39, 4.65, 0.65, 28.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 3, 22.08, 39, 8.24, 9.70, 42.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 4, 22.93, 39, 8.63, 9.97, 44.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.j', 'CXP', 5, 33.85, 39, 8.07, 19.79, 51.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CX', NULL, 4.07, 38, 0.47, 3.11, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 1, 12.19, 38, 8.41, 2.74, 40.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 3, 14.89, 38, 8.31, 4.42, 39.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 4, 14.77, 38, 8.87, 3.99, 41.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.2.l', 'CXP', 5, 58.16, 38, 16.17, 26.56, 84.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CX', NULL, 4.78, 39, 0.15, 4.48, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 3, 9.91, 39, 7.38, 2.02, 36.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 4, 2.41, 39, 2.28, 0.35, 14.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.a.4', 'CXP', 5, 87.67, 39, 7.54, 63.38, 96.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CX', NULL, 3.89, 39, 0.27, 3.35, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 1, 1.29, 39, 1.14, 0.21, 7.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 2, 18.91, 39, 8.81, 6.79, 42.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 3, 13.48, 39, 7.75, 3.90, 37.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 4, 21.79, 39, 8.51, 9.21, 43.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.e', 'CXP', 5, 44.53, 39, 13.08, 21.56, 70.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CX', NULL, 4.87, 39, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 1, 1.87, 39, 1.90, 0.23, 13.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 2, 0.45, 39, 0.35, 0.09, 2.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 3, 0.28, 39, 0.29, 0.03, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 4, 3.71, 39, 2.63, 0.86, 14.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.f', 'CXP', 5, 93.70, 39, 3.43, 82.11, 97.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CX', NULL, 3.20, 38, 0.42, 2.35, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 1, 19.51, 38, 8.62, 7.38, 42.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 2, 18.53, 38, 8.83, 6.50, 42.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 3, 13.76, 38, 7.70, 4.11, 37.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 4, 19.03, 38, 9.23, 6.53, 44.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.b.1.g', 'CXP', 5, 29.16, 38, 10.19, 13.16, 52.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CX', NULL, 2.21, 38, 0.32, 1.56, 2.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 1, 42.52, 38, 15.45, 17.05, 72.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 2, 18.65, 38, 8.54, 6.83, 41.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 3, 19.32, 38, 8.40, 7.43, 41.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 4, 14.70, 38, 7.30, 5.03, 35.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.1', 'CXP', 5, 4.81, 38, 3.27, 1.18, 17.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CX', NULL, 2.73, 37, 0.43, 1.85, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 1, 27.60, 37, 17.72, 5.94, 69.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 2, 8.05, 37, 6.79, 1.35, 35.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 3, 36.45, 37, 10.81, 18.21, 59.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 4, 19.91, 37, 9.12, 7.23, 44.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.c.2', 'CXP', 5, 7.99, 37, 4.63, 2.36, 23.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CX', NULL, 3.37, 38, 0.23, 2.91, 3.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 1, 10.22, 38, 8.59, 1.68, 43.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 2, 14.05, 38, 7.13, 4.71, 35.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 3, 22.49, 38, 9.02, 9.23, 45.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 4, 34.89, 38, 7.28, 21.87, 50.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.1', 'CXP', 5, 18.35, 38, 8.63, 6.54, 41.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CX', NULL, 4.21, 38, 0.22, 3.77, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 2, 1.55, 38, 1.40, 0.24, 9.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 3, 18.49, 38, 8.06, 7.13, 40.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 4, 37.01, 38, 13.01, 15.95, 64.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.2', 'CXP', 5, 42.95, 38, 15.99, 16.71, 73.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CX', NULL, 1.84, 38, 0.47, 1.00, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 1, 57.11, 38, 14.64, 28.40, 81.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 2, 22.45, 38, 9.75, 8.52, 47.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 4, 20.44, 38, 17.17, 2.94, 68.58, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CX', NULL, 4.42, 38, 0.51, 3.39, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 1, 14.51, 38, 12.70, 2.09, 57.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.a', 'CXP', 5, 85.49, 38, 12.70, 42.54, 97.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CX', NULL, 1.74, 36, 0.52, 1.00, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 1, 77.71, 36, 13.24, 42.47, 94.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 2, 5.16, 36, 3.65, 1.18, 19.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 3, 0.03, 36, 0.03, 0.00, 0.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.b', 'CXP', 5, 17.10, 36, 13.07, 3.08, 57.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 39, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 1, 97.07, 39, 2.70, 82.87, 99.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 2, 2.93, 39, 2.70, 0.44, 17.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CX', NULL, 1.53, 39, 0.27, 1.00, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 1, 80.93, 39, 8.81, 57.19, 93.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 2, 3.14, 39, 2.38, 0.66, 13.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 3, 0.23, 39, 0.24, 0.03, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 4, 13.03, 39, 7.63, 3.69, 36.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.1.f', 'CXP', 5, 2.68, 39, 2.67, 0.34, 18.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CX', NULL, 3.78, 39, 0.10, 3.57, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 2, 2.71, 39, 2.32, 0.47, 14.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 3, 30.12, 39, 9.78, 14.40, 52.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 4, 54.02, 39, 15.33, 25.19, 80.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.a.3', 'CXP', 5, 13.15, 39, 7.52, 3.84, 36.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CX', NULL, 3.52, 39, 0.33, 2.86, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 1, 17.38, 39, 8.42, 6.03, 40.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 2, 14.77, 39, 7.88, 4.66, 38.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 3, 6.87, 39, 5.47, 1.29, 29.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 4, 20.37, 39, 8.48, 8.15, 42.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.a', 'CXP', 5, 40.60, 39, 10.51, 22.05, 62.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CX', NULL, 1.31, 39, 0.14, 1.01, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 1, 77.15, 39, 12.55, 44.40, 93.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 2, 18.90, 39, 12.54, 4.25, 54.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 4, 3.95, 39, 2.92, 0.86, 16.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 39, 0.40, 1.07, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 1, 69.14, 39, 12.36, 40.95, 87.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 2, 6.52, 39, 3.76, 1.96, 19.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 3, 1.08, 39, 1.10, 0.14, 7.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 4, 13.57, 39, 12.40, 1.81, 57.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.c', 'CXP', 5, 9.69, 39, 7.39, 1.90, 37.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CX', NULL, 1.32, 38, 0.14, 1.03, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 1, 83.14, 38, 7.90, 61.14, 93.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 2, 9.31, 38, 6.32, 2.21, 31.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 3, 3.83, 38, 3.01, 0.76, 17.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 4, 0.23, 38, 0.24, 0.03, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.d', 'CXP', 5, 3.49, 38, 2.46, 0.81, 13.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CX', NULL, 1.29, 38, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 1, 84.52, 38, 12.70, 43.32, 97.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 2, 8.51, 38, 6.44, 1.71, 33.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 4, 6.97, 38, 6.35, 1.02, 35.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 38, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 1, 98.92, 38, 1.12, 91.60, 99.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.a', 'CXP', 5, 1.08, 38, 1.12, 0.13, 8.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CX', NULL, 1.66, 38, 0.53, 1.00, 2.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 1, 79.78, 38, 15.08, 37.26, 96.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 2, 0.23, 38, 0.24, 0.03, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 3, 2.71, 38, 2.78, 0.33, 19.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 4, 8.64, 38, 7.56, 1.34, 39.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.b', 'CXP', 5, 8.64, 38, 7.56, 1.34, 39.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 37, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 1, 91.10, 37, 7.50, 61.04, 98.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 2, 7.49, 37, 7.34, 0.94, 40.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.c', 'CXP', 5, 1.41, 37, 1.46, 0.17, 10.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 38, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 1, 99.77, 38, 0.24, 98.05, 99.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 2, 0.23, 38, 0.24, 0.03, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CX', NULL, 1.17, 38, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 1, 95.71, 38, 3.13, 82.64, 99.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 3, 0.23, 38, 0.24, 0.03, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.e', 'CXP', 5, 4.06, 38, 3.10, 0.84, 17.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CX', NULL, 1.68, 38, 0.30, 1.08, 2.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 1, 73.14, 38, 8.34, 53.52, 86.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 2, 9.95, 38, 6.95, 2.24, 34.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 3, 1.67, 38, 1.50, 0.27, 9.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 4, 5.90, 38, 4.32, 1.28, 23.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.c.1.f', 'CXP', 5, 9.34, 38, 7.94, 1.52, 40.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 38, 0.28, 3.67, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 1, 6.21, 38, 4.26, 1.48, 22.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 2, 0.27, 38, 0.28, 0.03, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 3, 17.90, 38, 8.21, 6.57, 40.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 4, 14.59, 38, 8.15, 4.34, 39.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.a', 'CXP', 5, 61.04, 38, 15.51, 29.47, 85.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CX', NULL, 2.29, 37, 0.16, 1.96, 2.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 1, 8.63, 37, 4.38, 2.97, 22.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 2, 66.88, 37, 9.83, 45.08, 83.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 3, 18.00, 37, 7.88, 6.92, 39.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.b', 'CXP', 5, 6.50, 37, 4.32, 1.62, 22.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 37, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 1, 91.02, 37, 6.77, 65.40, 98.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 2, 8.98, 37, 6.77, 1.81, 34.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CX', NULL, 1.79, 39, 0.10, 1.59, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 1, 31.06, 39, 8.50, 16.79, 50.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 2, 59.08, 39, 9.94, 38.59, 76.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 3, 9.86, 39, 5.08, 3.32, 25.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, 39, 0.14, 1.06, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 1, 66.34, 39, 13.85, 35.95, 87.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 2, 33.66, 39, 13.85, 12.63, 64.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, 38, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 1, 84.88, 38, 8.04, 61.21, 95.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 2, 13.26, 38, 8.01, 3.60, 38.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 4, 0.26, 38, 0.27, 0.03, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.f', 'CXP', 5, 1.60, 38, 1.64, 0.20, 11.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CX', NULL, 3.22, 39, 0.35, 2.52, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 1, 37.63, 39, 10.12, 20.13, 59.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 2, 1.99, 39, 1.61, 0.38, 9.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 4, 21.02, 39, 14.71, 4.24, 61.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.g', 'CXP', 5, 39.35, 39, 11.97, 19.03, 64.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CX', NULL, 1.51, 39, 0.16, 1.18, 1.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 1, 59.53, 39, 13.89, 31.40, 82.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 2, 35.44, 39, 13.94, 13.78, 65.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 3, 0.03, 39, 0.03, 0.00, 0.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 4, 5.00, 39, 3.28, 1.29, 17.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CX', NULL, 4.17, 39, 0.22, 3.72, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 1, 7.38, 39, 4.17, 2.26, 21.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 2, 4.45, 39, 3.09, 1.06, 16.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 3, 0.50, 39, 0.37, 0.11, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 4, 38.83, 39, 14.13, 15.99, 67.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.d.1.i', 'CXP', 5, 48.84, 39, 14.08, 23.37, 74.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CX', NULL, 1.36, 39, 0.22, 1.00, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 1, 84.01, 39, 7.76, 62.00, 94.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 2, 6.34, 39, 3.88, 1.77, 20.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 3, 0.28, 39, 0.29, 0.03, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 4, 8.68, 39, 7.37, 1.43, 38.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.d', 'CXP', 5, 0.69, 39, 0.46, 0.18, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 39, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 1, 99.76, 39, 0.25, 97.98, 99.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.2.e.1.e', 'CXP', 5, 0.24, 39, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CX', NULL, 2.54, 39, 0.38, 1.78, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 1, 26.88, 39, 9.29, 12.37, 48.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 2, 29.91, 39, 8.65, 15.62, 49.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 3, 8.13, 39, 6.80, 1.38, 35.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 4, 32.16, 39, 15.61, 10.02, 66.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.1', 'CXP', 5, 2.92, 39, 2.13, 0.65, 12.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, 39, 0.25, 3.37, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 1, 4.12, 39, 3.10, 0.87, 17.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 2, 11.33, 39, 6.81, 3.14, 33.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 3, 9.43, 39, 4.55, 3.42, 23.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 4, 42.48, 39, 14.75, 17.88, 71.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.a', 'CXP', 5, 32.64, 39, 14.47, 11.34, 64.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 39, 0.33, 3.49, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 1, 8.90, 39, 4.87, 2.81, 24.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 2, 10.74, 39, 6.51, 2.95, 32.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 3, 4.17, 39, 3.04, 0.92, 16.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 4, 9.13, 39, 6.35, 2.09, 32.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.2.b', 'CXP', 5, 67.06, 39, 13.79, 36.52, 87.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CX', NULL, 3.61, 39, 0.39, 2.81, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 1, 1.94, 39, 2.01, 0.23, 14.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 2, 20.95, 39, 16.74, 3.31, 67.22, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 3, 21.62, 39, 8.35, 9.23, 42.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 4, 25.13, 39, 9.74, 10.53, 48.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.a.4', 'CXP', 5, 30.36, 39, 13.78, 10.44, 61.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CX', NULL, 2.76, 37, 0.26, 2.24, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 1, 22.18, 37, 8.31, 9.69, 43.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 2, 9.71, 37, 5.96, 2.64, 29.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 3, 38.03, 37, 14.96, 14.49, 68.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 4, 30.08, 37, 14.21, 9.85, 62.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CX', NULL, 4.19, 39, 0.29, 3.60, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 3, 24.06, 39, 16.57, 4.81, 66.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 4, 32.96, 39, 14.35, 11.66, 64.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.4', 'CXP', 5, 42.97, 39, 16.06, 16.66, 73.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CX', NULL, 4.44, 39, 0.21, 4.02, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 1, 4.86, 39, 3.43, 1.12, 18.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 2, 4.04, 39, 3.01, 0.87, 16.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 3, 8.41, 39, 7.38, 1.30, 39.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 4, 7.51, 39, 4.42, 2.19, 22.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.7', 'CXP', 5, 75.18, 39, 8.88, 53.62, 88.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CX', NULL, 3.54, 39, 0.30, 2.93, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 1, 3.97, 39, 2.88, 0.89, 16.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 2, 22.37, 39, 8.74, 9.42, 44.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 3, 12.86, 39, 8.47, 3.10, 40.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 4, 37.72, 39, 9.83, 20.61, 58.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.b.8', 'CXP', 5, 23.08, 39, 8.42, 10.30, 43.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CX', NULL, 2.99, 39, 0.36, 2.26, 3.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 1, 24.28, 39, 12.71, 7.34, 56.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 2, 6.79, 39, 4.98, 1.46, 26.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 3, 29.23, 39, 7.90, 16.01, 47.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 4, 24.61, 39, 8.71, 11.21, 45.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.c.1', 'CXP', 5, 15.09, 39, 8.82, 4.22, 41.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CX', NULL, 3.80, 39, 0.19, 3.41, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 1, 8.23, 39, 4.79, 2.42, 24.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 3, 32.10, 39, 6.68, 20.26, 46.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 4, 22.74, 39, 8.36, 10.09, 43.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.1', 'CXP', 5, 36.93, 39, 10.88, 18.53, 60.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CX', NULL, 1.40, 39, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 1, 87.18, 39, 7.39, 64.09, 96.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 2, 0.25, 39, 0.27, 0.03, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 4, 10.18, 39, 7.38, 2.16, 36.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.3', 'CXP', 5, 2.40, 39, 1.64, 0.59, 9.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.4', 'CT', NULL, 1.09, 39, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.4', 'CTP', 1, 91.45, 39, 5.65, 71.22, 97.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.4', 'CTP', 2, 8.55, 39, 5.65, 2.12, 28.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.8', 'CT', NULL, 1.94, 38, 0.21, 1.52, 2.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.8', 'CTP', 1, 33.07, 38, 15.47, 10.70, 67.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.8', 'CTP', 2, 39.68, 38, 15.31, 15.25, 70.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '4.C.3.d.8', 'CTP', 3, 27.26, 38, 9.92, 11.97, 50.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 27, 0.35, 1.18, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 1, 45.01, 27, 21.50, 12.07, 83.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 2, 21.48, 27, 11.58, 6.25, 52.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 3, 31.04, 27, 14.76, 9.84, 65.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 4, 2.47, 27, 2.16, 0.40, 13.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CX', NULL, 4.99, 27, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 3, 0.28, 27, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.f', 'CXP', 5, 99.72, 27, 0.30, 97.42, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CX', NULL, 4.82, 27, 0.13, 4.55, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 4, 17.51, 27, 13.36, 3.07, 58.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.h', 'CXP', 5, 82.49, 27, 13.36, 41.29, 96.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CX', NULL, 4.36, 27, 0.19, 3.97, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 1, 3.10, 27, 2.39, 0.62, 14.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 2, 1.89, 27, 2.03, 0.20, 15.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 3, 1.43, 27, 1.30, 0.22, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 4, 42.76, 27, 14.05, 18.68, 70.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.j', 'CXP', 5, 50.82, 27, 14.56, 23.77, 77.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 27, 0.25, 4.09, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 2, 6.69, 27, 6.27, 0.90, 36.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 3, 0.28, 27, 0.30, 0.03, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 4, 19.43, 27, 10.91, 5.44, 50.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.2.l', 'CXP', 5, 73.60, 27, 14.40, 37.80, 92.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CX', NULL, 4.91, 27, 0.06, 4.78, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 4, 8.79, 27, 6.41, 1.83, 33.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.a.4', 'CXP', 5, 91.21, 27, 6.41, 66.75, 98.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CX', NULL, 3.69, 27, 0.34, 2.99, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 1, 3.44, 27, 3.43, 0.42, 22.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 2, 12.17, 27, 10.45, 1.82, 50.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 3, 30.58, 27, 8.18, 16.63, 49.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 4, 19.49, 27, 10.86, 5.52, 50.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.e', 'CXP', 5, 34.32, 27, 14.20, 12.52, 65.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CX', NULL, 3.72, 27, 0.31, 3.08, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 1, 18.59, 27, 11.00, 4.87, 50.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 2, 5.48, 27, 5.61, 0.62, 34.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 3, 16.85, 27, 10.59, 4.11, 48.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 4, 3.66, 27, 2.39, 0.94, 13.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.f', 'CXP', 5, 55.42, 27, 7.59, 39.81, 70.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CX', NULL, 2.84, 27, 0.46, 1.89, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 1, 24.27, 27, 10.94, 8.61, 52.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 2, 27.68, 27, 8.70, 13.54, 48.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 3, 10.75, 27, 6.89, 2.68, 34.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 4, 14.23, 27, 10.53, 2.74, 49.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.b.1.g', 'CXP', 5, 23.07, 27, 13.69, 5.79, 59.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CX', NULL, 2.79, 27, 0.38, 2.00, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 1, 40.48, 27, 6.82, 27.55, 54.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 2, 12.93, 27, 7.17, 3.86, 35.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 3, 0.76, 27, 0.62, 0.14, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 4, 18.89, 27, 11.44, 4.78, 51.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.1', 'CXP', 5, 26.93, 27, 14.83, 7.26, 63.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CX', NULL, 2.70, 27, 0.36, 1.97, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 1, 31.80, 27, 8.34, 17.46, 50.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 2, 21.81, 27, 12.65, 5.72, 56.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 3, 5.76, 27, 5.64, 0.72, 34.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 4, 25.60, 27, 8.99, 11.54, 47.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.c.2', 'CXP', 5, 15.04, 27, 13.17, 2.08, 59.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CX', NULL, 3.36, 27, 0.42, 2.50, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 1, 1.96, 27, 2.02, 0.23, 14.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 2, 29.29, 27, 14.92, 8.61, 64.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 3, 15.59, 27, 10.58, 3.42, 49.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 4, 37.53, 27, 21.47, 8.38, 79.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.1', 'CXP', 5, 15.63, 27, 12.64, 2.52, 57.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CX', NULL, 3.85, 27, 0.49, 2.84, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 2, 15.34, 27, 13.16, 2.20, 59.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 3, 26.70, 27, 20.92, 3.89, 76.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 4, 15.49, 27, 9.48, 3.97, 44.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.2', 'CXP', 5, 42.48, 27, 21.92, 10.46, 82.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CX', NULL, 1.74, 27, 0.26, 1.20, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 1, 56.54, 27, 15.06, 26.95, 82.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 2, 19.21, 27, 13.47, 3.84, 58.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 3, 18.41, 27, 10.64, 5.00, 49.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 4, 5.83, 27, 5.66, 0.74, 33.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CX', NULL, 3.96, 27, 0.50, 2.93, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 1, 15.37, 27, 10.50, 3.34, 48.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 2, 14.20, 27, 13.14, 1.77, 60.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 4, 0.28, 27, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.a', 'CXP', 5, 70.15, 27, 14.71, 35.68, 90.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CX', NULL, 1.23, 27, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 1, 77.69, 27, 13.76, 40.51, 94.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 2, 22.03, 27, 13.74, 5.18, 59.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 4, 0.28, 27, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CX', NULL, 1.08, 26, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 1, 93.43, 26, 5.83, 66.83, 99.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 2, 5.83, 26, 5.71, 0.72, 34.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 4, 0.75, 26, 0.62, 0.14, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 26, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 1, 92.26, 26, 6.26, 66.22, 98.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 2, 7.46, 26, 6.22, 1.24, 34.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 4, 0.28, 26, 0.31, 0.03, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 26, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 1, 94.17, 26, 5.72, 65.34, 99.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 2, 5.54, 26, 5.68, 0.62, 35.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 3, 0.28, 26, 0.31, 0.03, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CX', NULL, 1.12, 26, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 1, 90.92, 26, 6.48, 66.54, 98.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 2, 7.46, 26, 6.22, 1.24, 34.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 3, 0.28, 26, 0.31, 0.03, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 4, 0.87, 26, 0.60, 0.21, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.1.f', 'CXP', 5, 0.47, 26, 0.50, 0.05, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CX', NULL, 3.70, 26, 0.24, 3.21, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 2, 0.85, 26, 0.72, 0.15, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 3, 40.24, 26, 14.56, 16.21, 70.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 4, 46.50, 26, 8.85, 29.47, 64.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.a.3', 'CXP', 5, 12.41, 26, 10.63, 1.86, 51.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CX', NULL, 2.67, 26, 0.41, 1.82, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 1, 42.85, 26, 10.84, 23.16, 65.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 2, 9.18, 26, 6.56, 1.96, 33.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 3, 13.18, 26, 10.60, 2.20, 50.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 4, 7.33, 26, 6.31, 1.16, 34.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.a', 'CXP', 5, 27.45, 26, 11.41, 10.41, 55.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CX', NULL, 1.03, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 1, 98.97, 26, 0.73, 95.65, 99.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 2, 0.28, 26, 0.30, 0.03, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 4, 0.75, 26, 0.62, 0.14, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CX', NULL, 1.73, 26, 0.36, 1.00, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 1, 72.54, 26, 11.91, 43.53, 90.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 2, 7.74, 26, 6.26, 1.36, 33.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 3, 0.64, 26, 0.52, 0.12, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 4, 12.03, 26, 10.57, 1.72, 51.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.c', 'CXP', 5, 7.05, 26, 6.35, 1.02, 35.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CX', NULL, 3.02, 27, 0.86, 1.25, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 1, 43.47, 27, 22.03, 10.86, 82.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 2, 1.02, 27, 0.72, 0.24, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 3, 8.92, 27, 6.64, 1.79, 34.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 4, 3.38, 27, 2.45, 0.74, 14.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.d', 'CXP', 5, 43.21, 27, 21.56, 11.11, 82.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CX', NULL, 1.91, 27, 0.63, 1.00, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 1, 68.29, 27, 21.20, 22.36, 94.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 2, 1.89, 27, 2.03, 0.20, 15.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 3, 12.17, 27, 10.46, 1.82, 50.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 4, 5.48, 27, 5.61, 0.62, 34.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.e', 'CXP', 5, 12.17, 27, 10.45, 1.82, 50.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 1, 99.09, 27, 0.63, 96.27, 99.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 2, 0.63, 27, 0.50, 0.12, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 4, 0.28, 27, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CX', NULL, 1.48, 27, 0.42, 1.00, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 1, 87.83, 27, 10.46, 49.11, 98.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 4, 0.28, 27, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.a', 'CXP', 5, 11.89, 27, 10.46, 1.70, 51.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CX', NULL, 2.51, 27, 0.64, 1.19, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 1, 41.83, 27, 14.21, 17.80, 70.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 2, 17.47, 27, 11.41, 4.00, 51.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 3, 6.69, 27, 6.27, 0.90, 36.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 4, 16.07, 27, 10.58, 3.68, 48.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.b', 'CXP', 5, 17.93, 27, 10.58, 4.75, 48.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 27, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 1, 97.48, 27, 2.12, 86.75, 99.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 2, 0.28, 27, 0.30, 0.03, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 4, 0.28, 27, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.c', 'CXP', 5, 1.96, 27, 2.02, 0.23, 14.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 1, 98.86, 27, 1.19, 90.84, 99.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 2, 1.14, 27, 1.19, 0.13, 9.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 27, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 1, 88.11, 27, 10.46, 48.75, 98.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 2, 11.89, 27, 10.46, 1.70, 51.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CX', NULL, 1.03, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 1, 98.23, 26, 1.36, 91.75, 99.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 2, 1.42, 26, 1.27, 0.22, 8.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.c.1.f', 'CXP', 5, 0.35, 26, 0.37, 0.04, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CX', NULL, 4.28, 26, 0.22, 3.82, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 2, 1.14, 26, 1.19, 0.13, 9.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 3, 14.24, 26, 13.18, 1.77, 60.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 4, 40.57, 26, 10.32, 22.04, 62.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.a', 'CXP', 5, 44.05, 26, 10.83, 24.15, 66.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CX', NULL, 2.14, 25, 0.16, 1.82, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 1, 4.47, 25, 4.58, 0.51, 29.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 2, 76.91, 25, 15.09, 36.57, 95.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 3, 18.30, 25, 14.64, 2.88, 62.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 4, 0.32, 25, 0.35, 0.03, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 26, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 1, 87.98, 26, 10.54, 48.43, 98.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 2, 12.02, 26, 10.54, 1.72, 51.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 26, 0.03, 1.94, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 1, 2.53, 26, 2.17, 0.42, 13.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 2, 96.05, 26, 2.62, 85.46, 99.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 3, 0.28, 26, 0.30, 0.03, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 4, 1.14, 26, 1.19, 0.13, 9.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 26, 0.15, 1.36, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 1, 33.67, 26, 14.57, 11.70, 66.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 2, 66.33, 26, 14.57, 33.95, 88.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CX', NULL, 1.58, 25, 0.53, 1.00, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 1, 85.13, 25, 13.26, 39.70, 98.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 2, 0.56, 25, 0.43, 0.11, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.f', 'CXP', 5, 14.30, 25, 13.24, 1.76, 60.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CX', NULL, 3.35, 26, 0.30, 2.74, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 1, 35.24, 26, 7.40, 21.82, 51.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 2, 4.03, 26, 3.52, 0.64, 21.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 3, 1.42, 26, 1.27, 0.22, 8.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 4, 8.81, 26, 6.43, 1.83, 33.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.g', 'CXP', 5, 50.49, 26, 8.94, 32.80, 68.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CX', NULL, 1.98, 27, 0.22, 1.54, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 1, 43.90, 27, 14.65, 18.72, 72.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 2, 35.00, 27, 21.17, 7.37, 78.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 3, 0.28, 27, 0.30, 0.03, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 4, 20.83, 27, 10.96, 6.29, 50.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 27, 0.40, 2.87, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 2, 16.74, 27, 13.26, 2.76, 58.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 3, 29.14, 27, 20.79, 4.94, 76.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 4, 21.50, 27, 10.90, 6.77, 50.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.d.1.i', 'CXP', 5, 32.62, 27, 12.20, 13.39, 60.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 27, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 1, 99.72, 27, 0.30, 97.42, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 2, 0.28, 27, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CX', NULL, 2.40, 25, 0.48, 1.41, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 1, 30.65, 25, 8.50, 16.22, 50.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 2, 33.36, 25, 13.83, 12.18, 64.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 3, 17.79, 25, 11.68, 3.99, 52.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 4, 1.89, 25, 1.48, 0.37, 9.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.1', 'CXP', 5, 16.31, 25, 14.46, 2.14, 63.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CX', NULL, 4.69, 27, 0.13, 4.41, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 1, 0.28, 27, 0.30, 0.03, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 2, 1.42, 27, 1.26, 0.22, 8.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 3, 1.96, 27, 2.02, 0.23, 14.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 4, 22.11, 27, 11.73, 6.54, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.a', 'CXP', 5, 74.24, 27, 12.07, 44.04, 91.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CX', NULL, 4.65, 27, 0.16, 4.32, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 1, 0.28, 27, 0.30, 0.03, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 2, 1.42, 27, 1.26, 0.22, 8.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 3, 7.44, 27, 6.06, 1.30, 32.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 4, 14.75, 27, 10.62, 2.96, 49.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.2.b', 'CXP', 5, 76.11, 27, 11.83, 45.55, 92.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CX', NULL, 4.07, 27, 0.34, 3.38, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 2, 11.99, 27, 10.52, 1.73, 51.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 3, 6.62, 27, 5.81, 1.02, 32.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 4, 44.19, 27, 11.18, 23.78, 66.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.a.4', 'CXP', 5, 37.20, 27, 14.99, 13.68, 68.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CX', NULL, 3.25, 27, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 2, 26.44, 27, 11.89, 9.28, 55.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 3, 26.83, 27, 14.82, 7.21, 63.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 4, 42.45, 27, 8.08, 27.20, 59.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.2', 'CXP', 5, 4.28, 27, 4.07, 0.57, 25.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CX', NULL, 4.54, 27, 0.22, 4.09, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 3, 11.99, 27, 10.52, 1.73, 51.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 4, 21.86, 27, 11.16, 6.80, 51.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.4', 'CXP', 5, 66.15, 27, 13.75, 35.62, 87.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CX', NULL, 4.62, 27, 0.16, 4.29, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 1, 1.13, 27, 1.22, 0.12, 9.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 3, 1.69, 27, 1.33, 0.33, 8.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 4, 29.98, 27, 14.88, 9.07, 64.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.7', 'CXP', 5, 67.20, 27, 15.04, 33.51, 89.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CX', NULL, 4.13, 27, 0.26, 3.60, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 2, 3.10, 27, 2.39, 0.62, 14.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 3, 19.53, 27, 10.95, 5.47, 50.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 4, 38.61, 27, 8.31, 23.42, 56.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.b.8', 'CXP', 5, 38.76, 27, 15.47, 14.23, 70.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CX', NULL, 2.66, 27, 0.50, 1.63, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 1, 17.92, 27, 12.82, 3.51, 56.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 2, 52.03, 27, 15.94, 22.59, 80.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 3, 2.82, 27, 1.92, 0.68, 10.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 4, 0.86, 27, 0.58, 0.21, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.c.1', 'CXP', 5, 26.37, 27, 14.82, 6.94, 63.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CX', NULL, 4.07, 27, 0.25, 3.55, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 1, 1.96, 27, 2.02, 0.23, 14.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 2, 1.89, 27, 2.03, 0.20, 15.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 3, 29.19, 27, 14.72, 8.71, 64.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 4, 20.77, 27, 11.53, 5.85, 52.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.1', 'CXP', 5, 46.18, 27, 11.03, 25.64, 68.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CX', NULL, 1.44, 27, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 1, 71.01, 27, 14.75, 35.96, 91.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 2, 14.48, 27, 13.14, 1.87, 60.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 3, 14.23, 27, 10.52, 2.74, 49.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 4, 0.28, 27, 0.30, 0.03, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.4', 'CT', NULL, 1.00, 27, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.4', 'CTP', 1, 99.72, 27, 0.30, 97.57, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.4', 'CTP', 2, 0.28, 27, 0.30, 0.03, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.8', 'CT', NULL, 1.84, 26, 0.14, 1.54, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.8', 'CTP', 1, 22.90, 26, 12.89, 6.20, 57.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.8', 'CTP', 2, 70.15, 26, 13.09, 39.34, 89.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '4.C.3.d.8', 'CTP', 3, 6.95, 26, 4.78, 1.60, 25.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CX', NULL, 1.23, 64, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 1, 78.06, 64, 13.42, 42.63, 94.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 2, 20.96, 64, 13.45, 4.97, 57.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 3, 0.98, 64, 0.75, 0.21, 4.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CX', NULL, 4.64, 64, 0.15, 4.33, 4.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 1, 0.92, 64, 0.81, 0.16, 5.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 2, 1.19, 64, 1.03, 0.21, 6.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 4, 28.96, 64, 14.83, 8.80, 63.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.f', 'CXP', 5, 68.93, 64, 14.81, 35.77, 89.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CX', NULL, 3.07, 64, 0.54, 1.98, 4.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 1, 41.65, 64, 15.05, 17.16, 71.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 2, 0.91, 64, 0.89, 0.12, 6.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 3, 0.58, 64, 0.59, 0.08, 4.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 4, 23.01, 64, 13.64, 6.03, 58.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.h', 'CXP', 5, 33.85, 64, 14.09, 12.71, 64.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CX', NULL, 2.96, 64, 0.44, 2.08, 3.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 1, 31.34, 64, 14.15, 10.92, 62.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 2, 3.93, 64, 3.15, 0.77, 17.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 3, 19.25, 64, 13.32, 4.13, 56.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 4, 28.18, 64, 14.00, 8.96, 60.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.j', 'CXP', 5, 17.30, 64, 10.50, 4.60, 47.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 64, 0.16, 4.39, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 1, 1.21, 64, 0.97, 0.24, 5.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 2, 4.26, 64, 4.23, 0.56, 26.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 3, 1.58, 64, 1.07, 0.40, 5.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 4, 9.15, 64, 5.18, 2.82, 25.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.2.l', 'CXP', 5, 83.80, 64, 7.33, 63.74, 93.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CX', NULL, 4.56, 64, 0.17, 4.23, 4.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 2, 4.15, 64, 2.65, 1.13, 14.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 3, 5.87, 64, 4.47, 1.22, 23.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 4, 19.55, 64, 10.78, 5.82, 48.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.a.4', 'CXP', 5, 70.43, 64, 12.10, 42.73, 88.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 64, 0.31, 3.57, 4.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 1, 10.84, 64, 6.42, 3.13, 31.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 2, 4.66, 64, 3.33, 1.08, 17.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 3, 2.40, 64, 1.38, 0.75, 7.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 4, 19.00, 64, 10.65, 5.56, 48.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.e', 'CXP', 5, 63.10, 64, 13.24, 35.43, 84.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CX', NULL, 3.77, 64, 0.27, 3.23, 4.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 1, 7.96, 64, 4.35, 2.57, 22.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 2, 6.97, 64, 5.07, 1.54, 26.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 3, 15.71, 64, 10.37, 3.75, 47.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 4, 38.44, 64, 15.88, 14.04, 70.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.f', 'CXP', 5, 30.93, 64, 14.15, 10.65, 62.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 63, 0.46, 2.22, 4.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 1, 17.48, 63, 7.82, 6.69, 38.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 2, 18.83, 63, 10.83, 5.33, 48.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 3, 29.85, 63, 14.13, 9.94, 62.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 4, 0.62, 63, 0.46, 0.14, 2.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.b.1.g', 'CXP', 5, 33.22, 63, 16.33, 10.25, 68.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CX', NULL, 2.44, 64, 0.48, 1.48, 3.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 1, 35.09, 64, 14.20, 13.46, 65.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 2, 17.94, 64, 8.16, 6.74, 39.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 3, 30.87, 64, 15.05, 9.84, 64.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 4, 0.43, 64, 0.43, 0.06, 3.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.1', 'CXP', 5, 15.67, 64, 13.63, 2.31, 59.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CX', NULL, 3.57, 64, 0.37, 2.84, 4.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 1, 8.82, 64, 4.48, 3.08, 22.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 2, 20.46, 64, 8.65, 8.16, 42.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 3, 11.05, 64, 9.60, 1.73, 46.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 4, 23.90, 64, 13.79, 6.46, 58.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.c.2', 'CXP', 5, 35.78, 64, 16.15, 12.03, 69.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CX', NULL, 2.82, 62, 0.40, 2.03, 3.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 1, 10.70, 62, 5.95, 3.33, 29.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 2, 35.50, 62, 15.42, 12.52, 67.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 3, 31.24, 62, 14.60, 10.45, 63.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 4, 5.82, 62, 3.75, 1.55, 19.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.1', 'CXP', 5, 16.75, 62, 14.07, 2.61, 60.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CX', NULL, 2.21, 63, 0.22, 1.77, 2.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 1, 17.83, 63, 13.55, 3.30, 57.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 2, 56.92, 63, 14.72, 28.46, 81.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 3, 13.27, 63, 7.08, 4.28, 34.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 4, 10.10, 63, 5.33, 3.36, 26.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.2', 'CXP', 5, 1.87, 63, 1.09, 0.58, 5.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CX', NULL, 1.08, 63, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 1, 95.29, 63, 3.34, 82.08, 98.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 2, 1.69, 63, 1.16, 0.43, 6.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 3, 2.99, 63, 3.04, 0.38, 19.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.1.d.3', 'CXP', 5, 0.03, 63, 0.03, 0.00, 0.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CX', NULL, 4.52, 64, 0.23, 4.06, 4.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 1, 9.64, 64, 5.26, 3.10, 26.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 2, 2.99, 64, 3.04, 0.38, 19.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.a', 'CXP', 5, 87.37, 64, 6.24, 69.08, 95.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 64, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 1, 95.17, 64, 4.36, 74.78, 99.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 2, 4.59, 64, 4.34, 0.66, 25.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 3, 0.24, 64, 0.25, 0.03, 1.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 64, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 64, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 63, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 1, 99.63, 63, 0.34, 97.64, 99.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 2, 0.04, 63, 0.04, 0.01, 0.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.c', 'CXP', 5, 0.33, 63, 0.34, 0.04, 2.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 63, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 1, 95.60, 63, 4.32, 73.57, 99.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 2, 4.39, 63, 4.32, 0.58, 26.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 63, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 63, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CX', NULL, 1.18, 63, 0.17, 1.00, 1.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 1, 95.51, 63, 4.33, 73.84, 99.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 3, 0.17, 63, 0.18, 0.02, 1.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 63, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.1.f', 'CXP', 5, 4.31, 63, 4.32, 0.55, 26.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CX', NULL, 3.29, 62, 0.35, 2.59, 3.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 2, 25.79, 62, 13.72, 7.66, 59.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 3, 35.07, 62, 14.25, 13.39, 65.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 4, 23.45, 62, 11.29, 8.01, 51.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.a.3', 'CXP', 5, 15.68, 62, 13.63, 2.31, 59.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CX', NULL, 2.33, 62, 0.51, 1.30, 3.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 1, 43.64, 62, 15.24, 18.32, 72.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 2, 29.32, 62, 15.35, 8.62, 64.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 3, 0.69, 62, 0.48, 0.17, 2.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 4, 2.77, 62, 1.61, 0.86, 8.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.a', 'CXP', 5, 23.58, 62, 14.26, 5.97, 60.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 63, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 1, 94.30, 63, 3.61, 81.19, 98.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 2, 0.58, 63, 0.45, 0.12, 2.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 3, 4.51, 63, 3.43, 0.95, 18.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.b', 'CXP', 5, 0.61, 63, 0.59, 0.09, 4.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CX', NULL, 1.31, 63, 0.19, 1.00, 1.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 1, 91.33, 63, 4.88, 75.43, 97.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 2, 1.13, 63, 0.75, 0.30, 4.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 63, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.c', 'CXP', 5, 7.54, 63, 4.72, 2.06, 24.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CX', NULL, 1.51, 64, 0.17, 1.18, 1.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 1, 64.80, 64, 14.80, 33.48, 87.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 2, 28.90, 64, 15.01, 8.62, 63.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 3, 0.32, 64, 0.26, 0.06, 1.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 4, 2.02, 64, 1.30, 0.55, 7.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.d', 'CXP', 5, 3.97, 64, 2.18, 1.30, 11.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CX', NULL, 1.46, 64, 0.22, 1.02, 1.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 1, 76.52, 64, 13.78, 41.32, 93.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 2, 15.31, 64, 13.65, 2.16, 59.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 3, 0.09, 64, 0.06, 0.02, 0.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 4, 1.72, 64, 1.15, 0.45, 6.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.e', 'CXP', 5, 6.36, 64, 4.68, 1.39, 24.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 64, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 64, 0.01, 99.96, 100.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 64, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 64, 0.27, 1.00, 1.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 1, 84.28, 64, 13.62, 40.72, 97.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 2, 0.04, 64, 0.04, 0.01, 0.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 3, 15.27, 64, 13.65, 2.14, 59.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.a', 'CXP', 5, 0.42, 64, 0.43, 0.05, 3.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CX', NULL, 2.01, 63, 0.50, 1.00, 3.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 1, 57.74, 63, 15.58, 27.61, 83.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 2, 15.91, 63, 13.62, 2.41, 59.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 3, 10.06, 63, 9.58, 1.33, 48.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 4, 0.60, 63, 0.62, 0.08, 4.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.b', 'CXP', 5, 15.68, 63, 13.63, 2.31, 59.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 64, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 1, 99.97, 64, 0.03, 99.79, 100.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.d', 'CXP', 5, 0.03, 64, 0.03, 0.00, 0.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 64, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 1, 99.99, 64, 0.01, 99.95, 100.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 64, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 64, 0.01, 0.00, 0.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CX', NULL, 1.12, 64, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 1, 96.68, 64, 1.91, 89.87, 98.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 2, 0.10, 64, 0.07, 0.02, 0.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 3, 0.04, 64, 0.05, 0.01, 0.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 4, 0.57, 64, 0.37, 0.15, 2.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.c.1.f', 'CXP', 5, 2.61, 64, 1.80, 0.65, 9.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CX', NULL, 3.61, 64, 0.36, 2.90, 4.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 1, 0.60, 64, 0.62, 0.07, 4.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 2, 16.44, 64, 13.59, 2.65, 58.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 3, 36.47, 64, 14.94, 13.66, 67.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 4, 14.08, 64, 7.15, 4.79, 34.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.a', 'CXP', 5, 32.41, 64, 13.85, 11.94, 62.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CX', NULL, 2.26, 64, 0.17, 1.91, 2.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 1, 12.55, 64, 6.78, 4.01, 33.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 2, 50.28, 64, 15.28, 22.96, 77.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 3, 36.24, 64, 14.94, 13.50, 67.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 4, 0.17, 64, 0.10, 0.05, 0.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.b', 'CXP', 5, 0.76, 64, 0.66, 0.14, 4.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 64, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 1, 94.97, 64, 4.40, 75.01, 99.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 2, 5.03, 64, 4.40, 0.83, 24.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CX', NULL, 2.72, 64, 0.38, 1.96, 3.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 1, 8.76, 64, 4.98, 2.69, 24.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 2, 41.98, 64, 14.33, 18.25, 70.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 3, 33.28, 64, 14.99, 11.46, 65.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 4, 0.66, 64, 0.51, 0.14, 3.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.d', 'CXP', 5, 15.32, 64, 13.65, 2.16, 59.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CX', NULL, 1.83, 64, 0.36, 1.10, 2.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 1, 48.84, 64, 14.84, 22.56, 75.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 2, 35.34, 64, 14.87, 12.96, 66.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 3, 0.15, 64, 0.09, 0.04, 0.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 4, 15.51, 64, 13.63, 2.24, 59.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.e', 'CXP', 5, 0.17, 64, 0.18, 0.02, 1.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 63, 0.27, 1.00, 2.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 1, 70.46, 63, 15.20, 35.64, 91.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 2, 13.70, 63, 9.98, 2.85, 46.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 3, 15.78, 63, 14.03, 2.22, 60.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 4, 0.06, 63, 0.06, 0.01, 0.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CX', NULL, 3.46, 64, 0.41, 2.64, 4.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 1, 13.80, 64, 6.24, 5.32, 31.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 2, 24.35, 64, 13.77, 6.74, 58.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 3, 4.52, 64, 4.25, 0.66, 25.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 4, 16.94, 64, 13.57, 2.88, 58.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.g', 'CXP', 5, 40.40, 64, 14.99, 16.35, 70.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CX', NULL, 2.46, 64, 0.49, 1.49, 3.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 1, 29.90, 64, 13.61, 10.44, 60.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 2, 37.07, 64, 14.52, 14.52, 67.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 3, 5.79, 64, 4.41, 1.21, 23.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 4, 11.22, 64, 9.61, 1.81, 46.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.h', 'CXP', 5, 16.01, 64, 13.61, 2.46, 59.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CX', NULL, 3.59, 63, 0.37, 2.85, 4.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 1, 0.52, 63, 0.50, 0.08, 3.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 2, 30.12, 63, 14.18, 10.08, 62.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 3, 10.00, 63, 5.67, 3.06, 28.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 4, 28.87, 63, 14.87, 8.71, 63.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.d.1.i', 'CXP', 5, 30.48, 63, 13.98, 10.50, 62.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CX', NULL, 1.20, 64, 0.19, 1.00, 1.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 1, 95.06, 64, 4.83, 71.10, 99.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 2, 0.04, 64, 0.04, 0.01, 0.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.d', 'CXP', 5, 4.89, 64, 4.83, 0.64, 29.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 63, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 1, 99.96, 63, 0.04, 99.66, 99.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 3, 0.04, 63, 0.04, 0.01, 0.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 63, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CX', NULL, 2.68, 62, 0.41, 1.85, 3.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 1, 22.51, 62, 13.50, 5.82, 57.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 2, 31.49, 62, 12.50, 12.61, 59.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 3, 7.51, 62, 4.87, 1.96, 24.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 4, 32.63, 62, 16.11, 10.06, 67.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.1', 'CXP', 5, 5.86, 62, 4.55, 1.18, 24.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 63, 0.45, 2.43, 4.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 1, 11.29, 63, 6.42, 3.42, 31.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 2, 25.63, 63, 13.51, 7.71, 58.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 3, 18.13, 63, 10.52, 5.10, 47.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 4, 8.48, 63, 5.00, 2.50, 25.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.a', 'CXP', 5, 36.46, 63, 15.95, 12.66, 69.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CX', NULL, 3.46, 62, 0.46, 2.55, 4.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 1, 12.39, 62, 6.42, 4.16, 31.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 2, 23.48, 62, 14.09, 6.01, 59.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 3, 16.21, 62, 10.46, 3.98, 47.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 4, 1.37, 62, 1.07, 0.29, 6.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.2.b', 'CXP', 5, 46.56, 62, 15.80, 19.66, 75.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CX', NULL, 3.74, 64, 0.30, 3.13, 4.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 1, 5.26, 64, 3.86, 1.17, 20.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 2, 12.91, 64, 9.68, 2.58, 45.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 3, 13.53, 64, 6.73, 4.72, 33.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 4, 39.30, 64, 15.71, 14.80, 70.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.a.4', 'CXP', 5, 29.01, 64, 13.84, 9.64, 61.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CX', NULL, 2.04, 61, 0.14, 1.76, 2.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 1, 18.84, 61, 10.67, 5.43, 48.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 2, 63.17, 61, 13.35, 35.24, 84.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 3, 14.11, 61, 7.52, 4.53, 36.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 4, 3.10, 61, 1.63, 1.07, 8.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.2', 'CXP', 5, 0.79, 61, 0.78, 0.11, 5.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CX', NULL, 4.00, 64, 0.40, 3.20, 4.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 1, 0.87, 64, 0.89, 0.11, 6.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 2, 15.27, 64, 13.52, 2.18, 59.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 3, 19.82, 64, 10.92, 5.89, 49.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 4, 10.95, 64, 5.28, 4.00, 26.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.4', 'CXP', 5, 53.11, 64, 15.13, 25.17, 79.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CX', NULL, 3.82, 64, 0.42, 2.99, 4.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 1, 4.67, 64, 3.80, 0.88, 21.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 2, 18.46, 64, 13.56, 3.60, 57.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 3, 17.91, 64, 10.69, 4.85, 48.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 4, 8.15, 64, 4.86, 2.37, 24.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.7', 'CXP', 5, 50.82, 64, 15.24, 23.39, 77.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CX', NULL, 4.28, 64, 0.21, 3.86, 4.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 1, 0.89, 64, 0.67, 0.20, 3.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 2, 5.04, 64, 3.54, 1.20, 18.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 3, 10.96, 64, 5.46, 3.87, 27.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 4, 31.73, 64, 14.31, 11.05, 63.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.b.8', 'CXP', 5, 51.37, 64, 15.18, 23.88, 78.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CX', NULL, 1.98, 64, 0.27, 1.44, 2.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 1, 42.29, 64, 15.00, 17.67, 71.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 2, 25.07, 64, 13.76, 7.18, 59.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 3, 26.47, 64, 13.86, 7.98, 59.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 4, 5.16, 64, 4.42, 0.88, 24.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.c.1', 'CXP', 5, 1.02, 64, 0.82, 0.20, 4.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CX', NULL, 4.19, 64, 0.33, 3.53, 4.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 1, 2.26, 64, 1.31, 0.70, 7.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 2, 11.47, 64, 9.63, 1.91, 46.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 3, 14.47, 64, 7.29, 4.95, 35.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 4, 8.78, 64, 5.11, 2.62, 25.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.1', 'CXP', 5, 63.01, 64, 13.24, 35.38, 84.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CX', NULL, 1.68, 64, 0.32, 1.04, 2.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 1, 65.96, 64, 16.15, 31.53, 89.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 2, 1.45, 64, 1.09, 0.32, 6.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 3, 31.43, 64, 16.39, 9.11, 67.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 4, 0.88, 64, 0.64, 0.21, 3.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.3', 'CXP', 5, 0.27, 64, 0.25, 0.04, 1.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.4', 'CT', NULL, 1.15, 64, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.4', 'CTP', 1, 84.72, 64, 13.52, 40.75, 97.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.4', 'CTP', 2, 15.28, 64, 13.52, 2.19, 59.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 64, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.8', 'CT', NULL, 1.85, 63, 0.08, 1.70, 2.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.8', 'CTP', 1, 16.12, 63, 7.61, 5.87, 37.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.8', 'CTP', 2, 82.88, 63, 7.76, 61.87, 93.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '4.C.3.d.8', 'CTP', 3, 1.00, 63, 0.73, 0.23, 4.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CX', NULL, 2.16, 40, 0.36, 1.44, 2.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 1, 63.24, 40, 9.89, 42.12, 80.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 2, 6.72, 40, 3.60, 2.21, 18.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 3, 5.55, 40, 2.89, 1.89, 15.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.c', 'CXP', 5, 24.49, 40, 8.73, 11.10, 45.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CX', NULL, 2.75, 40, 0.29, 2.16, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 1, 49.44, 40, 8.44, 33.05, 65.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 2, 1.43, 40, 1.41, 0.19, 9.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 3, 5.37, 40, 4.53, 0.93, 25.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 4, 11.74, 40, 5.59, 4.27, 28.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.h', 'CXP', 5, 32.02, 40, 7.73, 18.67, 49.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CX', NULL, 3.46, 39, 0.26, 2.93, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 1, 21.50, 39, 7.49, 10.03, 40.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 2, 2.14, 39, 1.52, 0.50, 8.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 3, 13.74, 39, 6.40, 5.07, 32.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 4, 33.96, 39, 8.92, 18.69, 53.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.j', 'CXP', 5, 28.66, 39, 9.20, 13.91, 49.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 39, 0.27, 3.86, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 1, 8.50, 39, 5.50, 2.17, 27.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 2, 5.35, 39, 4.59, 0.89, 26.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 3, 4.44, 39, 3.81, 0.75, 22.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.2.l', 'CXP', 5, 81.72, 39, 8.53, 58.47, 93.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CX', NULL, 4.86, 40, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 3, 3.74, 40, 3.70, 0.48, 23.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 4, 6.03, 40, 4.89, 1.11, 26.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.a.4', 'CXP', 5, 90.23, 40, 5.88, 70.55, 97.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 40, 0.25, 3.73, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 1, 4.38, 40, 3.75, 0.74, 21.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 2, 4.26, 40, 4.16, 0.56, 25.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 3, 8.52, 40, 5.08, 2.43, 25.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 4, 28.11, 40, 11.56, 10.94, 55.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.e', 'CXP', 5, 54.74, 40, 13.09, 29.36, 77.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CX', NULL, 4.61, 39, 0.13, 4.34, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 2, 1.53, 39, 1.61, 0.18, 11.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 3, 8.06, 39, 4.41, 2.56, 22.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 4, 17.86, 39, 6.90, 7.74, 36.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.f', 'CXP', 5, 72.54, 39, 9.30, 50.65, 87.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CX', NULL, 3.35, 40, 0.27, 2.80, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 1, 10.24, 40, 6.06, 2.92, 30.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 2, 13.29, 40, 8.47, 3.35, 40.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 3, 25.26, 40, 7.65, 12.97, 43.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 4, 33.73, 40, 10.68, 16.23, 57.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.b.1.g', 'CXP', 5, 17.47, 40, 6.90, 7.44, 35.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CX', NULL, 2.95, 40, 0.27, 2.40, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 1, 18.82, 40, 7.11, 8.29, 37.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 2, 26.41, 40, 9.81, 11.45, 49.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 3, 12.29, 40, 5.63, 4.65, 28.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 4, 26.13, 40, 7.57, 13.80, 43.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.1', 'CXP', 5, 16.35, 40, 8.88, 5.00, 42.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CX', NULL, 3.02, 40, 0.30, 2.40, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 1, 20.02, 40, 9.01, 7.42, 43.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 2, 11.82, 40, 5.42, 4.47, 27.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 3, 27.99, 40, 7.50, 15.48, 45.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 4, 26.94, 40, 9.79, 11.88, 50.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.c.2', 'CXP', 5, 13.23, 40, 6.55, 4.58, 32.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CX', NULL, 3.83, 40, 0.18, 3.46, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 1, 4.63, 40, 4.49, 0.62, 27.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 2, 4.63, 40, 4.49, 0.62, 27.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 3, 26.24, 40, 7.68, 13.75, 44.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 4, 32.30, 40, 9.34, 16.74, 53.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.1', 'CXP', 5, 32.19, 40, 10.02, 15.80, 54.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CX', NULL, 4.14, 40, 0.10, 3.94, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 2, 2.07, 40, 1.54, 0.45, 8.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 3, 12.56, 40, 6.26, 4.34, 31.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 4, 54.74, 40, 9.37, 36.01, 72.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.2', 'CXP', 5, 30.63, 40, 6.94, 18.57, 46.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CX', NULL, 1.97, 40, 0.20, 1.57, 2.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 1, 35.96, 40, 10.31, 18.51, 58.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 2, 45.24, 40, 9.64, 27.33, 64.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 3, 8.81, 40, 3.94, 3.46, 20.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 4, 5.80, 40, 3.96, 1.40, 21.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.1.d.3', 'CXP', 5, 4.19, 40, 4.10, 0.55, 25.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CX', NULL, 4.79, 40, 0.19, 4.41, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 1, 5.20, 40, 4.72, 0.79, 27.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.a', 'CXP', 5, 94.80, 40, 4.72, 72.45, 99.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CX', NULL, 1.11, 40, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 1, 89.36, 40, 5.93, 70.41, 96.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 2, 10.64, 40, 5.93, 3.27, 29.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 40, 0.12, 1.05, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 1, 80.77, 40, 7.34, 61.76, 91.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 2, 10.41, 40, 6.05, 3.03, 30.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 3, 8.82, 40, 5.62, 2.30, 28.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 40, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 1, 96.27, 40, 3.69, 76.38, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 2, 3.73, 40, 3.69, 0.48, 23.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 40, 0.25, 1.09, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 1, 70.03, 40, 11.49, 43.57, 87.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 2, 4.47, 40, 3.76, 0.78, 21.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 3, 20.87, 40, 9.92, 7.26, 47.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 4, 4.63, 40, 4.29, 0.68, 25.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CX', NULL, 3.65, 40, 0.23, 3.19, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 1, 4.63, 40, 4.49, 0.62, 27.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 2, 8.31, 40, 5.73, 1.94, 29.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 3, 15.98, 40, 6.23, 6.92, 32.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 4, 59.15, 40, 10.21, 38.12, 77.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.a.3', 'CXP', 5, 11.93, 40, 5.66, 4.36, 28.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CX', NULL, 2.13, 40, 0.24, 1.64, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 1, 48.20, 40, 10.20, 28.94, 68.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 2, 17.72, 40, 6.55, 7.99, 34.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 3, 14.24, 40, 6.85, 5.07, 34.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 4, 12.77, 40, 5.72, 4.93, 29.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.a', 'CXP', 5, 7.07, 40, 3.96, 2.20, 20.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CX', NULL, 1.18, 39, 0.08, 1.02, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 1, 84.19, 39, 7.30, 63.70, 94.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 2, 15.16, 39, 7.29, 5.37, 36.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.b', 'CXP', 5, 0.66, 39, 0.67, 0.08, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CX', NULL, 1.18, 40, 0.08, 1.03, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 1, 86.15, 40, 6.55, 67.19, 94.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 2, 12.48, 40, 6.48, 4.12, 32.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.c', 'CXP', 5, 1.37, 40, 0.99, 0.32, 5.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CX', NULL, 1.92, 40, 0.32, 1.28, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 1, 59.59, 40, 11.04, 36.85, 78.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 2, 12.02, 40, 6.31, 3.92, 31.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 3, 16.30, 40, 9.30, 4.68, 43.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 4, 0.64, 40, 0.64, 0.08, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.d', 'CXP', 5, 11.45, 40, 7.71, 2.70, 37.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CX', NULL, 1.20, 40, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 1, 91.00, 40, 5.45, 72.46, 97.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 2, 5.27, 40, 4.52, 0.88, 25.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.e', 'CXP', 5, 3.73, 40, 3.69, 0.48, 23.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 40, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 1, 83.27, 40, 6.83, 64.85, 93.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 2, 8.37, 40, 4.42, 2.77, 22.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 3, 4.63, 40, 4.72, 0.56, 29.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 4, 3.73, 40, 3.69, 0.48, 23.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CX', NULL, 1.33, 40, 0.15, 1.02, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 1, 84.40, 40, 7.19, 64.20, 94.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 2, 4.63, 40, 4.72, 0.56, 29.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 3, 4.63, 40, 4.29, 0.68, 25.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 4, 6.34, 40, 4.46, 1.46, 23.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CX', NULL, 1.44, 39, 0.15, 1.13, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 1, 73.93, 39, 7.47, 56.42, 86.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 2, 16.11, 39, 7.04, 6.27, 35.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 3, 1.92, 39, 1.89, 0.25, 13.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 4, 8.04, 39, 5.26, 2.03, 26.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CX', NULL, 2.38, 40, 0.15, 2.07, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 1, 21.63, 40, 7.15, 10.52, 39.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 2, 35.95, 40, 9.20, 20.01, 55.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 3, 31.05, 40, 9.42, 15.61, 52.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 4, 5.41, 40, 3.82, 1.25, 20.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.a', 'CXP', 5, 5.96, 40, 4.57, 1.20, 24.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CX', NULL, 3.91, 40, 0.17, 3.57, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 2, 6.73, 40, 3.97, 1.97, 20.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 3, 32.11, 40, 7.92, 18.50, 49.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 4, 24.12, 40, 6.68, 13.18, 39.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.b', 'CXP', 5, 37.04, 40, 8.92, 21.34, 56.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CX', NULL, 2.46, 40, 0.22, 2.00, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 1, 12.87, 40, 9.21, 2.73, 43.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 2, 46.62, 40, 10.80, 26.64, 67.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 3, 27.83, 40, 10.86, 11.44, 53.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 4, 7.47, 40, 4.93, 1.87, 25.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.d', 'CXP', 5, 5.20, 40, 4.72, 0.79, 27.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 40, 0.20, 1.14, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 1, 62.98, 40, 8.91, 43.98, 78.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 2, 29.93, 40, 7.85, 16.69, 47.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 3, 1.89, 40, 1.86, 0.25, 12.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 4, 0.64, 40, 0.64, 0.08, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.e', 'CXP', 5, 4.57, 40, 4.66, 0.55, 29.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 40, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 1, 89.08, 40, 6.05, 69.86, 96.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 2, 8.30, 40, 5.72, 1.94, 29.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 4, 1.89, 40, 1.86, 0.25, 12.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.f', 'CXP', 5, 0.74, 40, 0.74, 0.10, 5.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CX', NULL, 3.15, 40, 0.27, 2.60, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 1, 28.11, 40, 8.72, 14.05, 48.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 2, 12.16, 40, 6.25, 4.07, 31.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 3, 5.56, 40, 4.19, 1.16, 22.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 4, 24.98, 40, 8.03, 12.28, 44.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.g', 'CXP', 5, 29.19, 40, 7.62, 16.35, 46.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CX', NULL, 1.82, 40, 0.23, 1.36, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 1, 51.52, 40, 11.83, 28.97, 73.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 2, 29.85, 40, 9.34, 14.72, 51.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 3, 7.89, 40, 5.16, 2.00, 26.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 4, 6.37, 40, 4.57, 1.42, 24.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.h', 'CXP', 5, 4.36, 40, 3.74, 0.74, 21.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CX', NULL, 2.90, 40, 0.26, 2.38, 3.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 1, 13.75, 40, 6.08, 5.35, 31.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 2, 35.14, 40, 10.88, 17.10, 58.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 3, 11.36, 40, 5.96, 3.73, 29.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 4, 27.26, 40, 7.56, 14.78, 44.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.d.1.i', 'CXP', 5, 12.49, 40, 4.56, 5.78, 24.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CX', NULL, 1.07, 40, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 1, 94.73, 40, 4.78, 72.15, 99.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 2, 4.63, 40, 4.72, 0.56, 29.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.d', 'CXP', 5, 0.64, 40, 0.64, 0.08, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CX', NULL, 2.33, 39, 0.29, 1.73, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 1, 35.53, 39, 10.98, 17.28, 59.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 2, 31.34, 39, 7.17, 18.86, 47.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 3, 10.61, 39, 4.53, 4.32, 23.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 4, 9.88, 39, 5.31, 3.17, 26.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.1', 'CXP', 5, 12.64, 39, 6.15, 4.48, 30.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 40, 0.26, 3.27, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 1, 6.03, 40, 4.89, 1.11, 26.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 2, 13.01, 40, 6.37, 4.57, 31.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 3, 9.55, 40, 5.01, 3.16, 25.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 4, 38.50, 40, 8.48, 23.28, 56.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.a', 'CXP', 5, 32.91, 40, 9.85, 16.60, 54.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 39, 0.23, 3.85, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 1, 6.07, 39, 4.93, 1.11, 27.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 2, 5.31, 39, 4.56, 0.89, 25.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 3, 8.44, 39, 5.44, 2.16, 27.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 4, 10.12, 39, 5.26, 3.37, 26.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.2.b', 'CXP', 5, 70.07, 39, 9.20, 49.06, 85.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CX', NULL, 4.19, 40, 0.16, 3.86, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 2, 1.43, 40, 1.41, 0.19, 9.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 3, 21.55, 40, 7.40, 10.18, 39.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 4, 33.59, 40, 7.69, 20.12, 50.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.a.4', 'CXP', 5, 43.43, 40, 10.04, 25.14, 63.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CX', NULL, 3.09, 38, 0.19, 2.71, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 1, 8.72, 38, 4.73, 2.78, 24.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 2, 13.96, 38, 6.27, 5.33, 31.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 3, 39.52, 38, 9.99, 21.88, 60.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 4, 34.83, 38, 8.23, 20.40, 52.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.2', 'CXP', 5, 2.98, 38, 2.28, 0.61, 13.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CX', NULL, 4.21, 40, 0.19, 3.82, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 2, 4.38, 40, 3.75, 0.74, 21.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 3, 17.02, 40, 6.46, 7.52, 34.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 4, 31.57, 40, 9.12, 16.42, 52.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.4', 'CXP', 5, 47.03, 40, 10.41, 27.60, 67.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CX', NULL, 4.19, 40, 0.21, 3.76, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 2, 1.60, 40, 1.67, 0.19, 12.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 3, 26.28, 40, 10.78, 10.37, 52.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 4, 23.55, 40, 7.52, 11.69, 41.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.7', 'CXP', 5, 48.58, 40, 12.45, 25.63, 72.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CX', NULL, 3.54, 39, 0.22, 3.10, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 1, 9.10, 39, 6.13, 2.18, 30.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 2, 8.46, 39, 5.08, 2.39, 25.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 3, 34.12, 39, 9.76, 17.69, 55.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 4, 15.54, 39, 6.79, 6.06, 34.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.b.8', 'CXP', 5, 32.79, 39, 6.75, 20.79, 47.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CX', NULL, 2.83, 40, 0.23, 2.37, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 1, 19.03, 40, 7.25, 8.31, 37.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 2, 13.18, 40, 6.51, 4.58, 32.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 3, 44.59, 40, 9.27, 27.37, 63.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 4, 12.42, 40, 6.32, 4.20, 31.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.c.1', 'CXP', 5, 10.78, 40, 5.76, 3.47, 28.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CX', NULL, 3.53, 39, 0.37, 2.78, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 1, 23.34, 39, 9.22, 9.68, 46.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 2, 4.73, 39, 4.38, 0.69, 26.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 3, 17.51, 39, 7.27, 7.11, 37.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 4, 4.93, 39, 4.23, 0.83, 24.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.1', 'CXP', 5, 49.50, 39, 10.98, 28.71, 70.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CX', NULL, 1.79, 40, 0.19, 1.40, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 1, 65.69, 40, 6.24, 52.23, 77.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 2, 9.96, 40, 4.95, 3.50, 25.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 3, 9.44, 40, 5.99, 2.47, 30.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 4, 9.63, 40, 5.68, 2.77, 28.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.3', 'CXP', 5, 5.27, 40, 4.52, 0.88, 25.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.4', 'CT', NULL, 1.12, 40, 0.05, 1.01, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.4', 'CTP', 1, 88.13, 40, 5.44, 72.17, 95.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.4', 'CTP', 2, 11.87, 40, 5.44, 4.49, 27.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.8', 'CT', NULL, 1.79, 40, 0.10, 1.58, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.8', 'CTP', 1, 29.22, 40, 7.49, 16.56, 46.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.8', 'CTP', 2, 62.99, 40, 7.94, 46.09, 77.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '4.C.3.d.8', 'CTP', 3, 7.79, 40, 5.20, 1.92, 26.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 37, 0.39, 1.11, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 1, 62.66, 37, 14.26, 32.78, 85.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 2, 12.94, 37, 7.90, 3.46, 38.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 3, 9.91, 37, 6.35, 2.53, 31.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.c', 'CXP', 5, 14.49, 37, 9.19, 3.63, 43.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 38, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 4, 5.97, 38, 5.48, 0.87, 31.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.f', 'CXP', 5, 94.03, 38, 5.48, 68.53, 99.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CX', NULL, 3.19, 38, 0.36, 2.46, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 1, 41.77, 38, 9.30, 24.85, 60.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 2, 1.21, 38, 1.27, 0.14, 9.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 3, 0.33, 38, 0.36, 0.04, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 4, 9.97, 38, 6.77, 2.35, 33.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.h', 'CXP', 5, 46.72, 38, 10.08, 27.84, 66.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CX', NULL, 2.29, 37, 0.33, 1.61, 2.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 1, 47.32, 37, 10.64, 27.43, 68.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 2, 13.90, 37, 9.03, 3.38, 42.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 3, 11.61, 37, 6.55, 3.47, 32.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 4, 16.85, 37, 8.94, 5.26, 42.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.j', 'CXP', 5, 10.32, 37, 6.88, 2.48, 34.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CX', NULL, 4.01, 38, 0.31, 3.38, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 2, 27.62, 38, 8.59, 13.77, 47.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 3, 0.34, 38, 0.22, 0.09, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 4, 15.95, 38, 8.10, 5.29, 39.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.2.l', 'CXP', 5, 56.10, 38, 14.77, 27.48, 81.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CX', NULL, 4.98, 38, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 3, 0.16, 38, 0.18, 0.02, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 4, 1.84, 38, 1.41, 0.38, 8.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.a.4', 'CXP', 5, 98.00, 38, 1.47, 91.49, 99.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 38, 0.40, 3.39, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 1, 7.41, 38, 7.12, 0.97, 39.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 2, 8.38, 38, 6.45, 1.64, 33.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 3, 7.52, 38, 7.13, 1.01, 39.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 4, 10.32, 38, 6.10, 2.94, 30.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.e', 'CXP', 5, 66.37, 38, 13.32, 37.07, 86.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CX', NULL, 4.52, 38, 0.30, 3.93, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 1, 8.76, 38, 7.28, 1.50, 37.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 2, 0.05, 38, 0.06, 0.01, 0.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 3, 0.31, 38, 0.23, 0.07, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 4, 11.82, 38, 7.49, 3.03, 36.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.f', 'CXP', 5, 79.05, 38, 10.03, 52.51, 92.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CX', NULL, 2.80, 37, 0.47, 1.86, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 1, 36.40, 37, 9.45, 20.01, 56.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 2, 16.06, 37, 8.18, 5.29, 39.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 3, 8.60, 37, 6.50, 1.73, 33.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 4, 8.61, 37, 6.32, 1.81, 32.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.b.1.g', 'CXP', 5, 30.34, 37, 13.99, 10.21, 62.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CX', NULL, 2.58, 36, 0.47, 1.63, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 1, 24.86, 36, 8.25, 11.89, 44.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 2, 42.79, 36, 8.83, 26.45, 60.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 3, 2.52, 36, 1.89, 0.54, 10.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 4, 9.17, 36, 6.37, 2.09, 32.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.1', 'CXP', 5, 20.66, 36, 10.61, 6.54, 49.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CX', NULL, 2.74, 37, 0.52, 1.69, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 1, 36.66, 37, 11.25, 17.81, 60.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 2, 16.49, 37, 8.15, 5.61, 39.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 3, 3.62, 37, 2.29, 0.98, 12.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 4, 22.98, 37, 7.65, 11.05, 41.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.c.2', 'CXP', 5, 20.26, 37, 13.21, 4.61, 57.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CX', NULL, 3.00, 37, 0.46, 2.06, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 1, 30.80, 37, 13.64, 10.84, 61.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 2, 14.51, 37, 6.33, 5.69, 32.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 3, 12.03, 37, 7.98, 2.88, 38.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 4, 9.49, 37, 6.73, 2.10, 33.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.1', 'CXP', 5, 33.17, 37, 11.43, 14.85, 58.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CX', NULL, 4.37, 37, 0.33, 3.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 1, 0.15, 37, 0.12, 0.03, 0.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 2, 6.67, 37, 5.55, 1.16, 30.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 3, 15.90, 37, 12.48, 2.77, 55.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 4, 10.40, 37, 6.08, 3.00, 30.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.2', 'CXP', 5, 66.88, 37, 16.73, 30.39, 90.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CX', NULL, 1.76, 37, 0.32, 1.11, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 1, 55.09, 37, 16.46, 24.14, 82.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 2, 31.39, 37, 13.66, 11.22, 62.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 3, 1.67, 37, 1.45, 0.28, 9.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 4, 6.04, 37, 5.88, 0.78, 34.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.1.d.3', 'CXP', 5, 5.81, 37, 5.48, 0.80, 31.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 37, 0.30, 3.80, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 1, 14.73, 37, 7.55, 4.86, 36.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 4, 0.17, 37, 0.18, 0.02, 1.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.a', 'CXP', 5, 85.10, 37, 7.53, 63.15, 95.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CX', NULL, 1.24, 37, 0.24, 1.00, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 1, 93.96, 37, 5.89, 65.46, 99.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.b', 'CXP', 5, 6.04, 37, 5.89, 0.78, 34.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CX', NULL, 1.36, 38, 0.26, 1.00, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 1, 86.91, 38, 8.55, 59.13, 96.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 2, 1.48, 38, 1.41, 0.21, 9.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 3, 5.80, 38, 5.89, 0.69, 35.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.c', 'CXP', 5, 5.80, 38, 5.80, 0.71, 34.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CX', NULL, 1.23, 38, 0.23, 1.00, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 1, 94.03, 38, 5.82, 65.86, 99.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 2, 0.16, 38, 0.18, 0.02, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.d', 'CXP', 5, 5.80, 38, 5.80, 0.71, 34.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CX', NULL, 1.26, 38, 0.23, 1.00, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 1, 92.82, 38, 6.01, 67.55, 98.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 3, 1.38, 38, 1.30, 0.20, 8.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.1.f', 'CXP', 5, 5.80, 38, 5.80, 0.71, 34.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CX', NULL, 3.57, 37, 0.25, 3.07, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 2, 9.24, 37, 6.80, 1.93, 34.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 3, 39.40, 37, 14.89, 15.51, 69.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 4, 36.61, 37, 18.15, 10.57, 73.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.a.3', 'CXP', 5, 14.75, 37, 8.17, 4.43, 39.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CX', NULL, 3.17, 38, 0.27, 2.63, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 1, 29.30, 38, 5.98, 18.76, 42.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 2, 14.74, 38, 7.43, 4.96, 36.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 3, 3.10, 38, 2.77, 0.49, 17.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 4, 15.80, 38, 7.72, 5.47, 37.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.a', 'CXP', 5, 37.06, 38, 8.95, 21.30, 56.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 38, 0.25, 1.00, 1.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 1, 88.57, 38, 6.93, 65.92, 96.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 2, 3.06, 38, 2.79, 0.47, 17.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 4, 0.06, 38, 0.07, 0.01, 0.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.b', 'CXP', 5, 8.31, 38, 6.23, 1.70, 32.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 38, 0.23, 1.09, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 1, 74.55, 38, 7.54, 56.70, 86.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 2, 11.09, 38, 6.40, 3.24, 31.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 3, 6.05, 38, 5.82, 0.80, 33.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 4, 1.32, 38, 1.38, 0.16, 10.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.c', 'CXP', 5, 6.98, 38, 5.56, 1.31, 29.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CX', NULL, 2.64, 38, 0.60, 1.43, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 1, 53.08, 38, 16.72, 22.50, 81.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 2, 6.02, 38, 5.48, 0.89, 31.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 3, 1.84, 38, 1.40, 0.39, 8.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 4, 1.48, 38, 1.40, 0.21, 9.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.d', 'CXP', 5, 37.57, 38, 14.46, 14.72, 67.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CX', NULL, 1.22, 37, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 1, 88.78, 37, 7.20, 64.61, 97.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 2, 3.25, 37, 2.97, 0.49, 18.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 3, 6.33, 37, 6.18, 0.81, 35.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 4, 0.07, 37, 0.07, 0.01, 0.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.e', 'CXP', 5, 1.58, 37, 1.50, 0.22, 10.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CX', NULL, 2.84, 38, 0.66, 1.49, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 1, 51.92, 38, 16.82, 21.61, 80.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 2, 2.43, 38, 2.53, 0.29, 17.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 3, 0.14, 38, 0.06, 0.06, 0.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 4, 1.19, 38, 1.25, 0.14, 9.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.b', 'CXP', 5, 44.33, 38, 16.54, 17.00, 75.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CX', NULL, 1.47, 38, 0.31, 1.00, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 1, 88.29, 38, 7.67, 62.66, 97.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 4, 0.16, 38, 0.18, 0.02, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.d', 'CXP', 5, 11.54, 38, 7.69, 2.76, 37.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CX', NULL, 1.54, 38, 0.28, 1.00, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 1, 70.28, 38, 13.54, 38.86, 89.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 2, 17.85, 38, 9.65, 5.42, 45.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 3, 5.80, 38, 5.47, 0.80, 31.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.c.1.f', 'CXP', 5, 6.07, 38, 5.42, 0.93, 30.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CX', NULL, 4.51, 38, 0.21, 4.09, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 2, 7.18, 38, 5.52, 1.42, 29.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 3, 9.85, 38, 6.64, 2.34, 33.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 4, 8.04, 38, 5.64, 1.83, 29.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.a', 'CXP', 5, 74.94, 38, 9.63, 51.40, 89.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CX', NULL, 2.08, 38, 0.34, 1.40, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 1, 37.49, 38, 13.28, 15.98, 65.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 2, 33.38, 38, 10.72, 15.87, 57.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 3, 12.92, 38, 8.53, 3.10, 40.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 4, 16.21, 38, 11.12, 3.55, 50.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CX', NULL, 2.03, 38, 0.33, 1.35, 2.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 1, 43.35, 38, 12.61, 21.28, 68.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 2, 27.68, 38, 7.67, 14.98, 45.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 3, 13.28, 38, 7.86, 3.70, 37.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 4, 14.37, 38, 11.02, 2.66, 50.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.d', 'CXP', 5, 1.32, 38, 1.38, 0.16, 10.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CX', NULL, 1.26, 38, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 1, 81.07, 38, 12.03, 46.65, 95.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 2, 11.87, 38, 7.68, 2.95, 37.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 3, 7.06, 38, 5.57, 1.34, 29.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 38, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 1, 92.61, 38, 5.53, 70.90, 98.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 2, 6.07, 38, 5.36, 0.95, 30.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 3, 1.32, 38, 1.38, 0.16, 10.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CX', NULL, 3.29, 38, 0.52, 2.23, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 1, 41.09, 38, 12.99, 19.03, 67.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 2, 0.22, 38, 0.20, 0.04, 1.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 3, 1.47, 38, 1.53, 0.17, 11.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 4, 2.73, 38, 2.74, 0.35, 18.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.g', 'CXP', 5, 54.49, 38, 13.49, 28.45, 78.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CX', NULL, 2.01, 38, 0.36, 1.27, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 1, 56.53, 38, 10.37, 35.62, 75.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 2, 15.63, 38, 7.55, 5.49, 37.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 3, 10.04, 38, 6.11, 2.75, 30.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 4, 6.26, 38, 5.46, 1.00, 30.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.h', 'CXP', 5, 11.54, 38, 7.69, 2.76, 37.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CX', NULL, 3.85, 38, 0.27, 3.30, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 1, 16.35, 38, 7.15, 6.34, 36.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 2, 6.18, 38, 5.84, 0.85, 33.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 3, 7.50, 38, 5.57, 1.57, 29.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 4, 16.52, 38, 12.93, 2.88, 56.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.d.1.i', 'CXP', 5, 53.44, 38, 9.00, 35.55, 70.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CX', NULL, 1.18, 38, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 1, 82.56, 38, 11.93, 46.91, 96.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 2, 17.28, 38, 11.97, 3.69, 53.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.d', 'CXP', 5, 0.16, 38, 0.18, 0.02, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 38, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 1, 88.46, 38, 7.69, 62.49, 97.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 2, 11.54, 38, 7.69, 2.76, 37.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CX', NULL, 2.59, 37, 0.29, 2.00, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 1, 22.13, 37, 6.33, 11.89, 37.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 2, 35.68, 37, 10.50, 17.98, 58.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 3, 10.35, 37, 7.52, 2.19, 37.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 4, 24.35, 37, 11.20, 8.58, 52.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.1', 'CXP', 5, 7.48, 37, 5.55, 1.57, 29.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 38, 0.23, 3.90, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 1, 6.08, 38, 5.92, 0.79, 34.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 2, 0.16, 38, 0.18, 0.02, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 3, 10.41, 38, 6.31, 2.87, 31.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 4, 18.84, 38, 7.96, 7.48, 39.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.a', 'CXP', 5, 64.51, 38, 10.37, 42.05, 81.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CX', NULL, 4.48, 37, 0.31, 3.86, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 1, 8.84, 37, 6.58, 1.82, 33.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 2, 0.14, 37, 0.06, 0.06, 0.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 3, 0.79, 37, 0.59, 0.17, 3.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 4, 14.34, 37, 7.74, 4.46, 37.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.2.b', 'CXP', 5, 75.89, 37, 12.22, 44.81, 92.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CX', NULL, 3.38, 38, 0.26, 2.86, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 1, 7.45, 38, 5.52, 1.56, 28.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 2, 21.44, 38, 6.32, 11.32, 36.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 3, 17.10, 38, 6.75, 7.29, 35.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 4, 33.52, 38, 8.38, 19.05, 51.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.a.4', 'CXP', 5, 20.49, 38, 9.95, 6.95, 47.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CX', NULL, 2.78, 38, 0.24, 2.30, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 1, 23.02, 38, 8.32, 10.35, 43.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 2, 14.35, 38, 8.76, 3.80, 41.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 3, 23.83, 38, 12.06, 7.53, 54.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 4, 38.75, 38, 8.15, 23.98, 55.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.2', 'CXP', 5, 0.05, 38, 0.06, 0.01, 0.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CX', NULL, 4.54, 38, 0.09, 4.35, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 2, 1.58, 38, 1.55, 0.21, 10.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 3, 2.43, 38, 2.53, 0.29, 17.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 4, 36.34, 38, 6.62, 24.21, 50.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.4', 'CXP', 5, 59.66, 38, 7.07, 44.92, 72.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CX', NULL, 4.41, 38, 0.21, 3.98, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 1, 1.43, 38, 1.31, 0.22, 8.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 2, 8.99, 38, 7.31, 1.59, 37.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 3, 0.05, 38, 0.06, 0.01, 0.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 4, 26.66, 38, 11.54, 9.91, 54.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.7', 'CXP', 5, 62.86, 38, 10.83, 39.81, 81.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CX', NULL, 3.29, 38, 0.23, 2.81, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 1, 13.24, 38, 8.56, 3.26, 40.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 2, 14.00, 38, 7.75, 4.23, 37.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 3, 20.76, 38, 8.53, 8.40, 42.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 4, 34.79, 38, 7.69, 21.16, 51.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.b.8', 'CXP', 5, 17.21, 38, 8.75, 5.64, 41.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CX', NULL, 2.56, 38, 0.40, 1.75, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 1, 29.26, 38, 13.59, 9.86, 60.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 2, 24.47, 38, 7.95, 11.94, 43.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 3, 21.82, 38, 8.76, 8.98, 44.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 4, 10.12, 38, 6.12, 2.80, 30.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.c.1', 'CXP', 5, 14.34, 38, 7.72, 4.47, 37.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CX', NULL, 4.37, 37, 0.17, 4.03, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 1, 0.55, 37, 0.53, 0.08, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 2, 1.95, 37, 1.51, 0.40, 8.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 3, 24.44, 37, 6.45, 13.73, 39.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 4, 6.39, 37, 6.29, 0.80, 36.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.1', 'CXP', 5, 66.67, 37, 9.99, 44.56, 83.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CX', NULL, 2.03, 37, 0.34, 1.35, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 1, 64.83, 37, 11.85, 39.11, 84.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 3, 8.88, 37, 6.73, 1.77, 34.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 4, 19.83, 37, 6.81, 9.40, 37.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.3', 'CXP', 5, 6.46, 37, 6.30, 0.83, 36.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.4', 'CT', NULL, 1.22, 38, 0.08, 1.06, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.4', 'CTP', 1, 78.16, 38, 7.98, 58.13, 90.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.4', 'CTP', 2, 21.84, 38, 7.98, 9.78, 41.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.8', 'CT', NULL, 1.83, 38, 0.23, 1.37, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.8', 'CTP', 1, 43.62, 38, 13.80, 19.88, 70.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.8', 'CTP', 2, 29.47, 38, 9.78, 13.87, 52.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '4.C.3.d.8', 'CTP', 3, 26.91, 38, 10.76, 10.83, 52.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 45, 0.17, 1.32, 2.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 1, 37.48, 45, 17.35, 11.88, 72.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 2, 59.77, 45, 17.69, 25.22, 86.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 3, 1.89, 45, 1.41, 0.41, 8.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 4, 0.38, 45, 0.41, 0.04, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.c', 'CXP', 5, 0.48, 45, 0.51, 0.06, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CX', NULL, 4.77, 45, 0.12, 4.52, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 1, 0.07, 45, 0.08, 0.01, 0.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 3, 7.98, 45, 4.76, 2.30, 24.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 4, 6.84, 45, 4.31, 1.85, 22.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.f', 'CXP', 5, 85.10, 45, 7.94, 61.77, 95.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CX', NULL, 4.55, 45, 0.28, 3.98, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 1, 1.91, 45, 1.24, 0.51, 6.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 3, 14.83, 45, 13.87, 1.87, 61.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 4, 7.63, 45, 4.66, 2.13, 23.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.h', 'CXP', 5, 75.62, 45, 14.25, 39.51, 93.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CX', NULL, 3.30, 45, 0.28, 2.74, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 1, 4.02, 45, 2.95, 0.89, 16.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 2, 17.07, 45, 9.71, 4.91, 45.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 3, 43.37, 45, 10.65, 24.21, 64.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 4, 16.19, 45, 9.55, 4.47, 44.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.j', 'CXP', 5, 19.34, 45, 10.36, 5.92, 47.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 44, 0.08, 4.68, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 2, 0.20, 44, 0.21, 0.02, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 3, 4.16, 44, 3.40, 0.77, 19.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 4, 6.65, 44, 4.20, 1.78, 21.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.2.l', 'CXP', 5, 89.00, 44, 5.57, 71.99, 96.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CX', NULL, 4.31, 45, 0.20, 3.90, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 2, 6.95, 45, 4.57, 1.77, 23.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 3, 22.25, 45, 9.80, 8.37, 47.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 4, 3.31, 45, 2.04, 0.94, 10.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.a.4', 'CXP', 5, 67.49, 45, 9.31, 46.88, 83.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 46, 0.14, 3.62, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 1, 0.28, 46, 0.30, 0.03, 2.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 2, 3.16, 46, 2.71, 0.54, 16.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 3, 37.33, 46, 10.07, 20.02, 58.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 4, 24.02, 46, 14.43, 6.04, 60.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.e', 'CXP', 5, 35.22, 46, 10.00, 18.36, 56.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CX', NULL, 4.17, 46, 0.33, 3.49, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 1, 6.77, 46, 6.44, 0.92, 36.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 2, 6.01, 46, 4.20, 1.41, 22.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 3, 2.69, 46, 1.67, 0.76, 9.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 4, 32.92, 46, 11.42, 14.76, 58.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.f', 'CXP', 5, 51.61, 46, 11.58, 29.54, 73.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 45, 0.20, 2.72, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 1, 5.22, 45, 3.33, 1.40, 17.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 2, 23.92, 45, 9.57, 9.83, 47.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 3, 38.33, 45, 16.73, 12.99, 72.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 4, 19.02, 45, 10.40, 5.68, 47.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.b.1.g', 'CXP', 5, 13.52, 45, 9.34, 3.03, 43.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CX', NULL, 2.53, 45, 0.29, 1.94, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 1, 16.02, 45, 10.33, 3.90, 47.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 2, 42.63, 45, 10.87, 23.28, 64.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 3, 17.04, 45, 10.67, 4.30, 48.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 4, 21.26, 45, 14.33, 4.59, 60.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.1', 'CXP', 5, 3.04, 45, 1.96, 0.81, 10.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CX', NULL, 2.60, 45, 0.22, 2.15, 3.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 1, 14.60, 45, 10.04, 3.26, 46.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 2, 26.33, 45, 10.23, 10.99, 50.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 3, 43.30, 45, 12.19, 21.92, 67.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 4, 15.70, 45, 9.65, 4.11, 44.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.c.2', 'CXP', 5, 0.07, 45, 0.08, 0.01, 0.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CX', NULL, 2.47, 45, 0.22, 2.02, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 1, 8.98, 45, 6.60, 1.90, 33.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 2, 55.45, 45, 10.08, 35.36, 73.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 3, 16.11, 45, 9.72, 4.31, 44.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 4, 18.52, 45, 10.60, 5.24, 48.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.1', 'CXP', 5, 0.94, 45, 0.87, 0.15, 5.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CX', NULL, 3.10, 45, 0.31, 2.48, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 1, 4.10, 45, 3.26, 0.80, 18.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 2, 39.28, 45, 9.57, 22.37, 59.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 3, 18.30, 45, 10.06, 5.46, 46.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 4, 18.67, 45, 10.59, 5.33, 48.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.2', 'CXP', 5, 19.64, 45, 13.97, 3.94, 59.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CX', NULL, 1.87, 45, 0.35, 1.17, 2.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 1, 44.78, 45, 17.25, 16.59, 76.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 2, 38.04, 45, 20.52, 9.60, 78.02, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 3, 2.20, 45, 1.57, 0.51, 8.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 4, 14.90, 45, 13.87, 1.90, 61.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.1.d.3', 'CXP', 5, 0.07, 45, 0.08, 0.01, 0.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 45, 0.37, 3.68, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 1, 13.67, 45, 9.30, 3.14, 43.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 3, 0.38, 45, 0.41, 0.04, 3.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 4, 1.22, 45, 1.09, 0.20, 7.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.a', 'CXP', 5, 84.73, 45, 9.53, 55.72, 96.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CX', NULL, 1.39, 45, 0.17, 1.04, 1.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 1, 72.64, 45, 11.13, 46.20, 89.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 2, 17.70, 45, 10.60, 4.72, 48.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 3, 8.90, 45, 8.65, 1.12, 45.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.b', 'CXP', 5, 0.76, 45, 0.62, 0.15, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 46, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 1, 78.53, 46, 14.19, 40.18, 95.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 2, 18.06, 46, 13.99, 3.18, 59.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 3, 0.16, 46, 0.17, 0.02, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 4, 3.25, 46, 3.26, 0.41, 21.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 46, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 1, 86.90, 46, 9.22, 56.49, 97.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 2, 13.10, 46, 9.22, 2.86, 43.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 46, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 1, 86.96, 46, 9.31, 56.06, 97.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 2, 4.23, 46, 3.09, 0.94, 17.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 3, 8.81, 46, 8.63, 1.10, 45.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CX', NULL, 3.14, 46, 0.27, 2.60, 3.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 1, 9.00, 46, 8.64, 1.17, 45.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 2, 13.17, 46, 9.30, 2.86, 43.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 3, 35.05, 46, 10.01, 18.20, 56.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 4, 40.22, 46, 10.82, 21.37, 62.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.a.3', 'CXP', 5, 2.56, 46, 1.77, 0.63, 9.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CX', NULL, 2.82, 46, 0.29, 2.24, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 1, 7.03, 46, 3.52, 2.50, 18.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 2, 53.08, 46, 11.22, 31.35, 73.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 3, 9.88, 46, 5.38, 3.14, 27.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 4, 10.94, 46, 7.21, 2.69, 35.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.a', 'CXP', 5, 19.06, 46, 10.51, 5.64, 48.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CX', NULL, 1.20, 46, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 1, 89.99, 46, 8.72, 56.10, 98.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 2, 0.53, 46, 0.39, 0.12, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 3, 9.28, 46, 8.67, 1.27, 44.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 4, 0.19, 46, 0.21, 0.02, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 45, 0.44, 1.23, 3.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 1, 54.50, 45, 19.38, 19.86, 85.27, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 2, 18.35, 45, 10.39, 5.26, 47.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 3, 0.08, 45, 0.08, 0.01, 0.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 4, 14.80, 45, 11.06, 2.88, 50.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.c', 'CXP', 5, 12.27, 45, 9.22, 2.43, 44.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CX', NULL, 3.26, 46, 0.71, 1.83, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 1, 35.85, 46, 16.60, 11.55, 70.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 2, 8.98, 46, 4.92, 2.85, 24.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 3, 0.65, 46, 0.50, 0.14, 2.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 4, 2.85, 46, 2.67, 0.42, 16.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.d', 'CXP', 5, 51.68, 46, 18.72, 19.12, 82.88, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CX', NULL, 2.16, 46, 0.60, 1.00, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 1, 53.72, 46, 18.95, 20.00, 84.35, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 2, 9.81, 46, 7.19, 2.08, 35.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 3, 3.18, 46, 2.72, 0.55, 16.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 4, 32.90, 46, 21.16, 6.64, 77.17, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.e', 'CXP', 5, 0.38, 46, 0.35, 0.06, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 46, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 1, 99.93, 46, 0.08, 99.38, 99.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 2, 0.07, 46, 0.08, 0.01, 0.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 45, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 1, 97.00, 45, 1.83, 90.10, 99.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 2, 1.03, 45, 0.89, 0.18, 5.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 3, 1.42, 45, 1.27, 0.23, 8.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 4, 0.55, 45, 0.52, 0.08, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 46, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 1, 99.92, 46, 0.08, 99.33, 99.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 4, 0.08, 46, 0.08, 0.01, 0.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CX', NULL, 1.59, 46, 0.44, 1.00, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 1, 70.62, 46, 22.06, 22.03, 95.34, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 3, 29.30, 46, 22.07, 4.62, 77.99, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.d', 'CXP', 5, 0.07, 46, 0.08, 0.01, 0.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 44, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 1, 85.24, 44, 11.04, 49.59, 97.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 2, 14.69, 44, 11.06, 2.82, 50.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.e', 'CXP', 5, 0.07, 44, 0.08, 0.01, 0.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CX', NULL, 1.88, 46, 0.38, 1.12, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 1, 59.15, 46, 11.25, 36.18, 78.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 2, 24.53, 46, 12.88, 7.41, 56.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 3, 0.96, 46, 0.68, 0.23, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 4, 0.15, 46, 0.12, 0.03, 0.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.c.1.f', 'CXP', 5, 15.21, 46, 10.93, 3.15, 49.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CX', NULL, 3.43, 46, 0.17, 3.09, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 2, 5.80, 46, 2.91, 2.06, 15.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 3, 55.18, 46, 11.58, 32.41, 75.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 4, 28.97, 46, 9.86, 13.45, 51.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.a', 'CXP', 5, 10.05, 46, 7.02, 2.29, 34.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CX', NULL, 2.52, 46, 0.14, 2.23, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 1, 3.69, 46, 3.25, 0.61, 19.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 2, 45.77, 46, 10.83, 25.94, 67.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 3, 46.01, 46, 11.99, 24.38, 69.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 4, 4.34, 46, 2.29, 1.47, 12.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.b', 'CXP', 5, 0.19, 46, 0.21, 0.02, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 46, 0.21, 1.00, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 1, 60.06, 46, 20.64, 21.00, 89.48, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 2, 39.94, 46, 20.64, 10.52, 79.00, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CX', NULL, 2.31, 46, 0.17, 1.96, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 1, 4.56, 46, 3.40, 0.98, 18.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 2, 63.95, 46, 16.20, 30.10, 87.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 3, 28.23, 46, 15.84, 7.53, 65.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 4, 2.48, 46, 1.60, 0.67, 8.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.d', 'CXP', 5, 0.79, 46, 0.84, 0.09, 6.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CX', NULL, 2.08, 46, 0.15, 1.78, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 1, 9.61, 46, 5.06, 3.19, 25.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 2, 73.80, 46, 14.36, 38.69, 92.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 3, 15.25, 46, 13.85, 2.04, 60.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 4, 1.33, 46, 0.86, 0.36, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 45, 0.11, 1.05, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 1, 72.56, 45, 11.32, 45.68, 89.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 2, 27.36, 45, 11.33, 10.67, 54.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 4, 0.08, 45, 0.08, 0.01, 0.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CX', NULL, 3.34, 45, 0.50, 2.34, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 1, 15.69, 45, 9.76, 4.04, 45.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 2, 22.16, 45, 14.32, 5.07, 60.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 3, 3.46, 45, 3.30, 0.49, 20.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 4, 29.63, 45, 10.95, 12.75, 54.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.g', 'CXP', 5, 29.06, 45, 11.48, 11.77, 55.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CX', NULL, 2.06, 44, 0.15, 1.76, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 1, 18.81, 44, 10.02, 5.81, 46.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 2, 65.22, 44, 14.49, 34.08, 87.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 3, 10.93, 44, 8.89, 1.91, 43.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 4, 1.57, 44, 0.96, 0.45, 5.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.h', 'CXP', 5, 3.47, 44, 3.23, 0.51, 20.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CX', NULL, 3.14, 44, 0.23, 2.69, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 1, 2.88, 44, 2.15, 0.62, 12.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 2, 17.79, 44, 9.98, 5.18, 46.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 3, 56.13, 44, 16.90, 24.28, 83.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 4, 8.37, 44, 4.82, 2.51, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.d.1.i', 'CXP', 5, 14.83, 44, 10.21, 3.30, 47.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CX', NULL, 1.42, 44, 0.20, 1.02, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 1, 77.22, 44, 9.70, 52.72, 91.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 2, 4.21, 44, 3.48, 0.77, 20.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 3, 18.09, 44, 10.42, 5.07, 47.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 4, 0.29, 44, 0.31, 0.03, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.d', 'CXP', 5, 0.19, 44, 0.21, 0.02, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 44, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 1, 95.53, 44, 3.56, 79.92, 99.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 2, 4.47, 44, 3.56, 0.87, 20.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CX', NULL, 1.32, 43, 0.13, 1.05, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 1, 71.06, 43, 12.71, 41.37, 89.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 2, 26.67, 43, 12.32, 9.26, 56.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 3, 1.60, 43, 1.12, 0.39, 6.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 4, 0.67, 43, 0.58, 0.12, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.1', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CX', NULL, 3.37, 43, 0.26, 2.85, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 1, 9.38, 43, 6.77, 2.04, 34.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 2, 11.24, 43, 5.82, 3.75, 29.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 3, 23.39, 43, 9.60, 9.38, 47.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 4, 44.89, 43, 11.64, 23.96, 67.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.a', 'CXP', 5, 11.10, 43, 8.90, 1.98, 43.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 43, 0.41, 2.61, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 1, 18.69, 43, 9.86, 5.84, 45.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 2, 6.68, 43, 4.25, 1.78, 22.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 3, 22.91, 43, 10.63, 8.10, 50.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 4, 16.63, 43, 10.74, 4.01, 48.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.2.b', 'CXP', 5, 35.10, 43, 17.32, 10.44, 71.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CX', NULL, 3.90, 44, 0.22, 3.44, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 1, 0.48, 44, 0.51, 0.06, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 2, 10.00, 44, 6.96, 2.28, 34.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 3, 18.32, 44, 14.06, 3.26, 59.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 4, 41.76, 44, 20.02, 12.00, 79.04, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.a.4', 'CXP', 5, 29.45, 44, 13.21, 10.38, 60.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CX', NULL, 2.70, 43, 0.29, 2.12, 3.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 1, 18.62, 43, 10.53, 5.33, 48.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 2, 19.75, 43, 14.05, 3.95, 59.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 3, 35.56, 43, 10.03, 18.58, 57.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 4, 24.68, 43, 12.89, 7.49, 57.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.2', 'CXP', 5, 1.39, 43, 1.33, 0.20, 9.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CX', NULL, 4.13, 45, 0.19, 3.75, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 2, 0.48, 45, 0.51, 0.06, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 3, 30.58, 45, 10.81, 13.64, 55.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 4, 24.57, 45, 11.02, 8.95, 51.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.4', 'CXP', 5, 44.36, 45, 10.83, 24.77, 65.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CX', NULL, 4.08, 45, 0.27, 3.54, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 2, 0.48, 45, 0.51, 0.06, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 3, 29.07, 45, 10.95, 12.32, 54.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 4, 32.84, 45, 8.76, 18.00, 52.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.7', 'CXP', 5, 37.61, 45, 16.66, 12.60, 71.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CX', NULL, 4.26, 46, 0.19, 3.87, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 1, 0.55, 46, 0.52, 0.08, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 2, 0.54, 46, 0.44, 0.10, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 3, 11.85, 46, 7.25, 3.21, 35.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 4, 46.60, 46, 18.87, 15.93, 80.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.b.8', 'CXP', 5, 40.46, 46, 17.65, 13.45, 74.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CX', NULL, 1.84, 45, 0.20, 1.44, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 1, 35.94, 45, 17.05, 11.20, 71.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 2, 50.20, 45, 20.22, 16.49, 83.72, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 3, 8.75, 45, 5.22, 2.50, 26.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 4, 3.78, 45, 3.61, 0.53, 22.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.c.1', 'CXP', 5, 1.34, 45, 1.42, 0.15, 10.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CX', NULL, 3.08, 46, 0.19, 2.69, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 1, 8.67, 46, 4.63, 2.84, 23.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 2, 5.49, 46, 3.45, 1.50, 18.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 3, 67.14, 46, 13.22, 37.93, 87.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 4, 6.15, 46, 4.05, 1.57, 21.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.1', 'CXP', 5, 12.54, 46, 9.14, 2.60, 43.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CX', NULL, 1.93, 46, 0.36, 1.20, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 1, 53.98, 46, 18.08, 21.30, 83.55, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 2, 1.11, 46, 1.04, 0.17, 7.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 3, 43.45, 46, 17.82, 15.14, 76.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 4, 0.99, 46, 0.88, 0.16, 5.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.3', 'CXP', 5, 0.48, 46, 0.51, 0.06, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.4', 'CT', NULL, 1.01, 46, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.4', 'CTP', 1, 99.58, 46, 0.34, 97.84, 99.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.4', 'CTP', 2, 0.26, 46, 0.28, 0.03, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.4', 'CTP', 3, 0.16, 46, 0.17, 0.02, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.8', 'CT', NULL, 1.27, 45, 0.13, 1.02, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.8', 'CTP', 1, 75.63, 45, 11.54, 46.78, 91.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.8', 'CTP', 2, 21.64, 45, 10.96, 6.98, 50.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '4.C.3.d.8', 'CTP', 3, 2.73, 45, 2.72, 0.36, 18.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 66, 0.17, 1.21, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 1, 52.62, 66, 15.29, 24.60, 79.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 2, 40.91, 66, 14.36, 17.45, 69.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 3, 5.71, 66, 3.67, 1.53, 19.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 4, 0.32, 66, 0.24, 0.07, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.c', 'CXP', 5, 0.44, 66, 0.45, 0.06, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CX', NULL, 4.99, 66, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 4, 0.53, 66, 0.34, 0.14, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.f', 'CXP', 5, 99.47, 66, 0.34, 98.07, 99.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CX', NULL, 3.87, 66, 0.43, 3.01, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 1, 17.33, 66, 11.46, 4.07, 50.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 2, 0.27, 66, 0.28, 0.04, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 3, 13.10, 66, 11.53, 1.95, 53.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 4, 16.94, 66, 13.79, 2.80, 59.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.h', 'CXP', 5, 52.36, 66, 16.62, 22.51, 80.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CX', NULL, 4.56, 66, 0.17, 4.21, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 1, 0.27, 66, 0.20, 0.06, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 2, 0.65, 66, 0.56, 0.11, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 3, 5.02, 66, 3.27, 1.32, 17.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 4, 31.25, 66, 16.58, 8.87, 67.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.j', 'CXP', 5, 62.82, 66, 16.55, 29.09, 87.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CX', NULL, 4.92, 66, 0.03, 4.85, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 2, 0.87, 66, 0.59, 0.22, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 3, 2.24, 66, 1.32, 0.68, 7.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 4, 0.95, 66, 0.44, 0.38, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.2.l', 'CXP', 5, 95.93, 66, 1.60, 91.22, 98.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CX', NULL, 4.95, 66, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 1, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 3, 0.27, 66, 0.28, 0.04, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 4, 4.32, 66, 3.21, 0.95, 17.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.a.4', 'CXP', 5, 95.40, 66, 3.25, 82.51, 98.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CX', NULL, 4.70, 66, 0.15, 4.40, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 1, 0.27, 66, 0.28, 0.04, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 2, 0.08, 66, 0.08, 0.01, 0.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 3, 1.75, 66, 0.63, 0.85, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 4, 25.47, 66, 14.34, 7.02, 60.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.e', 'CXP', 5, 72.43, 66, 14.48, 38.18, 91.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CX', NULL, 4.57, 64, 0.28, 4.01, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 1, 0.57, 64, 0.34, 0.17, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 2, 0.62, 64, 0.34, 0.21, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 3, 13.92, 64, 13.41, 1.70, 60.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 4, 11.32, 64, 4.44, 5.01, 23.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.f', 'CXP', 5, 73.57, 64, 14.45, 38.66, 92.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 64, 0.41, 2.97, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 1, 14.15, 64, 11.49, 2.43, 52.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 2, 2.13, 64, 1.27, 0.64, 6.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 3, 18.12, 64, 11.22, 4.66, 50.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 4, 21.84, 64, 14.21, 5.03, 59.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.b.1.g', 'CXP', 5, 43.76, 64, 15.85, 17.68, 73.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CX', NULL, 2.38, 66, 0.31, 1.76, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 1, 44.83, 66, 16.75, 17.37, 75.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 2, 20.52, 66, 14.03, 4.43, 58.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 3, 1.59, 66, 0.84, 0.55, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 4, 18.32, 66, 13.53, 3.55, 57.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.1', 'CXP', 5, 14.74, 66, 12.08, 2.47, 54.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CX', NULL, 3.43, 65, 0.38, 2.68, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 1, 19.59, 65, 11.32, 5.48, 50.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 2, 3.07, 65, 1.45, 1.18, 7.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 3, 18.34, 65, 11.32, 4.72, 50.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 4, 32.26, 65, 19.30, 7.54, 73.54, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.c.2', 'CXP', 5, 26.74, 65, 18.32, 5.34, 70.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CX', NULL, 3.64, 65, 0.39, 2.86, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 1, 1.95, 65, 0.66, 0.98, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 2, 30.58, 65, 16.56, 8.48, 67.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 3, 8.06, 65, 3.92, 2.95, 20.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 4, 20.83, 65, 14.02, 4.59, 58.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.1', 'CXP', 5, 38.58, 65, 9.77, 21.61, 58.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CX', NULL, 3.61, 66, 0.31, 2.98, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 1, 0.34, 66, 0.23, 0.09, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 2, 30.06, 66, 16.57, 8.18, 67.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 3, 20.95, 66, 13.95, 4.70, 58.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 4, 5.81, 66, 3.41, 1.75, 17.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.2', 'CXP', 5, 42.83, 66, 9.87, 25.10, 62.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CX', NULL, 2.07, 66, 0.28, 1.52, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 1, 44.34, 66, 16.45, 17.39, 75.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 2, 17.59, 66, 13.77, 3.10, 58.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 3, 24.97, 66, 15.65, 5.91, 63.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 4, 13.10, 66, 13.09, 1.49, 59.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CX', NULL, 4.81, 65, 0.08, 4.66, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 1, 4.63, 65, 1.93, 1.98, 10.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.a', 'CXP', 5, 95.37, 65, 1.93, 89.57, 98.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CX', NULL, 1.01, 66, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 1, 99.25, 66, 0.57, 96.61, 99.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 2, 0.26, 66, 0.26, 0.03, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 3, 0.49, 66, 0.50, 0.06, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 66, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 1, 98.31, 66, 1.16, 93.54, 99.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 2, 1.14, 66, 1.09, 0.17, 7.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 3, 0.27, 66, 0.20, 0.06, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 4, 0.28, 66, 0.21, 0.06, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 66, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 1, 99.80, 66, 0.15, 99.11, 99.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 2, 0.20, 66, 0.15, 0.05, 0.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 65, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 1, 98.08, 65, 1.19, 93.56, 99.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 3, 1.16, 65, 1.09, 0.17, 7.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 4, 0.39, 65, 0.29, 0.09, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.1.f', 'CXP', 5, 0.37, 65, 0.27, 0.08, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CX', NULL, 2.94, 66, 0.19, 2.57, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 1, 0.27, 66, 0.28, 0.04, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 2, 21.16, 66, 14.06, 4.75, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 3, 62.56, 66, 19.58, 23.93, 89.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 4, 15.86, 66, 13.17, 2.56, 57.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.a.3', 'CXP', 5, 0.16, 66, 0.16, 0.02, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CX', NULL, 2.84, 65, 0.72, 1.41, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 1, 36.06, 65, 19.49, 9.44, 75.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 2, 17.18, 65, 11.49, 3.97, 50.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 3, 1.01, 65, 0.47, 0.40, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 4, 18.12, 65, 12.38, 4.01, 53.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.a', 'CXP', 5, 27.63, 65, 16.65, 6.74, 66.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CX', NULL, 1.04, 65, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 1, 98.57, 65, 0.66, 96.41, 99.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 2, 0.26, 65, 0.19, 0.06, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 3, 0.27, 65, 0.28, 0.04, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 4, 0.41, 65, 0.25, 0.12, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.b', 'CXP', 5, 0.49, 65, 0.50, 0.06, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CX', NULL, 1.03, 66, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 1, 99.13, 66, 0.55, 96.98, 99.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 2, 0.17, 66, 0.12, 0.04, 0.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.c', 'CXP', 5, 0.70, 66, 0.55, 0.14, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CX', NULL, 1.22, 66, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 1, 94.35, 66, 3.58, 81.35, 98.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 2, 0.16, 66, 0.11, 0.04, 0.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 3, 0.23, 66, 0.23, 0.03, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.d', 'CXP', 5, 5.26, 66, 3.56, 1.31, 18.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 66, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 1, 98.26, 66, 1.54, 90.29, 99.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 3, 1.51, 66, 1.52, 0.20, 10.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 4, 0.23, 66, 0.23, 0.03, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 66, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 1, 98.49, 66, 1.52, 89.45, 99.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 3, 1.51, 66, 1.52, 0.20, 10.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CX', NULL, 1.24, 66, 0.12, 1.01, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 1, 90.31, 66, 4.31, 77.68, 96.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 2, 3.16, 66, 2.78, 0.53, 16.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 3, 0.09, 66, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 4, 4.83, 66, 3.39, 1.15, 18.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.c.1.f', 'CXP', 5, 1.60, 66, 1.53, 0.24, 10.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CX', NULL, 4.42, 66, 0.31, 3.80, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 2, 0.27, 66, 0.28, 0.04, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 3, 17.61, 66, 13.81, 3.09, 58.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 4, 21.91, 66, 12.79, 5.93, 55.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.a', 'CXP', 5, 60.20, 66, 19.44, 23.03, 88.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CX', NULL, 1.99, 66, 0.25, 1.49, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 1, 27.87, 66, 13.45, 9.22, 59.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 2, 44.92, 66, 20.03, 13.94, 80.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 3, 27.09, 66, 18.46, 5.43, 70.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 4, 0.11, 66, 0.12, 0.01, 0.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 65, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CX', NULL, 1.92, 66, 0.21, 1.49, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 1, 26.95, 66, 15.59, 7.05, 64.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 2, 54.68, 66, 20.31, 19.01, 86.12, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 3, 18.26, 66, 13.85, 3.38, 58.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 4, 0.11, 66, 0.12, 0.01, 0.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 66, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 1, 78.52, 66, 13.76, 41.75, 94.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 2, 21.36, 66, 13.76, 5.03, 58.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 3, 0.11, 66, 0.12, 0.01, 0.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 66, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 1, 99.78, 66, 0.22, 98.40, 99.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 2, 0.22, 66, 0.22, 0.03, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CX', NULL, 1.74, 66, 0.42, 1.00, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 1, 76.11, 66, 13.81, 41.13, 93.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 2, 0.28, 66, 0.21, 0.06, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 3, 0.46, 66, 0.25, 0.16, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 4, 20.13, 66, 13.67, 4.41, 57.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.g', 'CXP', 5, 3.01, 66, 1.38, 1.20, 7.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CX', NULL, 1.37, 66, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 1, 64.37, 66, 19.51, 24.84, 90.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 2, 34.88, 66, 19.47, 8.81, 74.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 4, 0.65, 66, 0.34, 0.22, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.h', 'CXP', 5, 0.11, 66, 0.11, 0.01, 0.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CX', NULL, 2.27, 66, 0.48, 1.30, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 1, 42.38, 66, 16.26, 16.29, 73.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 2, 31.72, 66, 19.25, 7.30, 73.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 3, 1.50, 66, 1.22, 0.29, 7.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 4, 5.47, 66, 3.32, 1.58, 17.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.d.1.i', 'CXP', 5, 18.93, 66, 13.90, 3.68, 58.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CX', NULL, 2.63, 65, 0.48, 1.66, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 1, 18.77, 65, 11.36, 4.96, 50.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 2, 42.41, 65, 20.39, 12.20, 79.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 3, 14.25, 65, 11.81, 2.35, 53.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 4, 6.03, 65, 3.32, 1.95, 17.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.1', 'CXP', 5, 18.54, 65, 13.88, 3.50, 58.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CX', NULL, 4.22, 66, 0.38, 3.46, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 1, 0.27, 66, 0.28, 0.04, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 2, 11.63, 66, 11.62, 1.36, 55.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 3, 2.67, 66, 1.28, 1.02, 6.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 4, 36.53, 66, 7.52, 23.14, 52.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.a', 'CXP', 5, 48.90, 66, 15.77, 21.34, 77.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, 66, 0.39, 3.58, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 1, 0.80, 66, 0.59, 0.18, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 2, 11.66, 66, 11.62, 1.37, 55.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 3, 3.85, 66, 2.81, 0.87, 15.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 4, 17.84, 66, 13.63, 3.28, 58.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.2.b', 'CXP', 5, 65.86, 66, 18.98, 26.33, 91.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CX', NULL, 3.83, 66, 0.38, 3.08, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 1, 0.45, 66, 0.34, 0.10, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 2, 0.44, 66, 0.26, 0.14, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 3, 46.95, 66, 20.38, 14.72, 81.94, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 4, 19.70, 66, 11.18, 5.65, 50.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.a.4', 'CXP', 5, 32.46, 66, 18.89, 7.92, 72.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CX', NULL, 3.12, 64, 0.35, 2.43, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 1, 3.77, 64, 1.68, 1.53, 9.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 2, 26.72, 64, 16.76, 6.19, 66.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 3, 23.35, 64, 13.82, 6.11, 58.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 4, 46.02, 64, 20.41, 14.17, 81.49, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.2', 'CXP', 5, 0.13, 64, 0.13, 0.02, 1.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CX', NULL, 4.66, 66, 0.24, 4.18, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 1, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 2, 0.35, 66, 0.28, 0.07, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 3, 12.27, 66, 11.67, 1.58, 54.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 4, 8.08, 66, 3.93, 2.96, 20.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.4', 'CXP', 5, 79.30, 66, 12.67, 45.06, 94.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CX', NULL, 4.39, 66, 0.17, 4.05, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 1, 2.27, 66, 1.26, 0.74, 6.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 2, 0.67, 66, 0.36, 0.23, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 3, 1.58, 66, 0.84, 0.54, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 4, 46.33, 66, 15.12, 20.39, 74.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.7', 'CXP', 5, 49.14, 66, 15.67, 21.64, 77.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CX', NULL, 4.21, 66, 0.36, 3.50, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 1, 0.26, 66, 0.26, 0.03, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 2, 15.35, 66, 11.34, 3.08, 50.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 3, 0.72, 66, 0.37, 0.26, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 4, 30.57, 66, 19.07, 6.82, 72.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.b.8', 'CXP', 5, 53.11, 66, 20.35, 18.13, 85.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CX', NULL, 2.40, 65, 0.50, 1.39, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 1, 38.33, 65, 20.21, 10.12, 77.43, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 2, 9.81, 65, 4.35, 3.92, 22.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 3, 29.65, 65, 16.17, 8.22, 66.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 4, 18.34, 65, 13.89, 3.40, 58.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.c.1', 'CXP', 5, 3.87, 65, 1.51, 1.76, 8.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CX', NULL, 4.64, 66, 0.18, 4.28, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 1, 3.45, 66, 3.20, 0.52, 19.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 2, 0.16, 66, 0.16, 0.02, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 3, 2.33, 66, 1.23, 0.80, 6.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 4, 17.52, 66, 12.29, 3.74, 53.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.1', 'CXP', 5, 76.54, 66, 12.85, 43.87, 93.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CX', NULL, 1.73, 66, 0.43, 1.00, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 1, 71.16, 66, 16.13, 33.92, 92.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 2, 0.33, 66, 0.24, 0.08, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 3, 13.35, 66, 11.50, 2.07, 52.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 4, 14.45, 66, 13.14, 1.98, 58.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.3', 'CXP', 5, 0.70, 66, 0.55, 0.15, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.4', 'CT', NULL, 1.03, 66, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.4', 'CTP', 1, 97.22, 66, 1.69, 90.91, 99.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.4', 'CTP', 2, 2.69, 66, 1.69, 0.76, 9.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.4', 'CTP', 3, 0.09, 66, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.8', 'CT', NULL, 2.32, 65, 0.19, 1.94, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.8', 'CTP', 1, 0.83, 65, 0.41, 0.31, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.8', 'CTP', 2, 66.69, 65, 19.01, 26.58, 91.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '4.C.3.d.8', 'CTP', 3, 32.48, 65, 18.96, 7.88, 73.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CX', NULL, 1.75, 27, 0.36, 1.01, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 1, 61.18, 27, 14.00, 31.93, 84.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 2, 26.62, 27, 12.58, 8.80, 57.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.c', 'CXP', 5, 12.20, 27, 9.16, 2.34, 44.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CX', NULL, 3.89, 27, 0.43, 3.01, 4.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 1, 19.46, 27, 10.57, 5.70, 49.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 3, 10.16, 27, 9.77, 1.24, 50.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 4, 12.81, 27, 11.87, 1.63, 56.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.h', 'CXP', 5, 57.57, 27, 15.18, 27.44, 82.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CX', NULL, 4.16, 27, 0.23, 3.67, 4.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 3, 21.05, 27, 12.38, 5.45, 55.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 4, 42.33, 27, 13.08, 19.62, 68.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.j', 'CXP', 5, 36.62, 27, 14.40, 13.89, 67.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 26, 0.14, 4.50, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 3, 0.03, 26, 0.03, 0.00, 0.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 4, 21.97, 26, 13.52, 5.26, 58.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.2.l', 'CXP', 5, 78.00, 26, 13.52, 41.17, 94.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CX', NULL, 4.71, 27, 0.18, 4.34, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 3, 8.71, 27, 8.51, 1.05, 46.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 4, 11.49, 27, 7.52, 2.76, 37.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.a.4', 'CXP', 5, 79.80, 27, 11.08, 49.02, 94.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 27, 0.26, 3.74, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 3, 24.02, 27, 13.57, 6.41, 59.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 4, 24.69, 27, 11.53, 8.40, 53.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.e', 'CXP', 5, 51.29, 27, 14.81, 23.74, 78.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CX', NULL, 4.59, 27, 0.21, 4.16, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 1, 4.07, 27, 3.86, 0.55, 24.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 2, 1.96, 27, 1.98, 0.24, 14.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 3, 7.17, 27, 6.90, 0.91, 39.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 4, 4.74, 27, 4.26, 0.71, 25.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.f', 'CXP', 5, 82.07, 27, 8.71, 57.57, 93.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CX', NULL, 3.30, 27, 0.26, 2.76, 3.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 1, 4.23, 27, 4.22, 0.52, 27.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 2, 18.65, 27, 11.11, 4.84, 50.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 3, 26.99, 27, 13.30, 8.45, 59.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 4, 43.64, 27, 13.99, 19.39, 71.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.b.1.g', 'CXP', 5, 6.50, 27, 6.37, 0.80, 37.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CX', NULL, 2.25, 27, 0.27, 1.69, 2.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 1, 29.48, 27, 11.91, 11.41, 57.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 2, 27.65, 27, 13.72, 8.54, 61.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 3, 31.74, 27, 14.44, 10.57, 64.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 4, 11.13, 27, 8.76, 1.99, 43.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.1', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CX', NULL, 3.06, 27, 0.35, 2.33, 3.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 1, 2.13, 27, 2.02, 0.29, 13.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 2, 39.07, 27, 14.27, 15.76, 68.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 3, 32.98, 27, 13.80, 12.00, 63.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 4, 2.56, 27, 2.07, 0.48, 12.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.c.2', 'CXP', 5, 23.26, 27, 12.95, 6.39, 57.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CX', NULL, 3.20, 27, 0.33, 2.53, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 1, 0.05, 27, 0.04, 0.01, 0.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 2, 36.79, 27, 14.76, 13.63, 68.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 3, 19.16, 27, 11.54, 4.88, 52.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 4, 31.16, 27, 13.46, 11.08, 62.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.1', 'CXP', 5, 12.83, 27, 9.10, 2.69, 43.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CX', NULL, 3.61, 27, 0.28, 3.03, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 2, 16.32, 27, 11.00, 3.59, 50.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 3, 21.05, 27, 12.59, 5.32, 55.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 4, 48.32, 27, 14.46, 22.14, 75.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.2', 'CXP', 5, 14.31, 27, 10.18, 2.94, 47.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CX', NULL, 1.79, 27, 0.24, 1.31, 2.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 1, 42.70, 27, 13.70, 19.08, 70.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 2, 42.01, 27, 13.98, 18.21, 70.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 3, 8.71, 27, 8.51, 1.05, 46.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 4, 6.58, 27, 6.37, 0.83, 37.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CX', NULL, 4.13, 27, 0.44, 3.22, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 1, 21.85, 27, 11.05, 6.89, 51.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.a', 'CXP', 5, 78.15, 27, 11.05, 48.62, 93.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CX', NULL, 1.17, 27, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 1, 89.36, 27, 7.22, 63.83, 97.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 2, 4.14, 27, 3.86, 0.58, 24.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 3, 6.50, 27, 6.37, 0.80, 37.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 27, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 1, 99.97, 27, 0.03, 99.78, 100.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 2, 0.03, 27, 0.03, 0.00, 0.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 1, 99.92, 27, 0.08, 99.33, 99.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 2, 0.08, 27, 0.08, 0.01, 0.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CX', NULL, 1.31, 27, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 1, 83.86, 27, 9.22, 56.15, 95.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 2, 7.71, 27, 7.36, 0.99, 41.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 3, 1.93, 27, 1.98, 0.23, 14.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 4, 6.50, 27, 6.37, 0.80, 37.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CX', NULL, 3.12, 27, 0.36, 2.38, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 2, 46.29, 27, 14.77, 20.26, 74.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 3, 12.46, 27, 8.30, 2.89, 40.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 4, 24.60, 27, 12.72, 7.38, 57.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.a.3', 'CXP', 5, 16.66, 27, 11.33, 3.60, 51.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CX', NULL, 3.20, 27, 0.48, 2.21, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 1, 20.63, 27, 13.27, 4.68, 57.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 2, 22.09, 27, 11.79, 6.49, 53.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 3, 0.07, 27, 0.08, 0.01, 0.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 4, 31.46, 27, 13.22, 11.52, 61.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.a', 'CXP', 5, 25.74, 27, 13.35, 7.62, 59.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 27, 0.27, 1.00, 1.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 1, 83.11, 27, 11.33, 48.35, 96.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 2, 10.31, 27, 9.77, 1.29, 50.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 3, 0.08, 27, 0.08, 0.01, 0.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.b', 'CXP', 5, 6.50, 27, 6.37, 0.80, 37.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CX', NULL, 1.46, 27, 0.29, 1.00, 2.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 1, 85.79, 27, 7.73, 62.13, 95.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 2, 3.59, 27, 3.52, 0.46, 23.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 4, 0.08, 27, 0.08, 0.01, 0.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.c', 'CXP', 5, 10.54, 27, 7.21, 2.38, 36.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CX', NULL, 1.37, 27, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 1, 80.05, 27, 11.03, 49.26, 94.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 2, 9.32, 27, 8.98, 1.14, 47.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 3, 4.06, 27, 3.86, 0.55, 24.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 4, 6.57, 27, 6.37, 0.83, 37.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CX', NULL, 1.56, 27, 0.29, 1.00, 2.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 1, 71.70, 27, 13.00, 40.44, 90.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 2, 13.73, 27, 10.28, 2.61, 48.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 3, 8.08, 27, 7.71, 1.03, 42.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.e', 'CXP', 5, 6.50, 27, 6.37, 0.80, 37.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CX', NULL, 1.27, 27, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 1, 86.24, 27, 10.28, 51.38, 97.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 2, 0.11, 27, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 3, 13.65, 27, 10.28, 2.57, 48.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 27, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 1, 99.52, 27, 0.50, 96.11, 99.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 2, 0.48, 27, 0.50, 0.06, 3.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CX', NULL, 4.05, 27, 0.26, 3.51, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 2, 10.16, 27, 9.77, 1.24, 50.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 3, 9.55, 27, 8.98, 1.23, 47.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 4, 45.58, 27, 14.98, 19.48, 74.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.a', 'CXP', 5, 34.71, 27, 12.18, 14.98, 61.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CX', NULL, 2.35, 27, 0.32, 1.69, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 1, 11.89, 27, 8.35, 2.55, 40.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 2, 61.82, 27, 14.41, 31.58, 85.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 3, 16.13, 27, 10.75, 3.62, 49.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.b', 'CXP', 5, 10.16, 27, 9.77, 1.24, 50.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CX', NULL, 1.74, 27, 0.20, 1.33, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 1, 36.37, 27, 14.70, 13.41, 67.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 2, 53.39, 27, 14.93, 25.01, 79.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 3, 10.24, 27, 9.77, 1.27, 50.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 27, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 1, 86.04, 27, 9.50, 54.80, 96.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 2, 9.92, 27, 8.99, 1.37, 46.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 4, 4.04, 27, 3.86, 0.54, 24.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 27, 0.29, 1.00, 1.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 1, 87.70, 27, 9.90, 51.96, 97.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 2, 2.14, 27, 2.03, 0.30, 13.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 4, 10.16, 27, 9.77, 1.24, 50.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CX', NULL, 2.59, 27, 0.53, 1.50, 3.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 1, 56.03, 27, 14.13, 28.16, 80.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 2, 0.48, 27, 0.50, 0.06, 3.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 3, 0.12, 27, 0.12, 0.01, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 4, 15.55, 27, 8.63, 4.55, 41.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.g', 'CXP', 5, 27.82, 27, 12.78, 9.43, 58.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CX', NULL, 1.48, 27, 0.15, 1.17, 1.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 1, 56.37, 27, 14.15, 28.36, 80.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 2, 39.49, 27, 14.50, 15.79, 69.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 3, 4.12, 27, 3.86, 0.57, 24.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 4, 0.03, 27, 0.03, 0.00, 0.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CX', NULL, 2.60, 26, 0.55, 1.47, 3.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 1, 44.37, 26, 15.21, 18.32, 73.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 2, 17.24, 26, 9.40, 5.09, 44.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 3, 4.45, 26, 4.32, 0.57, 27.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 4, 2.11, 26, 2.03, 0.28, 14.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.d.1.i', 'CXP', 5, 31.82, 26, 13.97, 11.02, 63.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CX', NULL, 2.87, 26, 0.30, 2.26, 3.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 1, 19.87, 26, 10.97, 5.66, 50.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 2, 14.89, 26, 11.90, 2.47, 54.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 3, 33.92, 26, 14.63, 11.80, 66.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 4, 20.62, 26, 11.54, 5.73, 52.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.1', 'CXP', 5, 10.70, 26, 5.92, 3.23, 30.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 26, 0.23, 3.70, 4.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 1, 0.03, 26, 0.03, 0.00, 0.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 2, 9.25, 26, 7.14, 1.74, 37.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 3, 0.12, 26, 0.12, 0.01, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 4, 54.53, 26, 14.94, 25.75, 80.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.a', 'CXP', 5, 36.08, 26, 14.86, 13.02, 68.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CX', NULL, 4.39, 27, 0.23, 3.91, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 1, 0.03, 27, 0.03, 0.00, 0.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 2, 9.22, 27, 7.13, 1.73, 36.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 3, 6.90, 27, 4.51, 1.72, 23.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 4, 19.46, 27, 11.09, 5.34, 50.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.2.b', 'CXP', 5, 64.39, 27, 12.47, 37.16, 84.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CX', NULL, 4.44, 27, 0.21, 4.02, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 3, 13.11, 27, 9.41, 2.69, 45.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 4, 29.30, 27, 12.69, 10.53, 59.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.a.4', 'CXP', 5, 57.59, 27, 14.41, 28.77, 82.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CX', NULL, 3.20, 27, 0.28, 2.63, 3.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 1, 7.40, 27, 6.90, 1.00, 38.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 2, 12.73, 27, 11.87, 1.60, 56.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 3, 36.73, 27, 14.53, 13.83, 67.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 4, 39.10, 27, 12.91, 17.41, 66.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.2', 'CXP', 5, 4.04, 27, 3.86, 0.54, 24.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CX', NULL, 4.78, 27, 0.11, 4.55, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 3, 0.03, 27, 0.03, 0.00, 0.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 4, 22.34, 27, 11.06, 7.21, 51.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.4', 'CXP', 5, 77.63, 27, 11.06, 48.39, 92.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CX', NULL, 3.87, 27, 0.29, 3.28, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 2, 14.89, 27, 11.89, 2.48, 54.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 3, 6.67, 27, 6.37, 0.86, 36.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 4, 54.82, 27, 14.22, 27.16, 79.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.7', 'CXP', 5, 23.62, 27, 10.69, 8.38, 51.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CX', NULL, 4.14, 27, 0.23, 3.65, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 2, 4.16, 27, 4.04, 0.54, 25.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 3, 16.86, 27, 11.33, 3.71, 51.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 4, 40.18, 27, 15.01, 15.68, 70.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.b.8', 'CXP', 5, 38.81, 27, 14.79, 14.99, 69.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CX', NULL, 3.03, 27, 0.36, 2.30, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 1, 12.73, 27, 11.87, 1.60, 56.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 2, 15.29, 27, 9.95, 3.59, 46.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 3, 34.41, 27, 13.85, 12.94, 64.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 4, 31.00, 27, 13.89, 10.57, 63.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.c.1', 'CXP', 5, 6.58, 27, 6.37, 0.83, 37.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CX', NULL, 3.45, 27, 0.29, 2.85, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 2, 12.76, 27, 11.87, 1.61, 56.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 3, 50.63, 27, 14.94, 23.09, 77.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 4, 15.00, 27, 10.49, 3.15, 48.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.1', 'CXP', 5, 21.62, 27, 11.34, 6.52, 52.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CX', NULL, 1.18, 27, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 1, 84.87, 27, 10.18, 52.38, 96.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 2, 12.10, 27, 9.94, 1.98, 48.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 3, 2.96, 27, 2.47, 0.51, 15.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 4, 0.08, 27, 0.08, 0.01, 0.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.4', 'CT', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.4', 'CTP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.4', 'CTP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.8', 'CT', NULL, 1.78, 27, 0.22, 1.32, 2.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.8', 'CTP', 1, 36.89, 27, 14.77, 13.69, 68.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.8', 'CTP', 2, 48.23, 27, 14.62, 21.85, 75.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '4.C.3.d.8', 'CTP', 3, 14.88, 27, 11.89, 2.48, 54.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CX', NULL, 1.64, 42, 0.33, 1.00, 2.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 1, 59.34, 42, 17.33, 25.50, 86.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 2, 18.70, 42, 11.75, 4.61, 52.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 3, 20.94, 42, 17.51, 3.03, 69.17, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 4, 1.02, 42, 0.78, 0.21, 4.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CX', NULL, 4.06, 42, 0.69, 2.66, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 1, 23.34, 42, 17.38, 4.11, 68.39, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 4, 0.81, 42, 0.86, 0.10, 6.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.f', 'CXP', 5, 75.85, 42, 17.32, 31.75, 95.50, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CX', NULL, 3.59, 42, 0.63, 2.32, 4.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 1, 27.23, 42, 17.03, 6.18, 67.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 2, 0.21, 42, 0.22, 0.02, 1.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 3, 7.36, 42, 5.52, 1.53, 28.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 4, 16.62, 42, 11.71, 3.49, 52.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.h', 'CXP', 5, 48.58, 42, 16.56, 19.85, 78.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CX', NULL, 2.90, 42, 0.30, 2.29, 3.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 1, 14.35, 42, 7.08, 4.97, 34.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 2, 17.28, 42, 11.68, 3.86, 52.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 3, 38.69, 42, 17.42, 12.52, 73.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 4, 23.62, 42, 17.32, 4.26, 68.25, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.j', 'CXP', 5, 6.06, 42, 4.34, 1.37, 23.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CX', NULL, 3.85, 42, 0.38, 3.08, 4.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 1, 9.16, 42, 6.37, 2.11, 32.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 2, 7.11, 42, 5.11, 1.58, 26.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 3, 14.73, 42, 9.47, 3.63, 44.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 4, 27.69, 42, 17.43, 6.19, 68.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.2.l', 'CXP', 5, 41.30, 42, 17.98, 13.59, 75.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CX', NULL, 4.36, 42, 0.34, 3.68, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 2, 2.47, 42, 2.23, 0.39, 14.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 3, 22.22, 42, 17.42, 3.60, 68.61, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 4, 12.61, 42, 11.07, 1.86, 52.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.a.4', 'CXP', 5, 62.70, 42, 17.99, 26.23, 88.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CX', NULL, 3.19, 42, 0.54, 2.09, 4.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 1, 21.25, 42, 17.49, 3.17, 69.00, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 2, 12.24, 42, 11.06, 1.72, 52.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 3, 11.24, 42, 6.40, 3.35, 31.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 4, 37.08, 42, 16.45, 12.43, 70.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.e', 'CXP', 5, 18.19, 42, 9.19, 6.00, 43.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CX', NULL, 4.29, 42, 0.21, 3.87, 4.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 1, 2.94, 42, 2.31, 0.59, 13.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 2, 1.04, 42, 0.90, 0.18, 5.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 3, 6.04, 42, 5.44, 0.92, 30.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 4, 43.97, 42, 17.38, 15.88, 76.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.f', 'CXP', 5, 46.01, 42, 17.24, 17.35, 77.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CX', NULL, 3.09, 42, 0.49, 2.09, 4.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 1, 28.97, 42, 13.32, 9.94, 60.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 2, 2.48, 42, 1.62, 0.65, 8.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 3, 26.51, 42, 17.50, 5.56, 68.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 4, 14.74, 42, 9.77, 3.47, 45.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.b.1.g', 'CXP', 5, 27.31, 42, 17.02, 6.24, 67.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CX', NULL, 2.96, 42, 0.36, 2.24, 3.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 1, 24.81, 42, 10.54, 9.54, 50.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 2, 6.71, 42, 5.52, 1.19, 29.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 3, 16.61, 42, 11.51, 3.58, 51.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 4, 51.87, 42, 16.17, 22.56, 79.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.1', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CX', NULL, 2.54, 42, 0.59, 1.36, 3.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 1, 40.21, 42, 15.97, 14.96, 72.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 2, 10.16, 42, 6.29, 2.74, 31.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 3, 25.89, 42, 17.11, 5.45, 67.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 4, 2.64, 42, 2.24, 0.46, 13.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.c.2', 'CXP', 5, 21.10, 42, 17.52, 3.09, 69.15, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CX', NULL, 3.66, 41, 0.36, 2.94, 4.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 1, 1.38, 41, 1.08, 0.28, 6.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 2, 9.21, 41, 6.17, 2.23, 31.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 3, 35.69, 41, 18.74, 9.63, 74.29, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 4, 29.07, 41, 13.42, 9.90, 60.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.1', 'CXP', 5, 24.66, 41, 18.05, 4.39, 69.99, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CX', NULL, 4.28, 42, 0.21, 3.86, 4.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 1, 2.34, 42, 2.18, 0.35, 14.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 2, 3.42, 42, 1.82, 1.15, 9.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 3, 5.81, 42, 5.38, 0.84, 31.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 4, 40.29, 42, 16.26, 14.71, 72.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.2', 'CXP', 5, 48.13, 42, 16.46, 19.69, 77.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CX', NULL, 1.80, 42, 0.34, 1.11, 2.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 1, 54.26, 42, 17.94, 21.61, 83.62, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 2, 17.34, 42, 11.68, 3.89, 52.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 3, 22.95, 42, 17.35, 3.94, 68.36, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 4, 5.46, 42, 5.09, 0.78, 29.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CX', NULL, 4.74, 42, 0.21, 4.32, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 1, 6.46, 42, 5.18, 1.21, 28.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 2, 0.13, 42, 0.14, 0.02, 1.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.a', 'CXP', 5, 93.41, 42, 5.19, 72.12, 98.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CX', NULL, 2.61, 42, 0.69, 1.23, 3.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 1, 53.84, 42, 17.10, 22.52, 82.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 2, 2.50, 42, 2.22, 0.40, 13.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 3, 5.25, 42, 5.33, 0.63, 32.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 4, 5.58, 42, 5.09, 0.83, 29.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.b', 'CXP', 5, 32.84, 42, 18.25, 8.42, 72.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CX', NULL, 2.68, 42, 0.76, 1.15, 4.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 1, 57.55, 42, 18.98, 22.01, 86.69, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 2, 0.13, 42, 0.14, 0.02, 1.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 3, 0.27, 42, 0.28, 0.03, 2.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 4, 0.47, 42, 0.35, 0.10, 2.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.c', 'CXP', 5, 41.58, 42, 19.13, 12.67, 77.74, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CX', NULL, 2.61, 42, 0.66, 1.28, 3.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 1, 53.11, 42, 18.37, 20.34, 83.41, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 2, 0.05, 42, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 4, 26.04, 42, 17.56, 5.29, 68.94, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.d', 'CXP', 5, 20.79, 42, 17.53, 2.97, 69.25, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 42, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 1, 99.22, 42, 0.52, 97.06, 99.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 2, 0.31, 42, 0.33, 0.04, 2.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 3, 0.27, 42, 0.28, 0.03, 2.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 4, 0.05, 42, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.e', 'CXP', 5, 0.15, 42, 0.16, 0.02, 1.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 42, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 1, 78.69, 42, 17.48, 31.02, 96.81, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 2, 20.84, 42, 17.52, 2.99, 69.22, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 3, 0.31, 42, 0.33, 0.04, 2.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 4, 0.15, 42, 0.16, 0.02, 1.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CX', NULL, 3.45, 42, 0.36, 2.73, 4.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 2, 26.09, 42, 17.46, 5.37, 68.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 3, 9.94, 42, 5.37, 3.18, 27.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 4, 57.26, 42, 16.95, 24.86, 84.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.a.3', 'CXP', 5, 6.71, 42, 4.72, 1.54, 24.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CX', NULL, 2.96, 42, 0.57, 1.82, 4.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 1, 40.22, 42, 16.71, 14.18, 73.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 2, 1.03, 42, 0.76, 0.23, 4.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 3, 2.10, 42, 1.36, 0.56, 7.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 4, 35.67, 42, 16.72, 11.29, 70.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.a', 'CXP', 5, 20.99, 42, 13.30, 4.99, 57.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CX', NULL, 3.21, 42, 0.68, 1.84, 4.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 1, 43.43, 42, 16.67, 16.32, 75.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 2, 0.31, 42, 0.33, 0.04, 2.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 3, 2.20, 42, 2.16, 0.29, 14.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 4, 0.27, 42, 0.28, 0.03, 2.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.b', 'CXP', 5, 53.80, 42, 17.17, 22.40, 82.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CX', NULL, 1.83, 42, 0.48, 1.00, 2.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 1, 77.57, 42, 12.47, 44.84, 93.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 3, 1.08, 42, 0.93, 0.19, 5.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 4, 4.93, 42, 5.00, 0.60, 30.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.c', 'CXP', 5, 16.43, 42, 11.51, 3.49, 51.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CX', NULL, 3.36, 41, 0.47, 2.40, 4.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 1, 20.14, 41, 9.56, 7.05, 45.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 2, 11.56, 41, 7.93, 2.65, 38.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 3, 24.48, 41, 18.07, 4.30, 70.03, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 4, 0.20, 41, 0.18, 0.03, 1.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.d', 'CXP', 5, 43.63, 41, 17.77, 15.23, 76.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CX', NULL, 1.86, 42, 0.28, 1.30, 2.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 1, 38.81, 42, 15.79, 14.20, 70.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 2, 38.24, 42, 18.11, 11.63, 74.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 3, 20.79, 42, 17.53, 2.97, 69.25, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 4, 2.11, 42, 2.15, 0.26, 14.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.e', 'CXP', 5, 0.05, 42, 0.06, 0.01, 0.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 42, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 1, 76.82, 42, 17.33, 31.70, 95.94, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 2, 21.06, 42, 17.50, 3.08, 69.11, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.b', 'CXP', 5, 2.12, 42, 2.17, 0.26, 15.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CX', NULL, 1.36, 42, 0.33, 1.00, 2.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 1, 87.14, 42, 11.09, 47.88, 98.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 2, 1.20, 42, 0.85, 0.28, 4.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 4, 11.67, 42, 11.05, 1.49, 53.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CX', NULL, 1.54, 42, 0.34, 1.00, 2.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 1, 67.22, 42, 18.25, 27.80, 91.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 2, 11.93, 42, 11.05, 1.59, 53.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 3, 20.79, 42, 17.53, 2.97, 69.25, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 4, 0.05, 42, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CX', NULL, 2.09, 42, 0.34, 1.40, 2.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 1, 45.95, 42, 17.12, 17.44, 77.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 2, 0.27, 42, 0.28, 0.03, 2.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 3, 53.25, 42, 17.27, 21.91, 82.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 4, 0.36, 42, 0.34, 0.05, 2.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.e', 'CXP', 5, 0.17, 42, 0.18, 0.02, 1.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CX', NULL, 1.70, 42, 0.32, 1.06, 2.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 1, 55.37, 42, 18.64, 21.29, 85.06, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 2, 21.58, 42, 17.46, 3.31, 68.85, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 3, 20.84, 42, 17.55, 2.98, 69.28, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 4, 2.06, 42, 2.14, 0.24, 15.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.c.1.f', 'CXP', 5, 0.15, 42, 0.16, 0.02, 1.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CX', NULL, 3.38, 41, 0.49, 2.39, 4.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 2, 43.56, 41, 19.34, 13.60, 79.10, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 3, 12.22, 41, 11.50, 1.57, 54.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 4, 7.11, 41, 5.77, 1.29, 30.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.a', 'CXP', 5, 37.11, 41, 15.42, 13.43, 69.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CX', NULL, 2.61, 42, 0.37, 1.87, 3.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 1, 26.32, 42, 12.67, 8.71, 57.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 2, 15.80, 42, 8.15, 5.17, 39.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 3, 32.73, 42, 18.26, 8.36, 72.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 4, 20.94, 42, 17.54, 3.02, 69.23, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.b', 'CXP', 5, 4.21, 42, 4.12, 0.55, 25.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CX', NULL, 1.33, 42, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 1, 66.61, 42, 18.24, 27.57, 91.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 2, 33.39, 42, 18.24, 8.73, 72.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CX', NULL, 2.00, 42, 0.24, 1.52, 2.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 1, 22.02, 42, 10.80, 7.35, 50.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 2, 56.80, 42, 17.00, 24.50, 84.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 3, 20.83, 42, 17.52, 2.99, 69.23, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 4, 0.20, 42, 0.17, 0.04, 1.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.d', 'CXP', 5, 0.15, 42, 0.16, 0.02, 1.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CX', NULL, 1.57, 42, 0.34, 1.00, 2.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 1, 63.75, 42, 18.00, 26.73, 89.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 2, 15.30, 42, 11.26, 3.03, 51.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 3, 20.94, 42, 17.54, 3.03, 69.23, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CX', NULL, 1.21, 42, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 1, 79.06, 42, 17.51, 30.83, 96.97, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 2, 20.79, 42, 17.53, 2.97, 69.25, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 3, 0.15, 42, 0.16, 0.02, 1.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CX', NULL, 2.68, 42, 0.36, 1.95, 3.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 1, 31.50, 42, 13.56, 11.45, 62.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 2, 21.20, 42, 17.52, 3.14, 69.09, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 3, 20.98, 42, 17.51, 3.05, 69.15, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 4, 0.35, 42, 0.30, 0.06, 1.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.g', 'CXP', 5, 25.97, 42, 11.52, 9.47, 54.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CX', NULL, 1.51, 42, 0.18, 1.15, 1.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 1, 49.06, 42, 17.65, 18.79, 80.04, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 2, 50.88, 42, 17.66, 19.92, 81.18, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.h', 'CXP', 5, 0.05, 42, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CX', NULL, 2.96, 42, 0.34, 2.26, 3.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 1, 10.45, 42, 6.21, 2.96, 30.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 2, 47.88, 42, 17.42, 18.32, 79.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 3, 0.45, 42, 0.35, 0.10, 2.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 4, 18.16, 42, 11.99, 4.17, 53.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.d.1.i', 'CXP', 5, 23.06, 42, 9.39, 9.34, 46.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CX', NULL, 1.50, 42, 0.24, 1.01, 2.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 1, 65.24, 42, 18.15, 27.16, 90.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 2, 21.65, 42, 17.49, 3.33, 68.90, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 3, 11.75, 42, 11.05, 1.53, 53.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 4, 0.26, 42, 0.28, 0.03, 2.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.d', 'CXP', 5, 1.09, 42, 0.62, 0.34, 3.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CX', NULL, 1.65, 42, 0.37, 1.00, 2.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 1, 67.39, 42, 18.27, 27.84, 91.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 3, 32.46, 42, 18.28, 8.19, 72.13, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 4, 0.15, 42, 0.16, 0.02, 1.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CX', NULL, 2.80, 41, 0.54, 1.71, 3.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 1, 15.39, 41, 9.65, 3.91, 44.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 2, 43.82, 41, 17.87, 15.25, 77.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 3, 8.00, 41, 5.58, 1.85, 28.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 4, 11.38, 41, 7.15, 2.97, 34.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.1', 'CXP', 5, 21.41, 41, 17.51, 3.22, 69.06, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CX', NULL, 2.90, 42, 0.37, 2.14, 3.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 1, 15.11, 42, 8.41, 4.52, 40.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 2, 38.38, 42, 18.06, 11.75, 74.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 3, 3.24, 42, 2.45, 0.69, 13.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 4, 28.11, 42, 16.97, 6.69, 68.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.a', 'CXP', 5, 15.16, 42, 7.11, 5.53, 35.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CX', NULL, 3.18, 42, 0.52, 2.13, 4.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 1, 15.28, 42, 8.43, 4.62, 40.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 2, 37.58, 42, 18.11, 11.24, 74.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 3, 1.73, 42, 1.26, 0.39, 7.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 4, 4.97, 42, 4.18, 0.87, 23.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.2.b', 'CXP', 5, 40.45, 42, 16.38, 14.68, 72.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CX', NULL, 4.00, 42, 0.37, 3.25, 4.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 1, 3.77, 42, 3.89, 0.45, 25.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 2, 16.12, 42, 11.20, 3.48, 50.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 3, 5.72, 42, 5.37, 0.81, 31.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 4, 25.32, 42, 17.19, 5.13, 68.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.a.4', 'CXP', 5, 49.06, 42, 17.80, 18.61, 80.23, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CX', NULL, 2.40, 41, 0.33, 1.73, 3.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 1, 17.55, 41, 11.95, 3.86, 53.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 2, 52.95, 41, 17.63, 21.22, 82.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 3, 7.11, 41, 4.58, 1.85, 23.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 4, 17.03, 41, 8.12, 6.04, 39.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.2', 'CXP', 5, 5.35, 41, 5.12, 0.73, 30.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CX', NULL, 4.43, 42, 0.21, 4.01, 4.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 2, 5.90, 42, 4.55, 1.18, 24.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 3, 0.21, 42, 0.22, 0.02, 1.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 4, 38.44, 42, 17.00, 12.76, 72.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.4', 'CXP', 5, 55.46, 42, 17.26, 23.29, 83.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CX', NULL, 4.59, 42, 0.19, 4.22, 4.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 1, 0.08, 42, 0.08, 0.01, 0.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 2, 2.41, 42, 2.20, 0.37, 14.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 3, 0.25, 42, 0.23, 0.04, 1.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 4, 32.62, 42, 17.35, 8.95, 70.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.7', 'CXP', 5, 64.65, 42, 17.48, 28.07, 89.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CX', NULL, 3.86, 42, 0.34, 3.17, 4.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 1, 5.39, 42, 5.08, 0.75, 29.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 2, 5.17, 42, 5.02, 0.69, 30.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 3, 21.34, 42, 11.98, 6.03, 53.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 4, 34.58, 42, 17.30, 10.13, 71.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.b.8', 'CXP', 5, 33.52, 42, 16.76, 9.94, 69.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CX', NULL, 2.89, 42, 0.42, 2.04, 3.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 1, 26.79, 42, 12.83, 8.89, 57.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 2, 2.59, 42, 2.23, 0.44, 13.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 3, 25.43, 42, 11.83, 8.82, 54.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 4, 45.00, 42, 18.59, 15.22, 78.85, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.c.1', 'CXP', 5, 0.20, 42, 0.16, 0.04, 1.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CX', NULL, 3.18, 42, 0.47, 2.23, 4.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 1, 25.04, 42, 12.51, 8.00, 56.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 2, 6.30, 42, 4.95, 1.22, 26.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 3, 27.58, 42, 17.44, 6.13, 68.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 4, 7.63, 42, 5.44, 1.71, 28.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.1', 'CXP', 5, 33.45, 42, 16.48, 10.13, 69.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CX', NULL, 2.15, 42, 0.50, 1.14, 3.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 1, 64.00, 42, 16.27, 29.93, 88.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 2, 2.12, 42, 2.17, 0.26, 15.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 3, 0.32, 42, 0.29, 0.05, 2.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 4, 21.98, 42, 17.43, 3.49, 68.70, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.3', 'CXP', 5, 11.58, 42, 6.70, 3.37, 32.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.4', 'CT', NULL, 1.21, 42, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.4', 'CTP', 1, 79.21, 42, 17.53, 30.75, 97.03, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.4', 'CTP', 2, 20.79, 42, 17.53, 2.97, 69.25, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.8', 'CT', NULL, 2.18, 42, 0.20, 1.77, 2.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.8', 'CTP', 1, 9.23, 42, 6.37, 2.14, 32.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.8', 'CTP', 2, 63.56, 42, 16.81, 28.72, 88.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '4.C.3.d.8', 'CTP', 3, 27.21, 42, 17.42, 5.95, 68.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CX', NULL, 2.06, 30, 0.24, 1.56, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 1, 34.50, 30, 11.03, 16.26, 58.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 2, 31.44, 30, 11.77, 13.05, 58.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 3, 27.44, 30, 13.13, 8.94, 59.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 4, 6.63, 30, 6.37, 0.86, 36.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CX', NULL, 4.96, 30, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 1, 0.39, 30, 0.40, 0.05, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 4, 2.62, 30, 2.63, 0.33, 18.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.h', 'CXP', 5, 96.99, 30, 2.66, 83.29, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CX', NULL, 4.15, 30, 0.26, 3.62, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 1, 3.53, 30, 3.37, 0.48, 21.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 2, 3.53, 30, 3.37, 0.48, 21.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 3, 18.92, 30, 10.16, 5.68, 47.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 4, 22.04, 30, 7.86, 9.98, 41.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.j', 'CXP', 5, 51.98, 30, 10.33, 31.71, 71.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 30, 0.10, 4.60, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 2, 2.62, 30, 2.63, 0.33, 18.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 4, 11.02, 30, 7.18, 2.70, 35.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.2.l', 'CXP', 5, 86.36, 30, 7.43, 63.53, 95.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CX', NULL, 4.76, 30, 0.10, 4.55, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 3, 0.88, 30, 0.90, 0.11, 6.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 4, 22.41, 30, 10.17, 8.03, 48.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.a.4', 'CXP', 5, 76.71, 30, 10.18, 50.67, 91.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 29, 0.18, 4.03, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 3, 16.30, 29, 9.29, 4.60, 44.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 4, 26.70, 29, 9.81, 11.54, 50.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.e', 'CXP', 5, 57.00, 29, 11.38, 33.87, 77.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CX', NULL, 3.16, 30, 0.38, 2.38, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 1, 11.38, 30, 6.11, 3.58, 30.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 2, 25.35, 30, 11.79, 8.67, 54.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 3, 27.83, 30, 9.77, 12.48, 51.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 4, 7.21, 30, 4.16, 2.13, 21.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.f', 'CXP', 5, 28.24, 30, 13.22, 9.39, 59.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 30, 0.21, 2.94, 3.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 1, 10.85, 30, 7.13, 2.63, 35.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 2, 14.92, 30, 8.82, 4.06, 42.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 3, 20.29, 30, 8.30, 8.18, 42.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 4, 33.91, 30, 10.53, 16.40, 57.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.b.1.g', 'CXP', 5, 20.03, 30, 8.77, 7.55, 43.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CX', NULL, 2.45, 30, 0.38, 1.68, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 1, 36.98, 30, 13.62, 15.08, 65.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 2, 11.69, 30, 5.67, 4.12, 28.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 3, 34.73, 30, 12.40, 14.81, 61.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 4, 2.91, 30, 2.90, 0.37, 19.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.1', 'CXP', 5, 13.69, 30, 8.85, 3.31, 42.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CX', NULL, 2.48, 30, 0.24, 1.98, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 1, 28.14, 30, 9.60, 12.91, 50.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 2, 17.39, 30, 8.36, 6.01, 40.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 3, 41.85, 30, 9.46, 24.53, 61.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 4, 3.56, 30, 3.53, 0.45, 23.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.c.2', 'CXP', 5, 9.06, 30, 4.99, 2.81, 25.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CX', NULL, 3.26, 30, 0.36, 2.52, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 1, 19.70, 30, 11.19, 5.46, 51.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 2, 3.76, 30, 3.37, 0.58, 20.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 3, 25.38, 30, 8.94, 11.47, 47.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 4, 33.12, 30, 13.21, 12.76, 62.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.1', 'CXP', 5, 18.04, 30, 8.46, 6.40, 41.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CX', NULL, 3.29, 30, 0.26, 2.76, 3.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 1, 4.01, 30, 3.95, 0.51, 25.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 2, 29.30, 30, 10.42, 12.90, 53.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 3, 19.59, 30, 7.49, 8.43, 39.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 4, 28.32, 30, 9.22, 13.50, 50.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.2', 'CXP', 5, 18.79, 30, 9.73, 5.91, 46.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CX', NULL, 1.38, 30, 0.17, 1.04, 1.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 1, 73.27, 30, 9.14, 51.34, 87.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 2, 22.89, 30, 8.70, 9.77, 44.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.1.d.3', 'CXP', 5, 3.84, 30, 3.80, 0.49, 24.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CX', NULL, 4.71, 30, 0.20, 4.31, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 1, 7.18, 30, 4.94, 1.67, 26.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.a', 'CXP', 5, 92.82, 30, 4.94, 73.98, 98.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 30, 0.21, 1.10, 1.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 1, 67.32, 30, 11.57, 41.27, 85.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 2, 18.58, 30, 8.29, 6.92, 41.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 3, 10.57, 30, 8.06, 2.03, 40.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.b', 'CXP', 5, 3.53, 30, 3.37, 0.48, 21.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 29, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 1, 86.59, 29, 8.74, 58.01, 96.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 2, 6.08, 29, 4.21, 1.41, 22.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 3, 7.33, 29, 7.52, 0.81, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 29, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 1, 89.63, 29, 8.17, 58.79, 98.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 2, 3.04, 29, 3.03, 0.38, 20.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 3, 7.33, 29, 7.52, 0.81, 43.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 30, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 1, 96.47, 30, 3.37, 78.33, 99.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.e', 'CXP', 5, 3.53, 30, 3.37, 0.48, 21.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 30, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 1, 82.25, 30, 9.55, 54.88, 94.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 2, 7.83, 30, 5.42, 1.79, 28.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 3, 9.92, 30, 7.81, 1.81, 39.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CX', NULL, 3.02, 30, 0.18, 2.66, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 2, 23.30, 30, 10.31, 8.54, 49.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 3, 58.40, 30, 12.29, 33.28, 79.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 4, 11.28, 30, 5.37, 4.08, 27.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.a.3', 'CXP', 5, 7.02, 30, 6.38, 1.01, 35.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CX', NULL, 2.76, 30, 0.41, 1.93, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 1, 34.83, 30, 11.63, 15.78, 60.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 2, 14.52, 30, 6.62, 5.40, 33.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 3, 15.92, 30, 7.50, 5.68, 37.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 4, 9.18, 30, 7.13, 1.73, 36.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.a', 'CXP', 5, 25.54, 30, 9.95, 10.53, 50.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 30, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 1, 90.23, 30, 6.90, 65.09, 97.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 2, 9.54, 30, 6.89, 2.02, 35.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 4, 0.23, 30, 0.23, 0.03, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CX', NULL, 1.29, 30, 0.26, 1.00, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 1, 92.76, 30, 6.42, 64.49, 98.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.c', 'CXP', 5, 7.24, 30, 6.42, 1.10, 35.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CX', NULL, 1.62, 30, 0.23, 1.15, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 1, 66.07, 30, 10.92, 41.84, 84.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 2, 20.81, 30, 9.71, 7.29, 46.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 4, 11.07, 30, 7.18, 2.72, 35.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.d', 'CXP', 5, 2.06, 30, 2.07, 0.26, 14.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CX', NULL, 1.54, 30, 0.27, 1.00, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 1, 80.07, 30, 8.79, 56.57, 92.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 2, 6.63, 30, 6.37, 0.86, 36.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 3, 0.88, 30, 0.90, 0.11, 6.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 4, 3.79, 30, 3.54, 0.54, 22.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.e', 'CXP', 5, 8.64, 30, 6.51, 1.72, 33.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 30, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 1, 96.24, 30, 3.37, 79.20, 99.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 2, 3.53, 30, 3.37, 0.48, 21.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 3, 0.23, 30, 0.23, 0.03, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 30, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 1, 97.94, 30, 2.07, 85.35, 99.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.a', 'CXP', 5, 2.06, 30, 2.07, 0.26, 14.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 30, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 1, 90.31, 30, 5.41, 72.47, 97.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 3, 2.85, 30, 2.64, 0.42, 17.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 4, 3.28, 30, 3.27, 0.41, 21.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.b', 'CXP', 5, 3.56, 30, 3.53, 0.45, 23.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CX', NULL, 1.26, 30, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 1, 82.96, 30, 8.92, 57.24, 94.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 2, 11.45, 30, 8.14, 2.44, 40.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 3, 2.06, 30, 2.07, 0.26, 14.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 4, 3.53, 30, 3.37, 0.48, 21.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CX', NULL, 4.34, 30, 0.15, 4.04, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 3, 12.99, 30, 6.10, 4.72, 31.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 4, 40.33, 30, 10.92, 21.08, 63.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.a', 'CXP', 5, 46.68, 30, 11.34, 25.64, 68.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CX', NULL, 2.20, 30, 0.17, 1.84, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 1, 16.38, 30, 8.79, 5.00, 42.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 2, 50.55, 30, 10.33, 30.50, 70.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 3, 29.54, 30, 9.15, 14.57, 50.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 4, 3.53, 30, 3.37, 0.48, 21.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 30, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 1, 93.82, 30, 4.38, 76.40, 98.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 2, 6.18, 30, 4.38, 1.38, 23.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CX', NULL, 1.82, 30, 0.13, 1.57, 2.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 1, 27.51, 30, 9.73, 12.28, 50.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 2, 62.50, 30, 9.60, 41.89, 79.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 3, 10.00, 30, 5.45, 3.12, 27.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CX', NULL, 1.45, 30, 0.11, 1.22, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 1, 62.41, 30, 9.11, 42.87, 78.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 2, 30.50, 30, 9.18, 15.33, 51.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 3, 7.09, 30, 4.74, 1.72, 24.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CX', NULL, 1.12, 30, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 1, 88.25, 30, 5.78, 70.60, 95.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 2, 11.75, 30, 5.78, 4.08, 29.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CX', NULL, 2.23, 30, 0.42, 1.37, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 1, 61.31, 30, 11.72, 36.59, 81.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 2, 4.68, 30, 3.36, 1.04, 18.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 3, 3.53, 30, 3.37, 0.48, 21.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 4, 10.88, 30, 5.57, 3.63, 28.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.g', 'CXP', 5, 19.60, 30, 9.73, 6.45, 46.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CX', NULL, 1.52, 30, 0.15, 1.21, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 1, 59.75, 30, 9.90, 39.01, 77.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 2, 28.17, 30, 8.71, 13.98, 48.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 3, 12.08, 30, 7.51, 3.13, 36.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CX', NULL, 3.38, 30, 0.33, 2.70, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 1, 20.92, 30, 7.13, 9.87, 38.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 2, 11.51, 30, 7.29, 2.92, 35.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 3, 9.06, 30, 4.99, 2.81, 25.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 4, 25.96, 30, 9.85, 10.95, 49.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.d.1.i', 'CXP', 5, 32.55, 30, 10.10, 15.84, 55.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CX', NULL, 1.36, 30, 0.28, 1.00, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 1, 86.04, 30, 8.93, 57.41, 96.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 2, 6.63, 30, 6.37, 0.86, 36.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.d', 'CXP', 5, 7.33, 30, 7.00, 0.95, 39.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CX', NULL, 2.64, 29, 0.26, 2.10, 3.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 1, 25.74, 29, 7.75, 13.12, 44.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 2, 30.32, 29, 10.68, 13.38, 55.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 3, 15.20, 29, 6.75, 5.78, 34.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 4, 11.28, 29, 5.70, 3.80, 29.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.1', 'CXP', 5, 17.47, 29, 8.52, 5.94, 41.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CX', NULL, 3.24, 30, 0.23, 2.77, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 1, 15.01, 30, 7.36, 5.14, 36.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 2, 15.13, 30, 8.22, 4.59, 39.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 3, 26.09, 30, 9.62, 11.29, 49.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 4, 18.54, 30, 9.45, 5.96, 45.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.a', 'CXP', 5, 25.23, 30, 9.11, 11.16, 47.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CX', NULL, 3.30, 29, 0.31, 2.67, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 1, 11.30, 29, 7.20, 2.84, 35.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 2, 32.91, 29, 10.79, 15.27, 57.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 3, 8.31, 29, 4.51, 2.62, 23.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 4, 9.10, 29, 5.01, 2.81, 25.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.2.b', 'CXP', 5, 38.39, 29, 9.24, 21.87, 58.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CX', NULL, 3.69, 30, 0.22, 3.25, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 1, 0.39, 30, 0.40, 0.05, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 2, 16.48, 30, 8.23, 5.49, 40.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 3, 18.66, 30, 7.45, 7.76, 38.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 4, 42.62, 30, 10.26, 23.94, 63.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.a.4', 'CXP', 5, 21.85, 30, 10.35, 7.49, 49.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CX', NULL, 2.59, 29, 0.21, 2.17, 3.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 1, 16.33, 29, 9.93, 4.22, 46.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 2, 26.89, 29, 9.27, 12.28, 49.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 3, 40.78, 29, 9.72, 23.20, 61.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 4, 13.08, 29, 6.30, 4.61, 31.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.2', 'CXP', 5, 2.92, 29, 2.92, 0.37, 19.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CX', NULL, 4.12, 30, 0.24, 3.62, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 2, 12.69, 30, 8.77, 2.80, 42.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 3, 10.47, 30, 7.25, 2.35, 36.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 4, 29.29, 30, 9.13, 14.40, 50.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.4', 'CXP', 5, 47.55, 30, 9.41, 29.53, 66.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CX', NULL, 4.50, 29, 0.16, 4.18, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 1, 0.88, 29, 0.90, 0.11, 6.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 2, 2.06, 29, 2.08, 0.26, 14.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 3, 3.54, 29, 3.38, 0.48, 21.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 4, 32.93, 29, 13.34, 12.47, 62.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.7', 'CXP', 5, 60.58, 29, 13.76, 32.07, 83.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CX', NULL, 4.21, 30, 0.26, 3.68, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 1, 0.23, 30, 0.23, 0.03, 1.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 2, 16.32, 30, 8.17, 5.43, 39.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 3, 5.02, 30, 4.18, 0.87, 24.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 4, 19.48, 30, 7.13, 8.72, 38.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.b.8', 'CXP', 5, 58.94, 30, 10.99, 36.19, 78.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CX', NULL, 2.41, 30, 0.34, 1.71, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 1, 33.04, 30, 11.79, 14.23, 59.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 2, 16.51, 30, 7.95, 5.73, 39.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 3, 36.31, 30, 9.59, 19.63, 57.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 4, 4.27, 30, 4.21, 0.54, 26.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.c.1', 'CXP', 5, 9.87, 30, 6.72, 2.28, 33.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CX', NULL, 4.17, 29, 0.21, 3.74, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 2, 7.09, 29, 6.76, 0.92, 38.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 3, 11.01, 29, 8.33, 2.12, 41.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 4, 39.78, 29, 10.17, 21.68, 61.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.1', 'CXP', 5, 42.13, 29, 9.60, 24.53, 61.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 1, 99.54, 30, 0.47, 96.37, 99.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.3', 'CXP', 5, 0.46, 30, 0.47, 0.06, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.4', 'CT', NULL, 1.07, 29, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.4', 'CTP', 1, 96.40, 29, 3.44, 77.92, 99.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.4', 'CTP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.4', 'CTP', 3, 3.60, 29, 3.44, 0.49, 22.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.8', 'CT', NULL, 2.06, 30, 0.15, 1.75, 2.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.8', 'CTP', 1, 17.35, 30, 9.28, 5.29, 44.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.8', 'CTP', 2, 59.51, 30, 9.42, 39.80, 76.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '4.C.3.d.8', 'CTP', 3, 23.14, 30, 8.36, 10.33, 44.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 56, 0.15, 1.28, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 1, 61.93, 56, 11.25, 38.46, 80.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 2, 28.70, 56, 11.68, 11.37, 55.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 3, 1.14, 56, 0.90, 0.23, 5.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 4, 5.48, 56, 3.02, 1.77, 15.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.c', 'CXP', 5, 2.75, 56, 2.20, 0.54, 12.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 56, 0.13, 4.57, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 2, 4.43, 56, 4.35, 0.59, 26.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 3, 0.55, 56, 0.56, 0.07, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 4, 1.79, 56, 1.81, 0.23, 12.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.f', 'CXP', 5, 93.22, 56, 4.73, 75.45, 98.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CX', NULL, 3.97, 55, 0.29, 3.38, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 1, 18.22, 55, 8.03, 7.03, 39.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 3, 1.59, 55, 1.46, 0.25, 9.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 4, 27.14, 55, 11.71, 10.20, 54.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.h', 'CXP', 5, 53.05, 55, 11.20, 31.45, 73.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CX', NULL, 3.09, 56, 0.31, 2.46, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 1, 28.78, 56, 9.75, 13.47, 51.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 2, 8.99, 56, 6.03, 2.20, 30.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 3, 6.35, 56, 3.60, 1.97, 18.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 4, 36.55, 56, 11.26, 17.89, 60.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.j', 'CXP', 5, 19.34, 56, 6.66, 9.25, 36.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 56, 0.15, 4.43, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 1, 3.33, 56, 3.18, 0.47, 19.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 3, 4.99, 56, 4.38, 0.82, 25.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 4, 3.75, 56, 2.40, 1.01, 12.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.2.l', 'CXP', 5, 87.94, 56, 5.67, 71.42, 95.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CX', NULL, 4.76, 56, 0.12, 4.53, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 3, 7.16, 56, 5.44, 1.47, 28.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 4, 9.55, 56, 4.50, 3.59, 23.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.a.4', 'CXP', 5, 83.29, 56, 6.91, 64.84, 93.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 56, 0.25, 3.63, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 1, 1.48, 56, 1.49, 0.19, 10.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 2, 16.51, 56, 7.10, 6.58, 35.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 3, 8.92, 56, 4.48, 3.14, 22.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 4, 13.17, 56, 4.90, 6.03, 26.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.e', 'CXP', 5, 59.92, 56, 10.00, 39.36, 77.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CX', NULL, 4.35, 56, 0.21, 3.94, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 1, 3.17, 56, 2.25, 0.75, 12.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 2, 7.23, 56, 5.37, 1.54, 27.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 3, 7.13, 56, 4.16, 2.13, 21.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 4, 16.14, 56, 6.44, 6.90, 33.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.f', 'CXP', 5, 66.33, 56, 9.76, 45.06, 82.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CX', NULL, 3.05, 56, 0.37, 2.30, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 1, 30.35, 56, 9.60, 14.91, 51.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 2, 6.76, 56, 4.32, 1.80, 22.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 3, 14.60, 56, 6.57, 5.61, 32.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 4, 24.52, 56, 8.03, 11.98, 43.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.b.1.g', 'CXP', 5, 23.78, 56, 11.62, 7.94, 53.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CX', NULL, 2.68, 56, 0.34, 2.00, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 1, 17.34, 56, 5.89, 8.43, 32.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 2, 37.66, 56, 9.50, 21.16, 57.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 3, 22.20, 56, 8.68, 9.43, 43.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 4, 5.59, 56, 3.47, 1.56, 18.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.1', 'CXP', 5, 17.22, 56, 11.58, 3.92, 51.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CX', NULL, 2.28, 56, 0.26, 1.75, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 1, 29.00, 56, 8.24, 15.48, 47.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 2, 40.25, 56, 10.27, 22.26, 61.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 3, 6.91, 56, 3.38, 2.53, 17.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 4, 21.31, 56, 11.37, 6.51, 51.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.c.2', 'CXP', 5, 2.52, 56, 1.33, 0.87, 7.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CX', NULL, 2.80, 56, 0.29, 2.21, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 1, 24.16, 56, 8.77, 10.88, 45.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 2, 19.25, 56, 6.82, 9.00, 36.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 3, 18.17, 56, 7.54, 7.44, 38.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 4, 28.98, 56, 11.55, 11.70, 55.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.1', 'CXP', 5, 9.45, 56, 6.10, 2.44, 30.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CX', NULL, 3.33, 56, 0.26, 2.81, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 1, 6.91, 56, 6.36, 1.01, 35.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 2, 19.71, 56, 7.98, 8.20, 40.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 3, 27.33, 56, 8.58, 13.66, 47.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 4, 25.11, 56, 11.25, 9.19, 52.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.2', 'CXP', 5, 20.94, 56, 8.14, 9.00, 41.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CX', NULL, 1.30, 56, 0.11, 1.09, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 1, 79.84, 56, 7.06, 62.19, 90.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 2, 13.64, 56, 5.88, 5.48, 30.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 3, 4.43, 56, 3.69, 0.80, 20.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 4, 0.85, 56, 0.86, 0.11, 6.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.1.d.3', 'CXP', 5, 1.24, 56, 0.91, 0.28, 5.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 56, 0.45, 3.05, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 1, 25.00, 56, 11.28, 9.08, 52.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 2, 1.41, 56, 1.43, 0.18, 10.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 3, 0.55, 56, 0.56, 0.07, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.a', 'CXP', 5, 73.04, 56, 11.16, 46.52, 89.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CX', NULL, 1.23, 55, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 1, 83.58, 55, 12.16, 46.28, 96.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 2, 14.05, 55, 12.30, 2.08, 55.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 4, 0.58, 55, 0.59, 0.07, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.b', 'CXP', 5, 1.79, 55, 1.72, 0.26, 11.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 54, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 1, 94.81, 54, 3.04, 84.11, 98.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 2, 4.54, 54, 2.95, 1.20, 15.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 4, 0.65, 54, 0.66, 0.08, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 54, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 1, 95.10, 54, 3.01, 84.13, 98.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 2, 4.25, 54, 2.93, 1.04, 15.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.d', 'CXP', 5, 0.65, 54, 0.66, 0.08, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 55, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 1, 99.44, 55, 0.57, 95.79, 99.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 3, 0.56, 55, 0.57, 0.07, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CX', NULL, 1.31, 54, 0.13, 1.05, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 1, 76.71, 54, 11.97, 46.21, 92.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 2, 19.86, 54, 12.19, 5.06, 53.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 4, 2.67, 54, 2.18, 0.51, 12.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.1.f', 'CXP', 5, 0.75, 54, 0.77, 0.10, 5.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CX', NULL, 3.42, 55, 0.20, 3.02, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 1, 3.34, 55, 3.32, 0.44, 21.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 2, 15.85, 55, 6.63, 6.50, 33.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 3, 32.32, 55, 9.50, 16.67, 53.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 4, 32.37, 55, 11.97, 13.79, 58.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.a.3', 'CXP', 5, 16.12, 55, 6.81, 6.54, 34.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CX', NULL, 2.42, 55, 0.33, 1.75, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 1, 50.23, 55, 10.92, 29.60, 70.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 2, 10.40, 55, 4.86, 3.92, 24.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 3, 7.66, 55, 4.79, 2.09, 24.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 4, 10.85, 55, 5.12, 4.03, 26.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.a', 'CXP', 5, 20.86, 55, 7.14, 9.98, 38.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CX', NULL, 1.09, 54, 0.04, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 1, 94.42, 54, 2.65, 86.03, 97.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 2, 3.02, 54, 1.92, 0.83, 10.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 3, 2.08, 54, 1.65, 0.42, 9.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 4, 0.48, 54, 0.36, 0.11, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CX', NULL, 1.30, 55, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 1, 90.68, 55, 4.46, 77.15, 96.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 2, 1.43, 55, 1.45, 0.18, 10.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 4, 3.09, 55, 2.61, 0.55, 15.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.c', 'CXP', 5, 4.80, 55, 3.42, 1.11, 18.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CX', NULL, 1.70, 55, 0.24, 1.22, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 1, 69.97, 55, 8.67, 50.45, 84.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 2, 13.96, 55, 6.51, 5.19, 32.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 3, 2.42, 55, 1.65, 0.61, 9.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 4, 3.87, 55, 3.73, 0.54, 23.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.d', 'CXP', 5, 9.78, 55, 5.25, 3.18, 26.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CX', NULL, 1.25, 56, 0.11, 1.04, 1.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 1, 87.74, 56, 5.14, 73.30, 94.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 2, 4.96, 56, 3.72, 1.06, 20.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 3, 1.66, 56, 1.46, 0.28, 9.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 4, 5.63, 56, 3.16, 1.78, 16.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CX', NULL, 1.08, 56, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 1, 97.75, 56, 1.59, 91.08, 99.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 2, 0.29, 56, 0.29, 0.04, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.b.1.f', 'CXP', 5, 1.96, 56, 1.55, 0.40, 9.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 56, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 1, 99.45, 56, 0.56, 95.85, 99.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 4, 0.55, 56, 0.56, 0.07, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CX', NULL, 1.97, 55, 0.31, 1.35, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 1, 66.18, 55, 9.57, 45.36, 82.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 2, 7.30, 55, 5.14, 1.69, 26.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 3, 6.09, 55, 3.25, 2.03, 16.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 4, 4.20, 55, 3.64, 0.71, 21.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.b', 'CXP', 5, 16.22, 55, 7.28, 6.20, 36.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CX', NULL, 1.02, 56, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 1, 99.45, 56, 0.56, 95.85, 99.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 4, 0.55, 56, 0.56, 0.07, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CX', NULL, 1.08, 56, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 1, 92.75, 56, 4.00, 79.55, 97.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 2, 6.60, 56, 3.93, 1.93, 20.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 3, 0.65, 56, 0.58, 0.11, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 56, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 1, 95.98, 56, 2.60, 86.06, 98.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 2, 3.47, 56, 2.52, 0.79, 14.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.e', 'CXP', 5, 0.55, 56, 0.56, 0.07, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CX', NULL, 1.37, 55, 0.16, 1.04, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 1, 83.52, 55, 6.54, 66.15, 92.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 2, 2.87, 55, 2.01, 0.69, 11.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 3, 7.11, 55, 4.45, 1.94, 22.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 4, 6.50, 55, 4.68, 1.46, 24.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CX', NULL, 4.50, 55, 0.14, 4.21, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 1, 1.43, 55, 1.45, 0.18, 10.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 2, 1.29, 55, 1.31, 0.17, 9.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 3, 8.50, 55, 5.10, 2.44, 25.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 4, 23.37, 55, 8.21, 10.85, 43.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.a', 'CXP', 5, 65.40, 55, 9.51, 44.87, 81.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CX', NULL, 1.99, 55, 0.11, 1.77, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 1, 20.31, 55, 7.19, 9.47, 38.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 2, 66.57, 55, 8.70, 47.63, 81.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 3, 8.30, 55, 5.01, 2.36, 25.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 4, 3.39, 55, 2.15, 0.93, 11.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.b', 'CXP', 5, 1.43, 55, 1.45, 0.18, 10.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 55, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 1, 94.49, 55, 3.84, 79.65, 98.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 2, 4.95, 55, 3.78, 1.03, 20.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 3, 0.56, 55, 0.57, 0.07, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CX', NULL, 1.92, 55, 0.14, 1.63, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 1, 28.81, 55, 9.07, 14.29, 49.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 2, 57.18, 55, 10.02, 37.02, 75.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 3, 7.66, 55, 4.08, 2.54, 20.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 4, 6.36, 55, 4.65, 1.40, 24.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CX', NULL, 1.36, 55, 0.12, 1.13, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 1, 65.65, 55, 11.58, 40.56, 84.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 2, 33.79, 55, 11.62, 15.27, 59.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.e', 'CXP', 5, 0.56, 55, 0.57, 0.07, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 55, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 1, 96.13, 55, 2.22, 88.23, 98.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 2, 3.05, 55, 2.09, 0.76, 11.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 3, 0.56, 55, 0.57, 0.07, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 4, 0.26, 55, 0.26, 0.03, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CX', NULL, 3.21, 54, 0.38, 2.44, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 1, 33.46, 54, 9.13, 18.09, 53.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 2, 6.42, 54, 3.50, 2.09, 18.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 3, 7.02, 54, 4.74, 1.73, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 4, 12.09, 54, 6.31, 4.02, 31.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.g', 'CXP', 5, 41.01, 54, 11.62, 20.97, 64.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CX', NULL, 1.66, 56, 0.11, 1.44, 1.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 1, 42.64, 56, 9.82, 24.95, 62.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 2, 52.19, 56, 10.11, 32.64, 71.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 3, 1.80, 56, 1.50, 0.34, 9.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 4, 3.37, 56, 2.14, 0.93, 11.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CX', NULL, 3.10, 56, 0.26, 2.57, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 1, 12.48, 56, 5.67, 4.79, 28.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 2, 33.49, 56, 11.34, 15.36, 58.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 3, 3.57, 56, 2.38, 0.91, 12.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 4, 32.27, 56, 8.91, 17.38, 51.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.d.1.i', 'CXP', 5, 18.20, 56, 6.70, 8.28, 35.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CX', NULL, 1.51, 56, 0.25, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 1, 76.75, 56, 11.58, 47.34, 92.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 2, 4.88, 56, 2.93, 1.43, 15.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 3, 13.43, 56, 11.83, 1.98, 54.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 4, 0.55, 56, 0.56, 0.07, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.d', 'CXP', 5, 4.39, 56, 3.70, 0.78, 21.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 56, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 1, 98.04, 56, 1.55, 90.85, 99.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 2, 1.41, 56, 1.43, 0.18, 10.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 3, 0.55, 56, 0.56, 0.07, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CX', NULL, 1.85, 54, 0.19, 1.46, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 1, 51.48, 54, 9.97, 32.26, 70.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 2, 24.37, 54, 8.76, 11.04, 45.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 3, 14.97, 54, 6.72, 5.76, 33.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 4, 6.47, 54, 4.54, 1.51, 23.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.1', 'CXP', 5, 2.72, 54, 1.85, 0.68, 10.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CX', NULL, 3.30, 56, 0.31, 2.68, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 1, 7.17, 56, 4.77, 1.81, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 2, 27.97, 56, 8.93, 13.77, 48.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 3, 22.28, 56, 7.53, 10.70, 40.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 4, 12.81, 56, 5.67, 5.04, 28.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.a', 'CXP', 5, 29.78, 56, 11.38, 12.47, 55.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CX', NULL, 3.28, 54, 0.33, 2.63, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 1, 16.63, 54, 7.01, 6.74, 35.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 2, 20.55, 54, 7.47, 9.37, 39.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 3, 14.53, 54, 7.53, 4.80, 36.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 4, 14.28, 54, 6.92, 5.09, 34.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.2.b', 'CXP', 5, 34.00, 54, 11.50, 15.56, 59.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CX', NULL, 3.35, 55, 0.19, 2.97, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 1, 0.10, 55, 0.10, 0.01, 0.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 2, 19.88, 55, 6.89, 9.44, 37.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 3, 35.59, 55, 9.27, 19.71, 55.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 4, 33.64, 55, 11.80, 14.94, 59.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.a.4', 'CXP', 5, 10.80, 55, 6.71, 2.91, 32.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CX', NULL, 2.74, 55, 0.16, 2.42, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 1, 16.76, 55, 6.39, 7.44, 33.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 2, 15.66, 55, 6.22, 6.74, 32.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 3, 45.14, 55, 10.96, 25.31, 66.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 4, 21.74, 55, 7.45, 10.35, 40.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.2', 'CXP', 5, 0.71, 55, 0.72, 0.09, 5.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CX', NULL, 4.16, 56, 0.21, 3.75, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 1, 1.27, 56, 1.29, 0.16, 9.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 2, 4.64, 56, 4.36, 0.67, 25.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 3, 21.84, 56, 8.41, 9.43, 42.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 4, 21.29, 56, 7.21, 10.25, 39.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.4', 'CXP', 5, 50.96, 56, 10.33, 31.22, 70.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CX', NULL, 3.94, 56, 0.23, 3.48, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 1, 7.87, 56, 4.07, 2.70, 20.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 2, 0.09, 56, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 3, 24.89, 56, 8.59, 11.66, 45.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 4, 24.51, 56, 7.96, 12.06, 43.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.7', 'CXP', 5, 42.64, 56, 11.12, 23.00, 64.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CX', NULL, 3.90, 55, 0.23, 3.43, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 1, 1.69, 55, 1.71, 0.22, 11.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 2, 13.03, 55, 5.87, 5.04, 29.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 3, 18.51, 55, 6.60, 8.64, 35.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 4, 26.89, 55, 8.27, 13.66, 46.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.b.8', 'CXP', 5, 39.87, 55, 11.72, 19.93, 63.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CX', NULL, 1.96, 56, 0.43, 1.09, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 1, 56.42, 56, 10.57, 35.35, 75.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 2, 22.34, 56, 7.53, 10.76, 40.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 3, 4.22, 56, 3.18, 0.90, 17.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 4, 3.20, 56, 2.48, 0.66, 14.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.c.1', 'CXP', 5, 13.82, 56, 11.80, 2.15, 53.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CX', NULL, 3.50, 56, 0.31, 2.88, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 1, 15.20, 56, 7.11, 5.60, 35.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 2, 10.22, 56, 5.49, 3.32, 27.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 3, 13.94, 56, 6.81, 4.94, 33.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 4, 30.82, 56, 8.50, 16.70, 49.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.1', 'CXP', 5, 29.81, 56, 11.37, 12.51, 55.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CX', NULL, 1.32, 55, 0.11, 1.10, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 1, 81.64, 55, 6.22, 65.94, 91.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 2, 11.11, 55, 5.48, 3.95, 27.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 3, 3.22, 55, 2.60, 0.62, 15.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 4, 1.76, 55, 1.17, 0.46, 6.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.3', 'CXP', 5, 2.26, 55, 1.93, 0.40, 11.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.4', 'CT', NULL, 1.06, 56, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.4', 'CTP', 1, 96.42, 56, 2.29, 87.70, 99.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.4', 'CTP', 2, 1.41, 56, 1.43, 0.18, 10.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.4', 'CTP', 3, 2.17, 56, 1.74, 0.43, 10.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.8', 'CT', NULL, 1.78, 55, 0.19, 1.40, 2.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.8', 'CTP', 1, 37.08, 55, 9.98, 20.00, 58.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.8', 'CTP', 2, 48.30, 55, 10.80, 28.20, 68.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '4.C.3.d.8', 'CTP', 3, 14.62, 55, 11.75, 2.53, 53.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CX', NULL, 1.71, 20, 0.33, 1.03, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 1, 66.13, 20, 12.84, 37.02, 86.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 2, 20.99, 20, 10.58, 6.54, 50.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 4, 1.91, 20, 2.19, 0.17, 18.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.c', 'CXP', 5, 10.97, 20, 7.24, 2.55, 36.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CX', NULL, 4.99, 20, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 4, 0.81, 20, 0.87, 0.08, 7.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.f', 'CXP', 5, 99.19, 20, 0.87, 92.67, 99.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CX', NULL, 3.37, 20, 0.33, 2.67, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 1, 39.47, 20, 8.22, 24.09, 57.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 2, 0.81, 20, 0.87, 0.08, 7.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 4, 2.36, 20, 2.15, 0.34, 14.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.h', 'CXP', 5, 57.36, 20, 8.67, 39.03, 73.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 20, 0.32, 2.36, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 1, 32.93, 20, 14.29, 11.24, 65.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 3, 20.51, 20, 11.14, 5.81, 51.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 4, 24.46, 20, 11.59, 8.01, 54.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.j', 'CXP', 5, 22.10, 20, 10.60, 7.25, 50.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CX', NULL, 3.00, 20, 0.53, 1.89, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 1, 22.00, 20, 14.15, 4.78, 61.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 2, 35.95, 20, 13.14, 14.54, 64.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 3, 0.93, 20, 0.99, 0.10, 8.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 4, 2.53, 20, 2.10, 0.44, 13.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.2.l', 'CXP', 5, 38.59, 20, 14.02, 15.41, 68.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CX', NULL, 4.91, 20, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 4, 9.45, 20, 8.74, 1.22, 46.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.a.4', 'CXP', 5, 90.55, 20, 8.74, 53.06, 98.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CX', NULL, 3.63, 20, 0.55, 2.47, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 1, 29.02, 20, 14.12, 8.88, 63.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 2, 0.93, 20, 0.99, 0.10, 8.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 3, 3.82, 20, 3.01, 0.71, 18.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 4, 10.85, 20, 9.02, 1.70, 46.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.e', 'CXP', 5, 55.39, 20, 15.65, 24.81, 82.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CX', NULL, 4.66, 20, 0.36, 3.91, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 1, 7.53, 20, 8.79, 0.58, 53.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 4, 3.82, 20, 3.01, 0.71, 18.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.f', 'CXP', 5, 88.65, 20, 10.00, 49.40, 98.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CX', NULL, 2.61, 21, 0.39, 1.79, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 1, 41.55, 21, 6.66, 28.64, 55.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 2, 17.05, 21, 11.16, 3.81, 51.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 3, 4.33, 21, 4.01, 0.60, 25.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 4, 13.17, 21, 6.48, 4.45, 33.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.b.1.g', 'CXP', 5, 23.90, 21, 9.18, 9.88, 47.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CX', NULL, 1.62, 21, 0.26, 1.09, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 1, 63.75, 21, 12.27, 36.74, 84.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 2, 17.01, 21, 6.81, 6.96, 35.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 3, 13.05, 21, 9.32, 2.63, 45.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 4, 5.46, 21, 4.33, 0.99, 24.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.1', 'CXP', 5, 0.73, 21, 0.80, 0.07, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CX', NULL, 2.20, 21, 0.24, 1.70, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 1, 40.10, 21, 6.82, 27.03, 54.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 2, 30.79, 21, 7.48, 17.62, 48.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 3, 10.26, 21, 8.66, 1.58, 44.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 4, 6.70, 21, 5.01, 1.33, 27.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.c.2', 'CXP', 5, 12.16, 21, 6.67, 3.63, 33.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CX', NULL, 3.80, 21, 0.25, 3.27, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 1, 16.50, 21, 6.91, 6.50, 35.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 2, 1.99, 21, 2.11, 0.21, 16.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 3, 14.51, 21, 10.81, 2.68, 51.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 4, 19.31, 21, 12.13, 4.51, 54.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.1', 'CXP', 5, 47.67, 21, 13.79, 22.33, 74.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CX', NULL, 4.53, 21, 0.26, 3.99, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 3, 8.80, 21, 8.95, 0.93, 49.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 4, 29.73, 21, 13.05, 10.31, 60.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.2', 'CXP', 5, 61.48, 21, 18.46, 23.89, 89.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CX', NULL, 2.40, 21, 0.64, 1.07, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 1, 42.84, 21, 11.04, 22.64, 65.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 2, 23.00, 21, 12.48, 6.43, 56.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 3, 5.06, 21, 4.34, 0.80, 25.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 4, 9.70, 21, 6.90, 2.03, 35.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.1.d.3', 'CXP', 5, 19.40, 21, 13.81, 3.68, 60.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CX', NULL, 4.83, 21, 0.12, 4.59, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 1, 2.18, 21, 1.87, 0.36, 12.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 4, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.a', 'CXP', 5, 90.01, 21, 8.41, 56.18, 98.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CX', NULL, 1.33, 21, 0.22, 1.00, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 1, 87.63, 21, 9.15, 54.91, 97.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 3, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 4, 0.73, 21, 0.80, 0.07, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.b', 'CXP', 5, 3.84, 21, 3.21, 0.64, 19.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 21, 0.26, 1.00, 1.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 1, 84.04, 21, 10.32, 51.42, 96.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 3, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 4, 4.74, 21, 4.11, 0.74, 24.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.c', 'CXP', 5, 3.42, 21, 3.10, 0.50, 20.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CX', NULL, 1.19, 21, 0.17, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 1, 91.05, 21, 8.15, 55.84, 98.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 3, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 4, 1.15, 21, 0.98, 0.19, 6.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 21, 0.20, 1.00, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 1, 89.51, 21, 8.70, 55.25, 98.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 3, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.e', 'CXP', 5, 2.69, 21, 2.89, 0.28, 21.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CX', NULL, 1.31, 21, 0.26, 1.00, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 1, 89.51, 21, 8.70, 55.25, 98.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 4, 10.49, 21, 8.70, 1.67, 44.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CX', NULL, 4.04, 21, 0.04, 3.94, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 3, 11.70, 21, 6.69, 3.31, 33.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 4, 73.02, 21, 12.30, 42.40, 90.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.a.3', 'CXP', 5, 15.29, 21, 6.40, 6.05, 33.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 21, 0.23, 3.14, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 1, 13.90, 21, 10.79, 2.40, 51.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 2, 20.24, 21, 13.65, 4.17, 59.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 3, 7.46, 21, 5.96, 1.31, 32.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 4, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.a', 'CXP', 5, 50.60, 21, 6.60, 37.14, 63.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CX', NULL, 1.41, 21, 0.25, 1.00, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 1, 84.04, 21, 10.32, 51.42, 96.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 2, 0.41, 21, 0.45, 0.04, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 3, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 4, 6.28, 21, 4.91, 1.17, 27.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.b', 'CXP', 5, 1.46, 21, 1.59, 0.15, 12.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CX', NULL, 2.74, 21, 0.34, 2.03, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 1, 45.68, 21, 11.96, 23.53, 69.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 2, 11.70, 21, 6.69, 3.31, 33.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 3, 1.99, 21, 2.11, 0.21, 16.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 4, 3.84, 21, 3.21, 0.64, 19.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.c', 'CXP', 5, 36.79, 21, 8.92, 20.74, 56.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CX', NULL, 2.76, 21, 0.34, 2.04, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 1, 40.73, 21, 7.57, 26.32, 56.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 2, 18.96, 21, 8.79, 6.62, 43.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 4, 4.33, 21, 4.01, 0.60, 25.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.d', 'CXP', 5, 35.98, 21, 9.38, 19.39, 56.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CX', NULL, 1.82, 21, 0.29, 1.22, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 1, 71.89, 21, 10.32, 46.86, 88.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 2, 8.54, 21, 8.08, 1.07, 44.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 3, 0.41, 21, 0.45, 0.04, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 4, 3.59, 21, 3.82, 0.37, 27.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.e', 'CXP', 5, 15.57, 21, 7.11, 5.63, 36.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CX', NULL, 1.42, 21, 0.27, 1.00, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 1, 89.57, 21, 6.79, 65.35, 97.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.a', 'CXP', 5, 10.43, 21, 6.79, 2.50, 34.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 21, 0.33, 1.00, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 1, 72.85, 21, 13.09, 40.30, 91.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 2, 2.69, 21, 2.89, 0.28, 21.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 3, 13.06, 21, 10.82, 2.02, 52.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 4, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.b', 'CXP', 5, 3.59, 21, 3.82, 0.37, 27.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 21, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 1, 91.46, 21, 8.08, 55.30, 98.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 2, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 4, 0.73, 21, 0.80, 0.07, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CX', NULL, 1.13, 21, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 1, 88.77, 21, 8.85, 55.36, 98.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 2, 10.49, 21, 8.70, 1.67, 44.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.d', 'CXP', 5, 0.73, 21, 0.80, 0.07, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CX', NULL, 1.29, 21, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 1, 90.32, 21, 8.35, 56.02, 98.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 2, 0.73, 21, 0.80, 0.07, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 4, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.e', 'CXP', 5, 1.15, 21, 0.98, 0.19, 6.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CX', NULL, 1.08, 21, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 1, 95.99, 21, 3.91, 74.18, 99.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 3, 3.59, 21, 3.82, 0.37, 27.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 4, 0.41, 21, 0.45, 0.04, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CX', NULL, 4.31, 21, 0.33, 3.62, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 1, 9.18, 21, 6.50, 1.95, 33.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 2, 2.45, 21, 2.13, 0.39, 13.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 3, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 4, 9.70, 21, 6.90, 2.03, 35.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.a', 'CXP', 5, 70.86, 21, 10.49, 45.73, 87.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CX', NULL, 1.78, 21, 0.31, 1.15, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 1, 68.87, 21, 10.84, 43.51, 86.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 2, 3.72, 21, 2.97, 0.68, 17.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 3, 17.50, 21, 8.76, 5.65, 42.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.b', 'CXP', 5, 9.91, 21, 6.84, 2.18, 35.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 21, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 1, 92.20, 21, 7.96, 54.02, 99.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 2, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CX', NULL, 1.42, 21, 0.19, 1.02, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 1, 72.59, 21, 10.13, 47.79, 88.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 2, 15.04, 21, 6.67, 5.63, 34.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 3, 10.91, 21, 8.78, 1.83, 44.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 4, 0.73, 21, 0.80, 0.07, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.d', 'CXP', 5, 0.73, 21, 0.80, 0.07, 6.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CX', NULL, 1.16, 21, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 1, 83.75, 21, 11.00, 48.85, 96.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 2, 16.25, 21, 11.00, 3.47, 51.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CX', NULL, 1.19, 21, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 1, 89.09, 21, 8.78, 55.37, 98.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 2, 8.22, 21, 8.02, 0.96, 45.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.f', 'CXP', 5, 2.69, 21, 2.89, 0.28, 21.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CX', NULL, 3.75, 21, 0.27, 3.19, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 1, 24.22, 21, 7.60, 11.87, 43.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 2, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 3, 0.41, 21, 0.45, 0.04, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 4, 4.33, 21, 4.01, 0.60, 25.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.g', 'CXP', 5, 63.24, 21, 7.75, 46.19, 77.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CX', NULL, 1.35, 21, 0.22, 1.00, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 1, 79.30, 21, 12.34, 44.39, 94.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 2, 12.25, 21, 8.96, 2.40, 44.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 3, 2.69, 21, 2.89, 0.28, 21.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 4, 5.75, 21, 5.05, 0.87, 29.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CX', NULL, 4.23, 21, 0.44, 3.32, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 1, 13.06, 21, 10.82, 2.02, 52.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 3, 8.54, 21, 8.08, 1.07, 44.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 4, 7.91, 21, 5.25, 1.88, 27.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.d.1.i', 'CXP', 5, 70.49, 21, 13.39, 38.41, 90.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CX', NULL, 1.61, 21, 0.39, 1.00, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 1, 82.29, 21, 11.46, 47.40, 95.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 4, 9.68, 21, 8.35, 1.44, 43.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.d', 'CXP', 5, 8.03, 21, 6.11, 1.53, 32.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CX', NULL, 2.35, 21, 0.42, 1.47, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 1, 48.97, 21, 14.35, 22.46, 76.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 2, 14.07, 21, 10.97, 2.41, 52.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 3, 1.45, 21, 1.58, 0.15, 12.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 4, 23.70, 21, 13.06, 6.44, 58.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.1', 'CXP', 5, 11.81, 21, 9.18, 2.09, 45.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CX', NULL, 3.39, 21, 0.34, 2.68, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 1, 19.86, 21, 14.08, 3.77, 61.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 2, 20.24, 21, 13.65, 4.17, 59.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 4, 20.71, 21, 11.43, 5.76, 52.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.a', 'CXP', 5, 39.19, 21, 13.02, 17.09, 66.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CX', NULL, 2.90, 21, 0.44, 1.98, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 1, 30.30, 21, 8.73, 15.50, 50.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 2, 22.76, 21, 7.89, 10.36, 42.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 4, 20.09, 21, 8.76, 7.46, 43.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.2.b', 'CXP', 5, 26.85, 21, 9.12, 12.23, 49.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CX', NULL, 2.80, 21, 0.35, 2.07, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 1, 19.40, 21, 13.81, 3.68, 60.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 2, 33.99, 21, 9.24, 17.92, 54.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 3, 3.32, 21, 2.86, 0.53, 18.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 4, 33.35, 21, 6.55, 21.30, 48.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.a.4', 'CXP', 5, 9.94, 21, 8.41, 1.53, 43.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CX', NULL, 2.82, 21, 0.17, 2.46, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 1, 24.22, 21, 7.60, 11.87, 43.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 2, 15.34, 21, 12.78, 2.27, 58.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 3, 24.67, 21, 13.22, 6.91, 59.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 4, 26.08, 21, 12.66, 8.22, 58.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.2', 'CXP', 5, 9.70, 21, 6.90, 2.03, 35.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CX', NULL, 4.33, 21, 0.11, 4.10, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 2, 12.39, 21, 6.86, 3.65, 34.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 3, 2.40, 21, 1.77, 0.51, 10.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 4, 24.73, 21, 12.58, 7.42, 57.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.4', 'CXP', 5, 60.48, 21, 7.58, 44.13, 74.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CX', NULL, 4.63, 21, 0.07, 4.48, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 2, 0.41, 21, 0.45, 0.04, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 4, 35.58, 21, 7.40, 21.97, 52.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.7', 'CXP', 5, 64.01, 21, 7.39, 47.67, 77.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CX', NULL, 2.60, 21, 0.51, 1.54, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 1, 33.53, 21, 19.99, 7.21, 76.62, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 2, 16.68, 21, 11.45, 3.46, 52.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 3, 22.76, 21, 8.39, 9.81, 44.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 4, 10.53, 21, 8.52, 1.75, 43.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.b.8', 'CXP', 5, 16.51, 21, 10.39, 3.94, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CX', NULL, 2.77, 21, 0.12, 2.52, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 1, 14.32, 21, 6.49, 5.25, 33.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 2, 35.12, 21, 7.44, 21.50, 51.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 3, 23.54, 21, 8.78, 10.01, 46.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 4, 13.06, 21, 10.82, 2.02, 52.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.c.1', 'CXP', 5, 13.96, 21, 6.69, 4.83, 34.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CX', NULL, 3.71, 21, 0.34, 2.99, 4.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 1, 11.99, 21, 6.66, 3.52, 33.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 2, 13.79, 21, 10.79, 2.35, 51.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 3, 15.89, 21, 10.78, 3.40, 50.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 4, 7.80, 21, 7.96, 0.83, 45.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.1', 'CXP', 5, 50.52, 21, 16.25, 20.83, 79.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CX', NULL, 2.69, 21, 0.67, 1.30, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 1, 39.58, 21, 9.90, 21.65, 60.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 2, 15.89, 21, 10.78, 3.40, 50.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 3, 9.37, 21, 8.20, 1.36, 43.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 4, 6.05, 21, 4.67, 1.15, 26.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.3', 'CXP', 5, 29.10, 21, 20.71, 4.82, 76.91, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.4', 'CT', NULL, 1.20, 21, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.4', 'CTP', 1, 83.19, 21, 10.50, 50.81, 95.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.4', 'CTP', 2, 14.09, 21, 9.82, 2.93, 47.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.4', 'CTP', 3, 2.73, 21, 2.35, 0.44, 15.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.8', 'CT', NULL, 1.95, 21, 0.34, 1.24, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.8', 'CTP', 1, 30.57, 21, 22.03, 4.81, 79.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.8', 'CTP', 2, 44.15, 21, 13.26, 20.48, 70.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '4.C.3.d.8', 'CTP', 3, 25.28, 21, 13.36, 7.18, 59.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 26, 0.18, 1.05, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 1, 65.45, 26, 13.82, 34.98, 86.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 2, 26.34, 26, 13.09, 8.18, 58.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 3, 8.11, 26, 8.07, 0.94, 45.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 4, 0.11, 26, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 26, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 1, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.f', 'CXP', 5, 99.89, 26, 0.11, 99.06, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CX', NULL, 4.43, 26, 0.52, 3.36, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 1, 14.32, 26, 12.98, 1.85, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.h', 'CXP', 5, 85.68, 26, 12.98, 40.36, 98.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CX', NULL, 3.59, 26, 0.29, 3.00, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 1, 0.11, 26, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 2, 14.32, 26, 12.98, 1.85, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 3, 27.51, 26, 13.20, 8.85, 59.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 4, 42.77, 26, 12.71, 20.41, 68.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.j', 'CXP', 5, 15.30, 26, 10.05, 3.53, 47.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CX', NULL, 3.98, 25, 0.60, 2.75, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 1, 16.83, 25, 15.10, 2.14, 65.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 2, 0.25, 25, 0.19, 0.05, 1.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 3, 6.56, 25, 6.53, 0.77, 38.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 4, 20.32, 25, 15.85, 3.27, 65.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.2.l', 'CXP', 5, 56.04, 25, 20.39, 18.77, 87.55, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CX', NULL, 4.88, 26, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 3, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 4, 11.51, 26, 9.34, 1.93, 46.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.a.4', 'CXP', 5, 88.38, 26, 9.33, 53.93, 98.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CX', NULL, 3.87, 26, 0.54, 2.76, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 1, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 2, 5.50, 26, 5.52, 0.65, 34.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 3, 14.21, 26, 14.05, 1.52, 64.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 4, 11.62, 26, 9.33, 1.98, 46.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.e', 'CXP', 5, 54.46, 26, 16.40, 23.45, 82.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CX', NULL, 4.26, 26, 0.51, 3.21, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 1, 14.32, 26, 12.98, 1.85, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 2, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 4, 16.00, 26, 13.14, 2.48, 58.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.f', 'CXP', 5, 69.58, 26, 16.60, 31.26, 92.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 26, 0.36, 2.98, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 1, 5.60, 26, 5.53, 0.68, 33.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 3, 40.44, 26, 16.49, 14.22, 73.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 4, 23.90, 26, 9.29, 9.89, 47.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.b.1.g', 'CXP', 5, 30.05, 26, 18.15, 6.76, 71.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CX', NULL, 1.93, 26, 0.39, 1.11, 2.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 1, 38.16, 26, 15.30, 13.97, 70.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 2, 46.33, 26, 13.20, 22.44, 72.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 3, 0.51, 26, 0.45, 0.08, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 4, 14.79, 26, 14.08, 1.71, 63.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.1', 'CXP', 5, 0.21, 26, 0.16, 0.05, 0.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CX', NULL, 2.64, 26, 0.14, 2.35, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 1, 0.11, 26, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 2, 39.30, 26, 13.83, 16.40, 68.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 3, 57.73, 26, 13.73, 30.00, 81.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 4, 1.75, 26, 1.08, 0.49, 6.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.c.2', 'CXP', 5, 1.11, 26, 0.87, 0.22, 5.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CX', NULL, 3.79, 26, 0.32, 3.13, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 1, 1.56, 26, 1.72, 0.16, 13.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 2, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 3, 43.09, 26, 19.95, 12.41, 80.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 4, 28.07, 26, 13.15, 9.25, 59.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.1', 'CXP', 5, 27.18, 26, 14.95, 7.30, 63.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CX', NULL, 3.41, 26, 0.33, 2.72, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 2, 22.29, 26, 16.20, 4.01, 66.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 3, 26.33, 26, 13.09, 8.18, 58.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 4, 39.54, 26, 19.48, 10.88, 77.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.2', 'CXP', 5, 11.85, 26, 9.30, 2.10, 45.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CX', NULL, 1.15, 26, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 1, 85.13, 26, 12.98, 40.95, 97.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 2, 14.35, 26, 12.98, 1.87, 59.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 3, 0.53, 26, 0.46, 0.09, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CX', NULL, 4.19, 26, 0.54, 3.07, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 1, 16.09, 26, 13.14, 2.52, 58.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 2, 5.63, 26, 5.53, 0.69, 33.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.a', 'CXP', 5, 78.28, 26, 13.90, 40.08, 95.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CX', NULL, 1.15, 26, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 1, 85.45, 26, 14.07, 36.36, 98.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 2, 14.21, 26, 14.05, 1.52, 64.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 4, 0.12, 26, 0.13, 0.01, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.b', 'CXP', 5, 0.21, 26, 0.22, 0.02, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CX', NULL, 1.77, 26, 0.39, 1.00, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 1, 51.66, 26, 19.94, 17.11, 84.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 2, 34.02, 26, 18.59, 8.57, 73.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 4, 14.32, 26, 12.98, 1.85, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CX', NULL, 1.71, 26, 0.39, 1.00, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 1, 57.37, 26, 19.80, 20.25, 87.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 2, 28.42, 26, 18.11, 5.97, 71.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 4, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CX', NULL, 1.43, 26, 0.39, 1.00, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 1, 85.58, 26, 12.98, 40.48, 98.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 2, 0.11, 26, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 4, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.e', 'CXP', 5, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 26, 0.28, 1.00, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 1, 85.45, 26, 14.07, 36.36, 98.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 3, 14.44, 26, 14.06, 1.59, 63.75, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 4, 0.11, 26, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CX', NULL, 3.41, 26, 0.16, 3.07, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 2, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 3, 58.64, 26, 16.44, 25.98, 85.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 4, 41.26, 26, 16.44, 14.79, 73.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.a.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CX', NULL, 2.64, 26, 0.53, 1.55, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 1, 35.35, 26, 13.52, 13.92, 64.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 2, 25.83, 26, 13.14, 7.81, 58.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 3, 0.78, 26, 0.81, 0.09, 6.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 4, 15.53, 26, 14.13, 1.96, 62.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.a', 'CXP', 5, 22.51, 26, 16.22, 4.11, 66.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CX', NULL, 1.43, 26, 0.39, 1.00, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 1, 85.36, 26, 12.98, 40.71, 98.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 2, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 3, 0.21, 26, 0.17, 0.04, 1.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 4, 14.32, 26, 12.98, 1.85, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CX', NULL, 1.33, 26, 0.32, 1.00, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 1, 91.61, 26, 8.09, 55.54, 98.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 2, 0.32, 26, 0.25, 0.06, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 4, 0.11, 26, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.c', 'CXP', 5, 7.97, 26, 8.06, 0.89, 45.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CX', NULL, 1.15, 26, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 1, 85.36, 26, 12.98, 40.71, 98.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 2, 14.32, 26, 12.98, 1.85, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 4, 0.11, 26, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.d', 'CXP', 5, 0.21, 26, 0.22, 0.02, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 26, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 1, 85.68, 26, 12.98, 40.36, 98.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 2, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 3, 0.11, 26, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 26, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 1, 85.79, 26, 12.99, 40.23, 98.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 2, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 26, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 1, 85.79, 26, 12.99, 40.23, 98.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 2, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CX', NULL, 1.14, 26, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 1, 85.79, 26, 12.99, 40.23, 98.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 2, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CX', NULL, 1.15, 26, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 1, 85.58, 26, 12.98, 40.48, 98.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 2, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 4, 0.21, 26, 0.22, 0.02, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CX', NULL, 1.72, 26, 0.56, 1.00, 2.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 1, 71.26, 26, 18.12, 28.62, 93.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 2, 14.32, 26, 12.98, 1.85, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 3, 0.21, 26, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.c.1.f', 'CXP', 5, 14.21, 26, 14.05, 1.52, 64.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CX', NULL, 4.65, 26, 0.19, 4.27, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 2, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 4, 34.34, 26, 18.60, 8.73, 74.09, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.a', 'CXP', 5, 65.55, 26, 18.61, 25.86, 91.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CX', NULL, 1.63, 26, 0.15, 1.32, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 1, 37.26, 26, 15.27, 13.39, 69.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 2, 62.42, 26, 15.29, 30.26, 86.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 4, 0.21, 26, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.b', 'CXP', 5, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CX', NULL, 1.14, 26, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 1, 85.79, 26, 12.99, 40.23, 98.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 2, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CX', NULL, 1.62, 26, 0.15, 1.30, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 1, 38.69, 26, 15.32, 14.30, 70.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 2, 61.10, 26, 15.33, 29.38, 85.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 3, 0.11, 26, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.d', 'CXP', 5, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CX', NULL, 1.14, 26, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 1, 85.68, 26, 14.05, 36.12, 98.45, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 2, 14.32, 26, 14.05, 1.55, 63.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 26, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 1, 99.89, 26, 0.11, 99.06, 99.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 2, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CX', NULL, 3.00, 26, 0.60, 1.76, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 1, 38.97, 26, 15.34, 14.47, 70.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 2, 14.45, 26, 12.98, 1.91, 59.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 3, 0.24, 26, 0.18, 0.05, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.g', 'CXP', 5, 46.33, 26, 16.36, 18.21, 77.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CX', NULL, 1.34, 26, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 1, 65.75, 26, 18.60, 25.95, 91.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 2, 34.15, 26, 18.59, 8.63, 74.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 4, 0.11, 26, 0.11, 0.01, 0.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CX', NULL, 3.34, 26, 0.76, 1.79, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 1, 30.37, 26, 18.36, 6.80, 72.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 2, 13.57, 26, 9.85, 2.71, 46.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 3, 1.10, 26, 0.87, 0.21, 5.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 4, 1.11, 26, 0.88, 0.21, 5.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.d.1.i', 'CXP', 5, 53.85, 26, 19.83, 18.40, 85.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CX', NULL, 1.20, 26, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 1, 80.19, 26, 13.67, 40.74, 95.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 2, 19.81, 26, 13.67, 4.03, 59.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CX', NULL, 3.01, 26, 0.63, 1.71, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 1, 13.58, 26, 9.34, 2.96, 44.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 2, 45.79, 26, 16.40, 17.81, 76.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 3, 3.14, 26, 2.17, 0.74, 12.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 4, 0.88, 26, 0.83, 0.13, 5.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.1', 'CXP', 5, 36.60, 26, 19.42, 9.34, 76.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 26, 0.50, 2.56, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 2, 29.98, 26, 18.34, 6.61, 72.13, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 3, 19.10, 26, 9.94, 5.90, 47.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 4, 12.81, 26, 9.20, 2.62, 44.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.a', 'CXP', 5, 38.12, 26, 19.49, 10.10, 77.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 26, 0.49, 3.03, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 1, 3.11, 26, 3.43, 0.31, 25.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 2, 14.21, 26, 12.99, 1.81, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 3, 20.13, 26, 15.09, 3.52, 63.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.2.b', 'CXP', 5, 62.55, 26, 19.31, 23.42, 90.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CX', NULL, 4.18, 26, 0.42, 3.31, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 1, 0.12, 26, 0.13, 0.01, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 2, 15.77, 26, 14.30, 2.00, 63.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 3, 0.32, 26, 0.25, 0.06, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 4, 34.08, 26, 13.10, 13.46, 63.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.a.4', 'CXP', 5, 49.71, 26, 17.05, 19.52, 80.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CX', NULL, 2.81, 26, 0.34, 2.11, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 1, 12.20, 26, 9.26, 2.29, 45.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 2, 11.51, 26, 9.34, 1.93, 46.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 3, 59.15, 26, 20.59, 20.03, 89.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 4, 16.88, 26, 14.39, 2.40, 62.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.2', 'CXP', 5, 0.26, 26, 0.19, 0.06, 1.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CX', NULL, 4.25, 26, 0.19, 3.85, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 3, 17.89, 26, 9.77, 5.25, 46.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 4, 39.15, 26, 19.13, 10.96, 77.08, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.4', 'CXP', 5, 42.96, 26, 16.66, 15.66, 75.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CX', NULL, 3.63, 26, 0.51, 2.57, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 1, 22.18, 26, 14.74, 4.68, 62.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 2, 0.24, 26, 0.18, 0.05, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 3, 12.29, 26, 9.26, 2.33, 45.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 4, 23.40, 26, 15.90, 4.68, 65.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.7', 'CXP', 5, 41.89, 26, 16.42, 15.24, 74.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CX', NULL, 4.52, 26, 0.25, 4.01, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 1, 0.12, 26, 0.13, 0.01, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 3, 16.21, 26, 13.14, 2.57, 58.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 4, 14.83, 26, 9.23, 3.72, 43.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.b.8', 'CXP', 5, 68.84, 26, 13.35, 38.00, 88.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CX', NULL, 3.56, 26, 0.56, 2.41, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 1, 16.13, 26, 14.33, 2.13, 63.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 2, 5.60, 26, 5.53, 0.68, 33.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 3, 13.85, 26, 9.31, 3.12, 44.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 4, 35.35, 26, 13.79, 13.63, 65.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.c.1', 'CXP', 5, 29.07, 26, 18.13, 6.28, 71.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CX', NULL, 4.60, 26, 0.19, 4.21, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 1, 0.12, 26, 0.13, 0.01, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 4, 39.82, 26, 18.88, 11.55, 77.03, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.1', 'CXP', 5, 60.06, 26, 18.89, 22.90, 88.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CX', NULL, 1.35, 26, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 1, 79.84, 26, 13.68, 40.76, 95.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 2, 5.50, 26, 5.52, 0.65, 34.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 3, 14.45, 26, 12.98, 1.91, 59.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 4, 0.21, 26, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.4', 'CT', NULL, 1.22, 26, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.4', 'CTP', 1, 77.71, 26, 14.75, 37.65, 95.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.4', 'CTP', 2, 22.29, 26, 14.75, 4.73, 62.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.8', 'CT', NULL, 2.75, 26, 0.16, 2.42, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.8', 'CTP', 1, 0.32, 26, 0.26, 0.06, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.8', 'CTP', 2, 24.54, 26, 16.02, 5.19, 65.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '4.C.3.d.8', 'CTP', 3, 75.14, 26, 16.06, 33.97, 94.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 35, 0.18, 1.00, 1.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 1, 77.26, 35, 15.14, 37.09, 95.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 2, 16.66, 35, 14.45, 2.36, 62.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 3, 4.86, 35, 4.97, 0.57, 31.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 4, 1.02, 35, 0.81, 0.20, 5.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.c', 'CXP', 5, 0.20, 35, 0.22, 0.02, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CX', NULL, 3.71, 35, 0.39, 2.91, 4.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 1, 15.66, 35, 10.97, 3.32, 50.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 3, 5.39, 35, 5.04, 0.76, 29.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 4, 55.26, 35, 20.13, 19.10, 86.60, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.f', 'CXP', 5, 23.68, 35, 15.06, 5.40, 62.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CX', NULL, 2.34, 34, 0.41, 1.50, 3.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 1, 36.36, 34, 17.75, 10.71, 73.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 2, 15.96, 34, 14.79, 1.98, 64.14, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 3, 31.55, 34, 22.76, 5.13, 79.73, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 4, 9.87, 34, 6.87, 2.22, 34.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.h', 'CXP', 5, 6.26, 34, 5.25, 1.07, 29.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CX', NULL, 2.47, 35, 0.40, 1.65, 3.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 1, 39.72, 35, 17.97, 12.53, 75.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 3, 35.80, 35, 22.05, 7.35, 79.67, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 4, 22.13, 35, 15.03, 4.61, 62.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.j', 'CXP', 5, 2.36, 35, 1.53, 0.63, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 35, 0.18, 4.34, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 2, 5.44, 35, 4.40, 1.00, 24.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 3, 5.68, 35, 5.09, 0.87, 29.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 4, 1.88, 35, 1.06, 0.59, 5.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.2.l', 'CXP', 5, 87.00, 35, 7.51, 63.46, 96.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CX', NULL, 4.79, 35, 0.15, 4.49, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 1, 0.37, 35, 0.40, 0.04, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 2, 0.09, 35, 0.10, 0.01, 0.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 3, 0.20, 35, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 4, 18.38, 35, 14.98, 2.87, 63.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.a.4', 'CXP', 5, 80.95, 35, 15.02, 36.98, 96.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CX', NULL, 3.25, 35, 0.61, 2.02, 4.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 1, 16.53, 35, 11.31, 3.61, 51.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 2, 31.66, 35, 22.73, 5.19, 79.66, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 3, 0.96, 35, 0.64, 0.25, 3.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 4, 11.52, 35, 10.17, 1.68, 49.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.e', 'CXP', 5, 39.33, 35, 19.72, 10.78, 77.66, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CX', NULL, 3.98, 34, 0.47, 3.02, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 1, 11.44, 34, 9.77, 1.79, 47.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 2, 6.73, 34, 5.26, 1.30, 28.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 3, 5.00, 34, 4.33, 0.82, 25.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 4, 26.16, 34, 15.16, 6.69, 63.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.f', 'CXP', 5, 50.67, 34, 20.00, 16.79, 83.95, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 35, 0.63, 2.08, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 1, 18.16, 35, 11.55, 4.38, 51.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 2, 20.86, 35, 15.40, 3.81, 63.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 3, 1.09, 35, 0.70, 0.29, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 4, 25.96, 35, 17.10, 5.43, 68.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.b.1.g', 'CXP', 5, 33.92, 35, 22.32, 6.36, 79.52, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CX', NULL, 1.78, 35, 0.43, 1.00, 2.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 1, 68.64, 35, 17.61, 29.34, 92.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 2, 0.91, 35, 0.62, 0.22, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 3, 21.84, 35, 15.06, 4.44, 62.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 4, 1.08, 35, 0.72, 0.27, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.1', 'CXP', 5, 7.54, 35, 5.47, 1.63, 28.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CX', NULL, 2.24, 35, 0.65, 1.00, 3.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 1, 59.67, 35, 19.17, 22.66, 88.19, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 2, 1.34, 35, 0.79, 0.40, 4.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 3, 11.75, 35, 7.78, 2.82, 37.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 4, 10.10, 35, 6.85, 2.37, 34.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.c.2', 'CXP', 5, 17.14, 35, 14.46, 2.54, 62.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CX', NULL, 2.90, 35, 0.52, 1.85, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 1, 28.10, 35, 17.29, 6.42, 68.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 2, 4.80, 35, 4.19, 0.77, 24.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 3, 33.88, 35, 22.30, 6.35, 79.49, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 4, 15.67, 35, 11.62, 3.02, 52.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.1', 'CXP', 5, 17.55, 35, 14.48, 2.71, 61.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CX', NULL, 3.65, 35, 0.58, 2.48, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 1, 11.85, 35, 9.81, 1.95, 47.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 2, 17.74, 35, 14.88, 2.64, 63.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 3, 1.45, 35, 1.18, 0.28, 7.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 4, 31.37, 35, 16.52, 8.77, 68.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.2', 'CXP', 5, 37.59, 35, 21.69, 8.43, 79.76, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CX', NULL, 1.40, 35, 0.19, 1.00, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 1, 71.09, 35, 16.09, 33.38, 92.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 2, 21.38, 35, 15.16, 4.17, 62.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 3, 5.27, 35, 5.03, 0.71, 30.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 4, 1.17, 35, 1.17, 0.15, 8.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.1.d.3', 'CXP', 5, 1.10, 35, 0.81, 0.24, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CX', NULL, 3.07, 35, 0.81, 1.42, 4.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 1, 47.63, 35, 20.30, 14.83, 82.62, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 2, 0.32, 35, 0.35, 0.03, 2.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 3, 0.20, 35, 0.22, 0.02, 1.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 4, 1.29, 35, 1.14, 0.21, 7.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.a', 'CXP', 5, 50.56, 35, 20.11, 16.62, 83.99, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CX', NULL, 1.27, 35, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 1, 91.82, 35, 5.04, 74.16, 97.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 2, 0.69, 35, 0.57, 0.13, 3.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 3, 0.81, 35, 0.71, 0.14, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 4, 2.40, 35, 1.77, 0.52, 10.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.b', 'CXP', 5, 4.28, 35, 4.09, 0.58, 25.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CX', NULL, 4.55, 35, 0.22, 4.10, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 1, 2.19, 35, 1.12, 0.77, 6.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 2, 5.94, 35, 5.20, 0.94, 29.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 3, 0.41, 35, 0.44, 0.05, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 4, 17.43, 35, 14.30, 2.73, 61.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.c', 'CXP', 5, 74.04, 35, 15.29, 36.16, 93.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CX', NULL, 1.42, 34, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 1, 75.39, 34, 15.20, 36.65, 94.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 2, 16.64, 34, 15.39, 2.04, 65.62, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 3, 0.21, 34, 0.23, 0.02, 1.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 4, 6.01, 34, 5.41, 0.90, 31.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.d', 'CXP', 5, 1.75, 34, 1.39, 0.34, 8.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CX', NULL, 1.38, 35, 0.28, 1.00, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 1, 89.98, 35, 7.11, 64.39, 97.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 2, 0.41, 35, 0.44, 0.05, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 3, 0.32, 35, 0.35, 0.03, 2.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.e', 'CXP', 5, 9.30, 35, 6.96, 1.88, 35.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CX', NULL, 4.43, 35, 0.42, 3.58, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 1, 12.39, 35, 10.32, 2.01, 49.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 2, 0.41, 35, 0.44, 0.05, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 4, 5.72, 35, 4.48, 1.11, 24.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.1.f', 'CXP', 5, 81.48, 35, 11.85, 47.14, 95.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CX', NULL, 4.07, 35, 0.26, 3.54, 4.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 1, 1.37, 35, 1.18, 0.23, 7.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 2, 0.81, 35, 0.59, 0.18, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 3, 20.75, 35, 15.37, 3.77, 63.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 4, 44.09, 35, 20.73, 12.50, 81.33, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.a.3', 'CXP', 5, 32.98, 35, 17.24, 9.16, 70.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CX', NULL, 3.29, 35, 0.65, 1.97, 4.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 1, 24.80, 35, 14.72, 6.22, 62.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 2, 15.99, 35, 14.78, 1.99, 64.05, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 4, 23.55, 35, 15.33, 5.18, 63.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.a', 'CXP', 5, 35.66, 35, 22.09, 7.26, 79.69, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CX', NULL, 3.51, 35, 0.34, 2.82, 4.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 1, 4.44, 35, 2.26, 1.55, 12.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 2, 21.90, 35, 14.28, 4.89, 60.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 3, 16.19, 35, 14.42, 2.18, 62.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 4, 33.15, 35, 22.45, 5.95, 79.53, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.b', 'CXP', 5, 24.30, 35, 13.30, 6.88, 58.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CX', NULL, 2.18, 35, 0.65, 1.00, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 1, 62.00, 35, 21.66, 20.12, 91.36, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 2, 0.09, 35, 0.10, 0.01, 0.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 3, 0.49, 35, 0.39, 0.10, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 4, 32.58, 35, 22.56, 5.66, 79.57, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.c', 'CXP', 5, 4.83, 35, 4.20, 0.79, 24.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CX', NULL, 3.32, 35, 0.73, 1.83, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 1, 38.91, 35, 17.83, 12.18, 74.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 2, 1.56, 35, 1.28, 0.29, 7.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 3, 1.13, 35, 0.79, 0.27, 4.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 4, 5.42, 35, 5.05, 0.76, 29.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.d', 'CXP', 5, 52.99, 35, 19.50, 18.68, 84.69, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CX', NULL, 2.26, 35, 0.61, 1.02, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 1, 51.91, 35, 19.74, 17.79, 84.33, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 2, 20.06, 35, 15.34, 3.47, 63.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 3, 0.04, 35, 0.04, 0.00, 0.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 4, 5.97, 35, 5.48, 0.87, 31.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.e', 'CXP', 5, 22.02, 35, 15.09, 4.52, 62.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 35, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 1, 99.59, 35, 0.44, 96.49, 99.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.b.1.f', 'CXP', 5, 0.41, 35, 0.44, 0.05, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CX', NULL, 1.26, 35, 0.21, 1.00, 1.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 1, 93.37, 35, 5.31, 71.11, 98.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 2, 0.29, 35, 0.31, 0.03, 2.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.a', 'CXP', 5, 6.34, 35, 5.27, 1.11, 29.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CX', NULL, 2.58, 35, 0.66, 1.23, 3.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 1, 47.20, 35, 20.57, 14.32, 82.71, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 2, 5.47, 35, 5.07, 0.78, 29.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 3, 15.58, 35, 14.77, 1.85, 64.37, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 4, 6.07, 35, 5.15, 1.02, 28.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.b', 'CXP', 5, 25.67, 35, 15.52, 6.21, 64.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 1, 99.56, 35, 0.44, 96.66, 99.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 2, 0.44, 35, 0.44, 0.06, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CX', NULL, 1.30, 35, 0.23, 1.00, 1.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 1, 90.90, 35, 6.17, 68.71, 97.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 2, 0.90, 35, 0.74, 0.16, 4.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 3, 1.63, 35, 1.36, 0.29, 8.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 4, 0.75, 35, 0.66, 0.13, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.d', 'CXP', 5, 5.82, 35, 5.45, 0.81, 31.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CX', NULL, 1.43, 35, 0.30, 1.00, 2.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 1, 88.85, 35, 7.66, 62.34, 97.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 2, 0.66, 35, 0.52, 0.13, 3.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.e', 'CXP', 5, 10.49, 35, 7.55, 2.23, 37.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CX', NULL, 2.42, 35, 0.30, 1.82, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 1, 19.79, 35, 11.48, 5.37, 51.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 2, 36.87, 35, 18.45, 10.45, 74.52, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 3, 31.78, 35, 22.70, 5.25, 79.64, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 4, 4.86, 35, 4.97, 0.57, 31.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.c.1.f', 'CXP', 5, 6.70, 35, 5.66, 1.13, 31.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CX', NULL, 2.45, 34, 0.32, 1.81, 3.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 1, 0.89, 34, 0.63, 0.21, 3.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 2, 80.29, 34, 11.75, 47.34, 94.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 3, 1.71, 34, 0.89, 0.59, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 4, 6.74, 34, 5.62, 1.16, 30.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.a', 'CXP', 5, 10.37, 34, 9.64, 1.38, 48.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CX', NULL, 3.52, 35, 0.31, 2.90, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 2, 18.92, 35, 14.46, 3.32, 61.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 3, 17.59, 35, 11.45, 4.11, 51.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 4, 56.05, 35, 18.79, 21.29, 85.74, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.b', 'CXP', 5, 7.44, 35, 5.48, 1.57, 28.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 35, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 1, 99.56, 35, 0.44, 96.66, 99.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 2, 0.44, 35, 0.44, 0.06, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CX', NULL, 3.95, 35, 0.46, 3.02, 4.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 1, 0.30, 35, 0.32, 0.03, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 2, 17.33, 35, 14.40, 2.65, 61.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 3, 12.06, 35, 9.83, 2.04, 47.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 4, 27.57, 35, 15.38, 7.37, 64.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.d', 'CXP', 5, 42.74, 35, 20.89, 11.63, 80.89, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CX', NULL, 2.19, 35, 0.30, 1.59, 2.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 1, 23.15, 35, 12.77, 6.55, 56.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 2, 37.93, 35, 18.56, 10.96, 75.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 3, 36.81, 35, 21.83, 7.96, 79.68, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 4, 1.04, 35, 0.74, 0.24, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.e', 'CXP', 5, 1.07, 35, 1.15, 0.12, 8.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CX', NULL, 1.64, 35, 0.32, 1.00, 2.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 1, 66.55, 35, 16.63, 30.37, 90.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 2, 21.58, 35, 14.25, 4.73, 60.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 4, 5.22, 35, 5.36, 0.60, 33.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.f', 'CXP', 5, 6.66, 35, 5.31, 1.24, 28.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CX', NULL, 3.84, 35, 0.57, 2.68, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 1, 3.12, 35, 1.79, 0.96, 9.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 2, 32.13, 35, 19.13, 7.37, 73.80, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 3, 0.23, 35, 0.24, 0.03, 1.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 4, 7.07, 35, 5.32, 1.45, 28.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.g', 'CXP', 5, 57.45, 35, 18.89, 21.93, 86.65, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CX', NULL, 3.15, 35, 0.43, 2.28, 4.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 1, 2.13, 35, 1.47, 0.51, 8.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 2, 44.00, 35, 20.44, 12.71, 80.92, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 3, 0.64, 35, 0.49, 0.13, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 4, 43.13, 35, 20.86, 11.86, 81.03, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.h', 'CXP', 5, 10.10, 35, 6.84, 2.38, 34.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CX', NULL, 3.40, 34, 0.66, 2.05, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 1, 11.72, 34, 9.86, 1.87, 48.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 2, 33.25, 34, 19.16, 7.92, 74.26, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 3, 1.14, 34, 0.73, 0.31, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 4, 11.08, 34, 7.31, 2.68, 36.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.d.1.i', 'CXP', 5, 42.82, 34, 21.92, 10.81, 82.23, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CX', NULL, 3.01, 35, 0.72, 1.55, 4.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 1, 33.66, 35, 16.92, 9.81, 70.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 2, 15.58, 35, 14.77, 1.85, 64.37, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 3, 0.87, 35, 0.73, 0.16, 4.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 4, 16.17, 35, 14.41, 2.18, 62.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.d', 'CXP', 5, 33.72, 35, 22.35, 6.25, 79.51, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 35, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 1, 97.48, 35, 1.61, 91.07, 99.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 2, 0.75, 35, 0.64, 0.13, 4.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 3, 0.41, 35, 0.44, 0.05, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 4, 1.36, 35, 1.23, 0.21, 8.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CX', NULL, 2.90, 35, 0.59, 1.70, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 1, 32.15, 35, 16.73, 9.07, 69.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 2, 10.45, 35, 6.89, 2.55, 34.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 3, 8.57, 35, 6.01, 1.93, 30.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 4, 32.71, 35, 22.54, 5.72, 79.57, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.1', 'CXP', 5, 16.12, 35, 14.41, 2.16, 62.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 35, 0.49, 2.76, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 1, 1.00, 35, 0.68, 0.25, 3.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 2, 18.42, 35, 14.97, 2.89, 63.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 3, 17.00, 35, 14.44, 2.50, 62.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 4, 30.41, 35, 16.23, 8.42, 67.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.a', 'CXP', 5, 33.18, 35, 22.45, 5.96, 79.53, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CX', NULL, 4.13, 35, 0.32, 3.48, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 1, 7.69, 35, 5.52, 1.69, 28.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 2, 1.05, 35, 0.73, 0.25, 4.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 3, 10.40, 35, 9.68, 1.39, 48.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 4, 32.70, 35, 19.16, 7.65, 74.03, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.2.b', 'CXP', 5, 48.17, 35, 20.16, 15.25, 82.75, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CX', NULL, 4.36, 35, 0.23, 3.90, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 1, 1.52, 35, 1.21, 0.30, 7.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 2, 0.74, 35, 0.54, 0.17, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 3, 6.90, 35, 5.30, 1.37, 28.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 4, 41.64, 35, 21.06, 10.92, 80.60, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.a.4', 'CXP', 5, 49.20, 35, 20.97, 14.97, 84.19, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CX', NULL, 1.74, 34, 0.18, 1.37, 2.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 1, 39.92, 34, 18.18, 12.44, 75.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 2, 51.90, 34, 20.64, 16.71, 85.30, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 3, 2.74, 34, 1.73, 0.74, 9.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 4, 5.45, 34, 5.05, 0.78, 29.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CX', NULL, 4.62, 35, 0.18, 4.26, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 2, 1.31, 35, 0.85, 0.35, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 3, 1.62, 35, 1.23, 0.35, 7.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 4, 31.29, 35, 16.18, 8.98, 67.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.4', 'CXP', 5, 65.78, 35, 16.70, 29.86, 89.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CX', NULL, 2.44, 35, 0.56, 1.30, 3.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 1, 43.75, 35, 21.07, 12.01, 81.58, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 2, 17.59, 35, 14.46, 2.73, 61.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 3, 0.41, 35, 0.44, 0.05, 3.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 4, 27.28, 35, 15.50, 7.13, 64.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.7', 'CXP', 5, 10.97, 35, 7.26, 2.65, 35.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CX', NULL, 3.80, 34, 0.48, 2.83, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 1, 6.22, 34, 5.31, 1.03, 29.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 2, 6.45, 34, 5.29, 1.15, 29.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 3, 37.10, 34, 22.03, 7.95, 80.11, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 4, 1.50, 34, 0.82, 0.49, 4.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.b.8', 'CXP', 5, 48.73, 34, 21.14, 14.52, 84.17, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CX', NULL, 2.42, 35, 0.88, 1.00, 4.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 1, 58.98, 35, 21.13, 19.60, 89.45, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 2, 6.02, 35, 5.14, 1.00, 28.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 3, 1.11, 35, 0.70, 0.30, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 4, 2.01, 35, 1.48, 0.44, 8.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.c.1', 'CXP', 5, 31.89, 35, 22.68, 5.31, 79.63, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CX', NULL, 4.51, 35, 0.24, 4.01, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 1, 1.52, 35, 0.89, 0.46, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 2, 0.20, 35, 0.22, 0.02, 1.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 3, 10.78, 35, 9.71, 1.53, 48.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 4, 21.13, 35, 14.92, 4.16, 62.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.1', 'CXP', 5, 66.37, 35, 17.33, 28.94, 90.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CX', NULL, 1.75, 35, 0.46, 1.00, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 1, 73.29, 35, 15.69, 35.00, 93.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 2, 1.11, 35, 0.73, 0.29, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 3, 3.88, 35, 4.04, 0.44, 26.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 4, 20.65, 35, 14.99, 3.90, 62.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.3', 'CXP', 5, 1.07, 35, 1.15, 0.12, 8.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.4', 'CT', NULL, 1.11, 35, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.4', 'CTP', 1, 88.64, 35, 9.76, 52.09, 98.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.4', 'CTP', 2, 11.36, 35, 9.76, 1.75, 47.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.8', 'CT', NULL, 2.15, 34, 0.37, 1.40, 2.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.8', 'CTP', 1, 33.86, 34, 17.10, 9.77, 70.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.8', 'CTP', 2, 17.56, 34, 9.67, 5.18, 45.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '4.C.3.d.8', 'CTP', 3, 48.58, 34, 20.58, 15.02, 83.47, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 48, 0.15, 1.34, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 1, 61.75, 48, 7.11, 46.84, 74.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 2, 22.64, 48, 6.25, 12.49, 37.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 3, 10.05, 48, 5.03, 3.52, 25.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.c', 'CXP', 5, 5.56, 48, 3.15, 1.73, 16.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CX', NULL, 3.36, 48, 0.36, 2.65, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 1, 27.53, 48, 8.15, 14.31, 46.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 2, 10.08, 48, 4.88, 3.65, 24.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 3, 7.85, 48, 4.31, 2.51, 22.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 4, 7.53, 48, 3.93, 2.54, 20.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.h', 'CXP', 5, 47.01, 48, 9.83, 28.63, 66.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CX', NULL, 3.47, 48, 0.18, 3.12, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 1, 8.16, 48, 3.85, 3.06, 19.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 2, 10.87, 48, 4.95, 4.18, 25.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 3, 26.74, 48, 7.52, 14.43, 44.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 4, 34.24, 48, 7.55, 20.96, 50.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.j', 'CXP', 5, 20.00, 48, 6.47, 9.98, 36.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 46, 0.15, 4.33, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 1, 3.69, 46, 3.53, 0.52, 22.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 2, 2.98, 46, 2.29, 0.62, 13.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 3, 3.39, 46, 2.27, 0.86, 12.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 4, 5.96, 46, 3.85, 1.56, 20.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.2.l', 'CXP', 5, 83.98, 46, 5.32, 70.28, 92.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CX', NULL, 4.94, 48, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 4, 5.88, 48, 3.63, 1.65, 18.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.a.4', 'CXP', 5, 94.12, 48, 3.63, 81.07, 98.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CX', NULL, 4.80, 48, 0.07, 4.65, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 3, 2.91, 48, 2.84, 0.39, 18.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 4, 14.26, 48, 5.46, 6.34, 29.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.e', 'CXP', 5, 82.83, 48, 5.88, 67.73, 91.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CX', NULL, 4.90, 48, 0.05, 4.80, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 4, 10.22, 48, 4.75, 3.86, 24.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.f', 'CXP', 5, 89.78, 48, 4.75, 75.60, 96.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 48, 0.10, 4.05, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 1, 1.63, 48, 1.17, 0.38, 6.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 3, 14.74, 48, 5.16, 7.04, 28.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 4, 39.06, 48, 8.05, 24.51, 55.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.b.1.g', 'CXP', 5, 44.56, 48, 7.15, 30.99, 59.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CX', NULL, 4.21, 48, 0.20, 3.81, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 1, 11.14, 48, 4.75, 4.56, 24.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 2, 2.23, 48, 1.66, 0.49, 9.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 3, 9.71, 48, 5.00, 3.30, 25.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 4, 7.89, 48, 4.82, 2.21, 24.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.1', 'CXP', 5, 69.03, 48, 7.07, 53.41, 81.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CX', NULL, 3.74, 48, 0.20, 3.33, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 1, 8.77, 48, 4.74, 2.84, 24.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 2, 14.86, 48, 5.63, 6.65, 29.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 3, 15.34, 48, 4.77, 7.97, 27.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 4, 15.22, 48, 6.40, 6.21, 32.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.c.2', 'CXP', 5, 45.81, 48, 6.72, 32.91, 59.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CX', NULL, 4.28, 47, 0.19, 3.91, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 1, 2.95, 47, 2.88, 0.40, 18.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 2, 8.20, 47, 5.01, 2.29, 25.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 3, 11.92, 47, 5.40, 4.59, 27.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 4, 11.52, 47, 5.07, 4.57, 26.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.1', 'CXP', 5, 65.40, 47, 7.49, 49.27, 78.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CX', NULL, 4.75, 48, 0.07, 4.60, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 3, 3.63, 48, 3.49, 0.51, 21.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 4, 17.99, 48, 5.40, 9.50, 31.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.2', 'CXP', 5, 78.38, 48, 5.46, 65.47, 87.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CX', NULL, 3.14, 47, 0.26, 2.62, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 1, 26.41, 47, 7.93, 13.63, 44.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 2, 15.04, 47, 7.68, 5.01, 37.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 3, 6.72, 47, 4.52, 1.66, 23.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 4, 22.16, 47, 6.83, 11.37, 38.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.1.d.3', 'CXP', 5, 29.68, 47, 7.10, 17.55, 45.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CX', NULL, 4.60, 48, 0.17, 4.25, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 1, 8.56, 48, 4.32, 2.99, 22.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 3, 1.63, 48, 1.65, 0.21, 11.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 4, 2.20, 48, 1.63, 0.49, 9.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.a', 'CXP', 5, 87.61, 48, 4.92, 73.96, 94.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CX', NULL, 1.46, 48, 0.17, 1.12, 1.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 1, 76.99, 48, 6.31, 62.03, 87.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 2, 13.45, 48, 5.19, 5.96, 27.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 3, 1.38, 48, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 4, 2.45, 48, 2.47, 0.31, 16.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.b', 'CXP', 5, 5.72, 48, 3.93, 1.38, 20.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 48, 0.08, 1.04, 1.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 1, 86.53, 48, 5.06, 72.83, 93.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 2, 11.02, 48, 4.81, 4.41, 24.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 4, 1.38, 48, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.c', 'CXP', 5, 1.07, 48, 1.08, 0.14, 7.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 48, 0.06, 1.03, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 1, 86.14, 48, 5.80, 70.06, 94.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 2, 12.48, 48, 5.64, 4.81, 28.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 3, 1.38, 48, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 48, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 1, 95.13, 48, 2.89, 84.77, 98.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 2, 3.49, 48, 2.58, 0.77, 14.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 3, 1.38, 48, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 48, 0.11, 1.11, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 1, 77.09, 48, 6.53, 61.53, 87.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 2, 17.94, 48, 5.86, 8.93, 32.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 4, 3.59, 48, 2.77, 0.73, 15.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.1.f', 'CXP', 5, 1.38, 48, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CX', NULL, 3.45, 47, 0.12, 3.21, 3.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 2, 14.14, 47, 5.76, 5.96, 29.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 3, 40.38, 47, 9.63, 23.24, 60.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 4, 31.54, 47, 8.49, 17.26, 50.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.a.3', 'CXP', 5, 13.94, 47, 5.23, 6.30, 28.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CX', NULL, 3.64, 48, 0.29, 3.05, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 1, 19.93, 48, 5.58, 10.97, 33.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 2, 8.33, 48, 4.96, 2.40, 25.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 3, 8.26, 48, 4.13, 2.92, 21.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 4, 15.06, 48, 4.98, 7.50, 27.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.a', 'CXP', 5, 48.42, 48, 8.96, 31.33, 65.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CX', NULL, 1.51, 48, 0.17, 1.16, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 1, 74.47, 48, 7.44, 57.03, 86.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 2, 13.15, 48, 5.56, 5.39, 28.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 3, 1.38, 48, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 4, 9.36, 48, 4.61, 3.35, 23.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.b', 'CXP', 5, 1.63, 48, 1.65, 0.21, 11.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CX', NULL, 2.76, 48, 0.31, 2.13, 3.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 1, 51.38, 48, 7.97, 35.74, 66.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 2, 2.91, 48, 2.84, 0.39, 18.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 3, 3.54, 48, 2.61, 0.78, 14.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 4, 2.65, 48, 1.91, 0.61, 10.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.c', 'CXP', 5, 39.52, 48, 8.19, 24.70, 56.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CX', NULL, 3.39, 46, 0.38, 2.61, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 1, 30.86, 46, 10.38, 14.35, 54.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 2, 3.12, 46, 2.46, 0.62, 14.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 3, 6.83, 46, 3.78, 2.16, 19.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 4, 14.78, 46, 5.48, 6.73, 29.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.d', 'CXP', 5, 44.41, 46, 8.90, 27.88, 62.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CX', NULL, 2.03, 48, 0.27, 1.47, 2.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 1, 66.16, 48, 8.40, 47.89, 80.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 2, 3.73, 48, 2.94, 0.74, 16.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 3, 5.01, 48, 3.69, 1.10, 20.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 4, 11.66, 48, 7.45, 2.99, 36.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.e', 'CXP', 5, 13.44, 48, 5.46, 5.70, 28.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 48, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 1, 95.01, 48, 3.67, 80.02, 98.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 2, 4.99, 48, 3.67, 1.09, 19.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 48, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 1, 98.59, 48, 1.42, 89.98, 99.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.a', 'CXP', 5, 1.41, 48, 1.42, 0.18, 10.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CX', NULL, 2.00, 48, 0.23, 1.53, 2.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 1, 62.68, 48, 7.82, 46.16, 76.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 2, 3.73, 48, 2.94, 0.74, 16.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 3, 14.77, 48, 5.52, 6.69, 29.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 4, 8.36, 48, 4.64, 2.63, 23.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.b', 'CXP', 5, 10.46, 48, 5.02, 3.82, 25.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 48, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 1, 98.62, 48, 1.39, 90.11, 99.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 2, 1.38, 48, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CX', NULL, 1.11, 48, 0.05, 1.01, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 1, 91.59, 48, 4.20, 78.43, 97.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 2, 6.22, 48, 3.93, 1.68, 20.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 3, 2.20, 48, 1.63, 0.49, 9.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CX', NULL, 1.13, 48, 0.06, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 1, 91.31, 48, 4.26, 78.12, 96.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 2, 6.24, 48, 3.94, 1.69, 20.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 3, 1.38, 48, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.e', 'CXP', 5, 1.07, 48, 1.08, 0.14, 7.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 46, 0.09, 1.13, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 1, 78.82, 46, 6.54, 62.82, 89.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 2, 13.54, 46, 5.95, 5.32, 30.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 3, 5.64, 46, 3.70, 1.45, 19.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 4, 1.13, 46, 1.15, 0.15, 8.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.c.1.f', 'CXP', 5, 0.87, 46, 0.87, 0.11, 6.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CX', NULL, 4.83, 47, 0.15, 4.52, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 1, 3.77, 47, 3.75, 0.49, 23.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 4, 2.28, 47, 1.67, 0.51, 9.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.a', 'CXP', 5, 93.95, 47, 4.11, 78.34, 98.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CX', NULL, 1.63, 47, 0.08, 1.47, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 1, 39.41, 47, 7.61, 25.51, 55.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 2, 58.31, 47, 7.69, 42.53, 72.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 3, 2.28, 47, 1.67, 0.51, 9.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 47, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 1, 96.26, 47, 3.57, 77.78, 99.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 2, 3.74, 47, 3.57, 0.53, 22.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CX', NULL, 1.32, 47, 0.07, 1.17, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 1, 69.88, 47, 7.10, 54.05, 82.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 2, 28.68, 47, 7.05, 16.74, 44.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 3, 1.43, 47, 1.45, 0.19, 10.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CX', NULL, 1.19, 47, 0.08, 1.02, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 1, 83.49, 47, 7.83, 61.70, 94.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 2, 15.66, 47, 7.81, 5.35, 37.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.e', 'CXP', 5, 0.85, 47, 0.86, 0.11, 6.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 47, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 1, 90.96, 47, 4.64, 76.35, 96.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 2, 9.04, 47, 4.64, 3.09, 23.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CX', NULL, 4.50, 48, 0.14, 4.21, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 1, 5.87, 48, 3.42, 1.77, 17.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 3, 8.05, 48, 4.54, 2.49, 23.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 4, 10.01, 48, 5.05, 3.48, 25.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.g', 'CXP', 5, 76.06, 48, 6.03, 62.00, 86.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CX', NULL, 2.54, 48, 0.27, 2.01, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 1, 25.06, 48, 6.74, 13.97, 40.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 2, 30.55, 48, 7.27, 18.09, 46.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 3, 23.86, 48, 6.19, 13.63, 38.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 4, 6.08, 48, 4.05, 1.53, 21.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.h', 'CXP', 5, 14.46, 48, 7.30, 4.91, 35.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CX', NULL, 4.38, 48, 0.21, 3.96, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 1, 3.63, 48, 3.64, 0.46, 23.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 2, 5.83, 48, 3.76, 1.53, 19.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 3, 10.12, 48, 7.07, 2.31, 34.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 4, 9.89, 48, 4.27, 4.01, 22.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.d.1.i', 'CXP', 5, 70.53, 48, 8.27, 51.80, 84.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 48, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 1, 94.38, 48, 2.97, 84.50, 98.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 2, 3.43, 48, 2.41, 0.81, 13.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 4, 1.38, 48, 1.39, 0.18, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.d', 'CXP', 5, 0.82, 48, 0.83, 0.10, 6.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 48, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 1, 96.82, 48, 2.32, 86.97, 99.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 2, 3.18, 48, 2.32, 0.71, 13.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CX', NULL, 4.44, 47, 0.21, 4.02, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 1, 10.09, 47, 4.84, 3.69, 24.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 2, 5.12, 47, 3.75, 1.13, 20.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.1', 'CXP', 5, 84.79, 47, 5.68, 69.66, 93.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CX', NULL, 4.78, 48, 0.10, 4.58, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 3, 8.08, 48, 4.72, 2.39, 24.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 4, 6.09, 48, 3.91, 1.62, 20.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.a', 'CXP', 5, 85.83, 48, 5.58, 70.66, 93.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CX', NULL, 4.78, 48, 0.12, 4.54, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 2, 3.63, 48, 3.49, 0.51, 21.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 3, 4.45, 48, 3.54, 0.86, 19.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 4, 1.83, 48, 1.77, 0.26, 11.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.2.b', 'CXP', 5, 90.09, 48, 4.84, 75.36, 96.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CX', NULL, 4.17, 48, 0.18, 3.82, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 1, 1.41, 48, 1.42, 0.18, 10.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 2, 10.42, 48, 5.80, 3.23, 28.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 3, 5.33, 48, 2.70, 1.88, 14.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 4, 35.31, 48, 6.62, 23.35, 49.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.a.4', 'CXP', 5, 47.54, 48, 7.17, 33.70, 61.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CX', NULL, 2.60, 47, 0.20, 2.20, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 1, 26.09, 47, 5.99, 15.89, 39.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 2, 22.56, 47, 7.94, 10.45, 42.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 3, 19.62, 47, 5.92, 10.28, 34.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 4, 29.19, 47, 7.38, 16.73, 45.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.2', 'CXP', 5, 2.54, 47, 2.56, 0.32, 17.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CX', NULL, 4.89, 48, 0.04, 4.80, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 4, 11.06, 48, 4.47, 4.74, 23.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.4', 'CXP', 5, 88.94, 48, 4.47, 76.33, 95.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CX', NULL, 4.65, 48, 0.11, 4.42, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 2, 4.45, 48, 3.54, 0.87, 19.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 3, 2.20, 48, 1.61, 0.50, 9.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 4, 17.41, 48, 5.68, 8.70, 31.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.7', 'CXP', 5, 75.95, 48, 6.13, 61.64, 86.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CX', NULL, 4.06, 48, 0.18, 3.70, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 1, 3.30, 48, 1.95, 0.99, 10.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 2, 7.60, 48, 4.68, 2.11, 23.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 3, 12.91, 48, 4.83, 5.88, 26.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 4, 32.56, 48, 8.17, 18.58, 50.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.b.8', 'CXP', 5, 43.63, 48, 8.93, 27.16, 61.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CX', NULL, 2.22, 47, 0.22, 1.78, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 1, 37.17, 47, 7.18, 24.16, 52.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 2, 23.92, 47, 7.57, 11.98, 42.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 3, 27.95, 47, 7.02, 16.13, 43.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 4, 1.66, 47, 1.19, 0.39, 6.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.c.1', 'CXP', 5, 9.31, 47, 5.31, 2.81, 26.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CX', NULL, 3.73, 47, 0.31, 3.11, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 1, 22.84, 47, 7.17, 11.54, 40.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 2, 6.37, 47, 4.10, 1.68, 21.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 3, 6.61, 47, 3.95, 1.92, 20.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 4, 3.06, 47, 1.86, 0.88, 10.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.1', 'CXP', 5, 61.12, 47, 8.63, 43.07, 76.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CX', NULL, 2.09, 47, 0.28, 1.53, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 1, 65.73, 47, 7.77, 48.94, 79.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 2, 5.09, 47, 3.73, 1.12, 20.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 3, 4.51, 47, 3.78, 0.80, 21.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 4, 3.29, 47, 2.52, 0.68, 14.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.3', 'CXP', 5, 21.37, 47, 6.68, 10.88, 37.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.4', 'CT', NULL, 1.22, 48, 0.06, 1.09, 1.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.4', 'CTP', 1, 78.44, 48, 6.47, 62.75, 88.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.4', 'CTP', 2, 21.56, 48, 6.47, 11.29, 37.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.8', 'CT', NULL, 2.35, 48, 0.07, 2.20, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.8', 'CTP', 2, 65.24, 48, 7.09, 50.02, 77.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '4.C.3.d.8', 'CTP', 3, 34.76, 48, 7.09, 22.12, 49.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 20, 0.29, 1.79, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 1, 21.99, 20, 10.64, 7.15, 50.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 2, 39.02, 20, 11.88, 18.37, 64.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 3, 27.44, 20, 15.02, 7.23, 64.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 4, 1.06, 20, 1.13, 0.11, 9.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.c', 'CXP', 5, 10.49, 20, 6.47, 2.70, 33.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 21, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 4, 1.61, 21, 1.70, 0.17, 13.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.f', 'CXP', 5, 98.39, 21, 1.70, 86.64, 99.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CX', NULL, 4.37, 21, 0.44, 3.46, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 1, 11.93, 21, 10.73, 1.58, 53.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 2, 1.01, 21, 1.08, 0.11, 8.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 3, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 4, 9.24, 21, 6.59, 1.94, 34.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.h', 'CXP', 5, 76.39, 21, 12.89, 42.14, 93.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CX', NULL, 3.82, 21, 0.34, 3.12, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 1, 8.73, 21, 6.80, 1.59, 36.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 2, 0.80, 21, 0.85, 0.09, 7.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 3, 23.23, 21, 14.53, 5.24, 62.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 4, 34.15, 21, 9.83, 17.25, 56.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.j', 'CXP', 5, 33.08, 21, 11.10, 14.80, 58.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 21, 0.22, 4.08, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 3, 22.55, 21, 11.21, 7.09, 52.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.2.l', 'CXP', 5, 77.45, 21, 11.21, 47.39, 92.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CX', NULL, 4.88, 21, 0.11, 4.66, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 4, 11.91, 21, 10.73, 1.58, 53.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.a.4', 'CXP', 5, 88.09, 21, 10.73, 46.71, 98.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CX', NULL, 4.40, 21, 0.22, 3.93, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 3, 11.11, 21, 10.67, 1.29, 54.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 4, 38.05, 21, 14.61, 14.43, 69.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.e', 'CXP', 5, 50.84, 21, 15.48, 22.12, 79.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CX', NULL, 4.46, 21, 0.23, 3.99, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 2, 1.01, 21, 1.08, 0.11, 8.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 3, 12.70, 21, 10.84, 1.86, 52.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 4, 25.12, 21, 12.98, 7.36, 58.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.f', 'CXP', 5, 61.17, 21, 14.66, 30.31, 85.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CX', NULL, 4.08, 20, 0.19, 3.70, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 1, 2.44, 20, 2.01, 0.43, 12.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 3, 16.22, 20, 11.12, 3.38, 51.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 4, 49.47, 20, 11.09, 27.90, 71.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.b.1.g', 'CXP', 5, 31.86, 20, 8.82, 16.65, 52.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CX', NULL, 3.56, 21, 0.38, 2.76, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 2, 17.09, 21, 11.69, 3.55, 53.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 3, 36.12, 21, 13.76, 14.01, 66.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 4, 20.91, 21, 12.57, 5.14, 56.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.1', 'CXP', 5, 25.88, 21, 18.38, 4.52, 72.03, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CX', NULL, 3.77, 20, 0.27, 3.20, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 2, 18.62, 20, 12.40, 3.96, 55.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 4, 67.11, 20, 12.71, 37.93, 87.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.c.2', 'CXP', 5, 14.27, 20, 6.57, 5.13, 33.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CX', NULL, 4.01, 21, 0.14, 3.72, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 3, 23.82, 21, 12.43, 6.97, 56.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 4, 51.67, 21, 15.72, 22.34, 79.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.1', 'CXP', 5, 24.51, 21, 8.07, 11.56, 44.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CX', NULL, 4.21, 21, 0.13, 3.95, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 3, 3.04, 21, 2.35, 0.59, 14.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 4, 72.50, 21, 12.68, 41.17, 90.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.2', 'CXP', 5, 24.46, 21, 12.53, 7.29, 57.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CX', NULL, 1.98, 21, 0.27, 1.41, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 1, 52.22, 21, 10.99, 30.36, 73.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 2, 13.34, 21, 10.54, 2.25, 50.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 3, 18.83, 21, 8.61, 6.68, 42.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 4, 15.62, 21, 11.08, 3.11, 51.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CX', NULL, 4.50, 21, 0.43, 3.60, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 1, 11.11, 21, 10.67, 1.29, 54.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 3, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 4, 2.87, 21, 2.96, 0.32, 21.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.a', 'CXP', 5, 84.59, 21, 11.53, 46.46, 97.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CX', NULL, 1.87, 21, 0.42, 1.00, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 1, 65.80, 21, 16.14, 30.11, 89.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 2, 1.01, 21, 1.08, 0.11, 8.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 3, 14.03, 21, 11.11, 2.33, 52.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 4, 18.35, 21, 12.19, 3.96, 55.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.b', 'CXP', 5, 0.80, 21, 0.85, 0.09, 7.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 21, 0.20, 1.04, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 1, 74.72, 21, 12.51, 42.60, 92.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 2, 12.70, 21, 6.76, 3.92, 34.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 3, 7.72, 21, 6.38, 1.28, 35.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 4, 2.62, 21, 2.02, 0.52, 12.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.c', 'CXP', 5, 2.24, 21, 1.77, 0.42, 11.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 21, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 1, 84.62, 21, 7.99, 60.44, 95.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 2, 1.85, 21, 1.47, 0.34, 9.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 3, 7.72, 21, 6.38, 1.28, 35.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 4, 5.81, 21, 5.91, 0.65, 36.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 21, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 1, 98.95, 21, 1.11, 91.01, 99.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 2, 1.05, 21, 1.11, 0.11, 8.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 21, 0.22, 1.04, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 1, 66.53, 21, 14.51, 33.79, 88.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 2, 26.55, 21, 14.45, 7.15, 62.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 3, 1.01, 21, 1.08, 0.11, 8.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 4, 1.61, 21, 1.70, 0.17, 13.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.1.f', 'CXP', 5, 4.30, 21, 4.43, 0.47, 29.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CX', NULL, 3.94, 21, 0.21, 3.50, 4.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 2, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 3, 27.07, 21, 7.99, 13.77, 46.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 4, 47.69, 21, 10.95, 26.74, 69.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.a.3', 'CXP', 5, 23.80, 21, 14.60, 5.51, 62.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CX', NULL, 2.66, 21, 0.58, 1.44, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 1, 55.00, 21, 15.41, 25.01, 81.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 2, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 4, 9.97, 21, 6.31, 2.49, 32.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.a', 'CXP', 5, 33.59, 21, 13.40, 12.62, 63.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CX', NULL, 2.62, 21, 0.37, 1.85, 3.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 1, 39.01, 21, 10.61, 20.14, 61.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 2, 7.25, 21, 6.14, 1.15, 34.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 3, 30.10, 21, 13.32, 10.31, 61.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.b', 'CXP', 5, 23.65, 21, 12.34, 6.93, 56.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CX', NULL, 1.90, 21, 0.44, 1.00, 2.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 1, 76.88, 21, 11.04, 47.65, 92.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 2, 0.80, 21, 0.85, 0.09, 7.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.c', 'CXP', 5, 22.32, 21, 11.01, 7.10, 51.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CX', NULL, 3.06, 21, 0.58, 1.86, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 1, 38.90, 21, 15.93, 13.59, 72.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 2, 2.45, 21, 1.91, 0.47, 11.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 3, 12.71, 21, 10.31, 2.05, 50.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 4, 5.81, 21, 5.91, 0.65, 36.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.d', 'CXP', 5, 40.13, 21, 15.21, 15.18, 71.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CX', NULL, 1.40, 21, 0.16, 1.06, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 1, 76.46, 21, 11.17, 47.09, 92.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 2, 11.91, 21, 10.73, 1.58, 53.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 3, 9.15, 21, 6.33, 2.02, 33.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.e', 'CXP', 5, 2.48, 21, 1.92, 0.48, 11.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 21, 0.25, 1.00, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 1, 91.23, 21, 6.35, 66.52, 98.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 2, 1.05, 21, 1.11, 0.11, 8.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.b', 'CXP', 5, 7.72, 21, 6.38, 1.28, 35.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CX', NULL, 1.32, 21, 0.25, 1.00, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 1, 91.23, 21, 6.35, 66.52, 98.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 2, 1.05, 21, 1.11, 0.11, 8.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.d', 'CXP', 5, 7.72, 21, 6.38, 1.28, 35.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CX', NULL, 1.48, 21, 0.26, 1.00, 2.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 1, 87.57, 21, 6.65, 66.34, 96.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 4, 2.24, 21, 1.77, 0.42, 11.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.e', 'CXP', 5, 10.20, 21, 6.32, 2.62, 32.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CX', NULL, 1.14, 21, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 1, 90.52, 21, 6.84, 64.42, 98.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 2, 8.05, 21, 6.28, 1.47, 33.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.c.1.f', 'CXP', 5, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CX', NULL, 4.33, 21, 0.19, 3.94, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 2, 1.82, 21, 1.45, 0.34, 9.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 3, 24.64, 21, 8.89, 10.75, 47.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 4, 12.35, 21, 6.50, 3.87, 33.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.a', 'CXP', 5, 61.19, 21, 10.91, 37.68, 80.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CX', NULL, 2.46, 21, 0.16, 2.13, 2.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 1, 1.05, 21, 1.11, 0.11, 8.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 2, 52.24, 21, 15.79, 22.60, 80.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 3, 45.92, 21, 16.04, 18.08, 76.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 4, 0.80, 21, 0.85, 0.09, 7.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CX', NULL, 2.24, 21, 0.32, 1.57, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 1, 15.90, 21, 7.09, 5.89, 36.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 2, 55.27, 21, 15.78, 24.60, 82.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 3, 17.72, 21, 10.20, 4.77, 48.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 4, 11.11, 21, 9.30, 1.72, 47.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CX', NULL, 1.17, 21, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 1, 83.21, 21, 8.03, 59.91, 94.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 2, 16.79, 21, 8.03, 5.73, 40.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 21, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 1, 91.95, 21, 6.28, 66.07, 98.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 2, 6.62, 21, 6.03, 0.92, 35.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 3, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CX', NULL, 2.61, 21, 0.62, 1.32, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 1, 48.23, 21, 19.12, 15.87, 82.15, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 2, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 3, 2.24, 21, 1.77, 0.42, 11.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 4, 36.89, 21, 14.75, 13.49, 68.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.g', 'CXP', 5, 11.21, 21, 6.34, 3.24, 32.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CX', NULL, 1.45, 21, 0.11, 1.22, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 1, 56.94, 21, 10.35, 35.41, 76.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 2, 41.45, 21, 10.32, 22.57, 63.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 3, 1.61, 21, 1.70, 0.17, 13.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CX', NULL, 3.19, 21, 0.31, 2.54, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 1, 3.21, 21, 2.25, 0.73, 13.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 2, 30.03, 21, 12.69, 10.85, 60.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 3, 19.84, 21, 8.49, 7.52, 42.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 4, 38.15, 21, 14.01, 15.16, 68.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.d.1.i', 'CXP', 5, 8.77, 21, 6.35, 1.80, 33.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CX', NULL, 1.16, 21, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 1, 87.67, 21, 10.31, 49.30, 98.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 2, 10.47, 21, 10.14, 1.21, 52.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 3, 1.05, 21, 1.11, 0.11, 8.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.d', 'CXP', 5, 0.82, 21, 0.87, 0.09, 7.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CX', NULL, 2.63, 21, 0.33, 1.93, 3.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 1, 18.04, 21, 12.62, 3.58, 56.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 2, 25.43, 21, 8.20, 12.16, 45.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 3, 33.70, 21, 16.81, 9.57, 70.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 4, 21.22, 21, 10.25, 6.97, 49.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.1', 'CXP', 5, 1.61, 21, 1.70, 0.17, 13.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CX', NULL, 4.59, 21, 0.11, 4.37, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 2, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 3, 1.59, 21, 1.68, 0.17, 13.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 4, 33.58, 21, 10.14, 16.38, 56.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.a', 'CXP', 5, 63.39, 21, 9.95, 41.46, 80.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CX', NULL, 4.66, 21, 0.15, 4.35, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 2, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 3, 1.59, 21, 1.68, 0.17, 13.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 4, 26.55, 21, 14.45, 7.15, 62.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.2.b', 'CXP', 5, 70.43, 21, 14.28, 36.29, 90.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CX', NULL, 3.75, 21, 0.46, 2.79, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 1, 7.72, 21, 6.38, 1.28, 35.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 2, 18.83, 21, 10.98, 4.92, 50.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 3, 3.27, 21, 2.20, 0.78, 12.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 4, 31.40, 21, 8.66, 16.52, 51.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.a.4', 'CXP', 5, 38.78, 21, 14.23, 15.36, 68.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CX', NULL, 2.86, 20, 0.19, 2.46, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 1, 10.79, 20, 6.77, 2.70, 34.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 2, 5.73, 20, 3.44, 1.58, 18.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 3, 70.12, 20, 11.90, 41.67, 88.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 4, 13.36, 20, 11.01, 2.06, 53.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CX', NULL, 3.98, 21, 0.23, 3.50, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 2, 5.81, 21, 5.91, 0.65, 36.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 3, 15.14, 21, 11.06, 2.88, 51.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 4, 54.76, 21, 15.07, 25.39, 81.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.4', 'CXP', 5, 24.28, 21, 12.52, 7.19, 57.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CX', NULL, 4.17, 20, 0.36, 3.42, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 1, 11.27, 20, 9.41, 1.74, 47.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 2, 3.07, 20, 2.38, 0.59, 14.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 3, 4.34, 20, 2.64, 1.19, 14.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 4, 19.61, 20, 12.57, 4.40, 56.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.7', 'CXP', 5, 61.71, 20, 13.89, 32.01, 84.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CX', NULL, 3.69, 20, 0.39, 2.87, 4.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 1, 7.83, 20, 6.45, 1.29, 35.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 2, 11.27, 20, 10.83, 1.30, 55.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 3, 11.57, 20, 6.77, 3.17, 34.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 4, 43.09, 20, 10.47, 23.65, 64.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.b.8', 'CXP', 5, 26.24, 20, 12.61, 8.34, 58.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CX', NULL, 2.78, 20, 0.25, 2.25, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 1, 22.57, 20, 10.68, 7.50, 51.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 2, 20.13, 20, 11.14, 5.58, 51.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 3, 22.00, 20, 10.84, 7.00, 51.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 4, 27.47, 20, 12.60, 9.15, 58.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.c.1', 'CXP', 5, 7.83, 20, 6.45, 1.29, 35.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CX', NULL, 4.49, 21, 0.24, 3.99, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 2, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 3, 17.94, 21, 12.19, 3.74, 55.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 4, 10.74, 21, 6.38, 2.91, 32.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.1', 'CXP', 5, 69.89, 21, 12.21, 40.89, 88.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CX', NULL, 1.18, 19, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 1, 92.06, 19, 4.70, 75.02, 97.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 2, 2.46, 19, 1.96, 0.45, 12.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 3, 3.21, 19, 3.33, 0.35, 23.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.3', 'CXP', 5, 2.27, 19, 1.79, 0.42, 11.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.4', 'CT', NULL, 1.35, 21, 0.14, 1.07, 1.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.4', 'CTP', 1, 65.02, 21, 13.51, 35.00, 86.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.4', 'CTP', 2, 34.98, 21, 13.51, 13.48, 65.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.8', 'CT', NULL, 2.52, 21, 0.16, 2.19, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.8', 'CTP', 1, 1.43, 21, 1.48, 0.16, 11.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.8', 'CTP', 2, 45.52, 21, 15.82, 18.08, 75.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '4.C.3.d.8', 'CTP', 3, 53.05, 21, 15.73, 23.24, 80.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CX', NULL, 1.34, 31, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 1, 81.50, 31, 8.94, 56.74, 93.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 2, 11.20, 31, 5.86, 3.65, 29.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 3, 3.40, 31, 3.34, 0.44, 21.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.c', 'CXP', 5, 3.90, 31, 3.41, 0.63, 20.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CX', NULL, 2.71, 31, 0.46, 1.78, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 1, 42.86, 31, 14.67, 18.08, 71.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 2, 7.13, 31, 6.62, 0.99, 37.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 3, 11.56, 31, 6.20, 3.65, 31.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 4, 12.76, 31, 7.05, 3.86, 34.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.f', 'CXP', 5, 25.70, 31, 10.01, 10.59, 50.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CX', NULL, 1.59, 31, 0.26, 1.06, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 1, 81.10, 31, 8.23, 58.91, 92.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 2, 1.09, 31, 1.13, 0.13, 8.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 4, 13.60, 31, 7.40, 4.17, 36.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.h', 'CXP', 5, 4.20, 31, 3.16, 0.87, 17.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CX', NULL, 1.73, 31, 0.25, 1.21, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 1, 67.73, 31, 9.77, 45.72, 83.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 2, 10.84, 31, 6.60, 2.93, 32.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 3, 8.82, 31, 4.89, 2.72, 25.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 4, 6.17, 31, 3.86, 1.66, 20.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.j', 'CXP', 5, 6.44, 31, 4.60, 1.43, 24.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CX', NULL, 3.99, 31, 0.28, 3.40, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 2, 3.82, 31, 2.67, 0.89, 14.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 3, 44.33, 31, 14.96, 18.75, 73.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 4, 1.28, 31, 1.30, 0.16, 9.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.2.l', 'CXP', 5, 50.57, 31, 14.28, 24.16, 76.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CX', NULL, 2.81, 31, 0.26, 2.27, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 1, 5.11, 31, 5.07, 0.63, 31.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 2, 56.20, 31, 12.66, 30.97, 78.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 3, 10.42, 31, 5.39, 3.45, 27.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 4, 9.24, 31, 6.50, 2.05, 33.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.a.4', 'CXP', 5, 19.04, 31, 7.63, 7.88, 39.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CX', NULL, 3.09, 31, 0.33, 2.42, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 1, 9.75, 31, 6.11, 2.55, 30.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 2, 34.30, 31, 17.02, 10.04, 70.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 3, 17.79, 31, 8.03, 6.58, 39.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 4, 13.77, 31, 6.50, 4.96, 32.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.e', 'CXP', 5, 24.40, 31, 9.36, 10.27, 47.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CX', NULL, 2.99, 31, 0.40, 2.18, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 1, 13.27, 31, 7.80, 3.70, 37.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 2, 34.55, 31, 16.63, 10.52, 70.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 3, 9.15, 31, 5.07, 2.81, 25.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 4, 25.86, 31, 11.21, 9.55, 53.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.f', 'CXP', 5, 17.17, 31, 8.62, 5.67, 41.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CX', NULL, 2.35, 31, 0.40, 1.53, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 1, 41.03, 31, 15.24, 16.12, 71.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 2, 19.42, 31, 8.82, 7.08, 43.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 3, 16.46, 31, 7.76, 5.86, 38.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 4, 10.08, 31, 5.19, 3.36, 26.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.b.1.g', 'CXP', 5, 13.02, 31, 6.39, 4.52, 32.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CX', NULL, 2.32, 31, 0.24, 1.83, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 1, 23.88, 31, 10.32, 8.96, 50.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 2, 51.56, 31, 15.76, 22.68, 79.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 3, 7.03, 31, 4.37, 1.89, 22.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 4, 3.27, 31, 2.93, 0.51, 18.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.1', 'CXP', 5, 14.26, 31, 6.63, 5.21, 33.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CX', NULL, 2.68, 31, 0.41, 1.85, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 1, 29.76, 31, 10.74, 12.92, 54.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 2, 23.28, 31, 10.69, 8.20, 50.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 3, 2.32, 31, 2.00, 0.39, 12.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 4, 38.21, 31, 17.15, 12.30, 73.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.c.2', 'CXP', 5, 6.43, 31, 3.99, 1.75, 21.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CX', NULL, 2.39, 31, 0.22, 1.95, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 1, 10.34, 31, 6.25, 2.83, 31.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 2, 63.04, 31, 12.98, 35.34, 84.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 3, 7.43, 31, 4.22, 2.24, 21.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 4, 15.78, 31, 7.15, 5.87, 36.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.1', 'CXP', 5, 3.40, 31, 3.34, 0.44, 21.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CX', NULL, 3.16, 31, 0.15, 2.85, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 2, 25.77, 31, 9.88, 10.78, 49.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 3, 35.94, 31, 16.52, 11.48, 70.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 4, 34.42, 31, 11.04, 16.20, 58.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.2', 'CXP', 5, 3.87, 31, 3.24, 0.68, 19.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CX', NULL, 2.09, 31, 0.17, 1.75, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 1, 17.29, 31, 8.25, 6.05, 40.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 2, 65.05, 31, 11.32, 40.24, 83.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 3, 8.82, 31, 6.93, 1.64, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 4, 8.84, 31, 5.49, 2.36, 28.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CX', NULL, 1.56, 31, 0.32, 1.00, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 1, 71.75, 31, 13.36, 39.79, 90.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 2, 19.00, 31, 8.08, 7.44, 40.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.a', 'CXP', 5, 9.24, 31, 6.50, 2.05, 33.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CX', NULL, 2.99, 30, 0.62, 1.72, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 1, 41.77, 30, 14.26, 17.79, 70.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 2, 7.23, 30, 4.54, 1.91, 23.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 3, 6.23, 30, 5.25, 1.05, 29.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.b', 'CXP', 5, 44.77, 30, 16.70, 16.92, 76.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CX', NULL, 4.94, 31, 0.06, 4.83, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 2, 1.87, 31, 1.92, 0.22, 13.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.c', 'CXP', 5, 98.13, 31, 1.92, 86.14, 99.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 31, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 1, 74.32, 31, 18.03, 29.60, 95.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 2, 24.99, 31, 18.13, 4.41, 70.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.d', 'CXP', 5, 0.69, 31, 0.73, 0.08, 5.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CX', NULL, 1.84, 31, 0.54, 1.00, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 1, 71.78, 31, 17.73, 29.86, 93.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 2, 1.79, 31, 1.39, 0.36, 8.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 4, 23.33, 31, 18.40, 3.59, 71.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.e', 'CXP', 5, 3.11, 31, 3.17, 0.37, 21.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CX', NULL, 4.76, 31, 0.15, 4.45, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 1, 3.27, 31, 2.93, 0.51, 18.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 2, 1.87, 31, 1.92, 0.22, 13.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 4, 5.57, 31, 4.24, 1.13, 23.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.1.f', 'CXP', 5, 89.29, 31, 6.00, 69.81, 96.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CX', NULL, 2.00, 31, 0.28, 1.43, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 1, 55.67, 31, 14.55, 27.36, 80.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 3, 33.65, 31, 16.73, 9.89, 70.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 4, 10.11, 31, 5.10, 3.46, 26.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.a.3', 'CXP', 5, 0.57, 31, 0.60, 0.07, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 31, 0.31, 1.95, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 1, 29.46, 31, 10.37, 13.10, 53.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 2, 29.02, 31, 17.55, 6.70, 69.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 3, 11.67, 31, 7.52, 2.89, 36.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 4, 13.51, 31, 6.53, 4.75, 32.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.a', 'CXP', 5, 16.34, 31, 8.63, 5.11, 41.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CX', NULL, 3.46, 31, 0.24, 2.97, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 2, 23.35, 31, 9.38, 9.46, 47.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 3, 32.82, 31, 17.21, 9.02, 70.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 4, 18.10, 31, 8.49, 6.42, 41.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.b', 'CXP', 5, 25.73, 31, 11.01, 9.65, 52.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CX', NULL, 2.74, 31, 0.23, 2.27, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 1, 34.28, 31, 10.84, 16.33, 58.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 2, 4.37, 31, 2.92, 1.08, 16.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 3, 31.97, 31, 17.16, 8.57, 70.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 4, 11.44, 31, 6.73, 3.21, 33.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.c', 'CXP', 5, 17.95, 31, 8.13, 6.62, 40.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CX', NULL, 3.52, 31, 0.30, 2.89, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 1, 8.51, 31, 6.01, 1.89, 31.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 2, 13.45, 31, 8.05, 3.65, 38.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 3, 28.68, 31, 17.78, 6.38, 70.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 4, 16.72, 31, 7.70, 6.09, 38.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.d', 'CXP', 5, 32.64, 31, 11.40, 14.39, 58.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CX', NULL, 3.14, 31, 0.33, 2.48, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 1, 16.66, 31, 7.79, 5.97, 38.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 2, 21.35, 31, 9.37, 7.99, 45.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 3, 7.94, 31, 6.29, 1.47, 33.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 4, 39.07, 31, 16.58, 13.39, 72.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.e', 'CXP', 5, 14.98, 31, 7.80, 4.80, 38.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 31, 0.18, 1.00, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 1, 75.58, 31, 18.22, 29.19, 95.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 2, 23.33, 31, 18.40, 3.59, 71.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 3, 1.09, 31, 1.13, 0.13, 8.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 31, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 1, 94.91, 31, 4.02, 77.34, 99.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.a', 'CXP', 5, 5.09, 31, 4.02, 0.97, 22.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CX', NULL, 1.46, 31, 0.20, 1.05, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 1, 78.24, 31, 9.03, 54.89, 91.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 2, 6.49, 31, 4.20, 1.66, 22.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 3, 9.50, 31, 6.04, 2.44, 30.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 4, 2.42, 31, 1.63, 0.60, 9.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.b', 'CXP', 5, 3.35, 31, 2.53, 0.70, 14.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CX', NULL, 1.67, 31, 0.34, 1.00, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 1, 65.51, 31, 16.68, 29.60, 89.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 2, 7.07, 31, 4.71, 1.73, 24.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 3, 23.33, 31, 18.40, 3.59, 71.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 4, 3.40, 31, 3.34, 0.44, 21.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.c', 'CXP', 5, 0.69, 31, 0.73, 0.08, 5.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CX', NULL, 2.27, 31, 0.25, 1.77, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 1, 35.51, 31, 12.73, 15.04, 63.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 2, 40.11, 31, 15.92, 14.75, 72.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 4, 10.69, 31, 6.60, 2.83, 32.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.d', 'CXP', 5, 13.69, 31, 7.13, 4.41, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CX', NULL, 2.80, 31, 0.37, 2.05, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 1, 39.89, 31, 13.07, 17.89, 66.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 3, 25.23, 31, 18.10, 4.54, 70.53, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 4, 9.65, 31, 5.71, 2.73, 28.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.e', 'CXP', 5, 25.23, 31, 11.94, 8.48, 55.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CX', NULL, 3.80, 31, 0.31, 3.16, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 2, 17.99, 31, 8.91, 6.00, 42.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 3, 26.73, 31, 17.80, 5.39, 70.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 4, 12.61, 31, 6.34, 4.27, 31.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.c.1.f', 'CXP', 5, 42.68, 31, 14.62, 18.01, 71.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CX', NULL, 2.03, 31, 0.15, 1.72, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 1, 20.54, 31, 9.76, 7.08, 46.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 2, 60.24, 31, 12.60, 34.09, 81.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 3, 16.67, 31, 9.04, 5.02, 43.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 4, 0.69, 31, 0.72, 0.08, 5.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.a', 'CXP', 5, 1.87, 31, 1.92, 0.22, 13.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CX', NULL, 3.83, 31, 0.17, 3.48, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 2, 11.67, 31, 6.26, 3.68, 31.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 3, 21.21, 31, 9.97, 7.38, 47.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 4, 39.87, 31, 15.78, 14.73, 71.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.b', 'CXP', 5, 27.25, 31, 10.95, 10.82, 53.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CX', NULL, 1.40, 31, 0.15, 1.08, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 1, 61.16, 31, 15.60, 29.16, 85.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 2, 38.15, 31, 15.75, 13.63, 70.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 3, 0.69, 31, 0.73, 0.08, 5.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CX', NULL, 4.26, 31, 0.19, 3.88, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 2, 1.87, 31, 1.92, 0.22, 13.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 3, 15.02, 31, 8.78, 4.16, 41.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 4, 38.01, 31, 15.77, 13.51, 70.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.d', 'CXP', 5, 45.10, 31, 14.89, 19.39, 73.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CX', NULL, 3.00, 31, 0.36, 2.27, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 1, 9.04, 31, 5.64, 2.39, 28.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 2, 50.56, 31, 13.69, 25.04, 75.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 3, 2.37, 31, 1.77, 0.51, 10.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 4, 7.35, 31, 4.56, 1.98, 23.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.e', 'CXP', 5, 30.68, 31, 11.16, 13.17, 56.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CX', NULL, 2.30, 31, 0.30, 1.68, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 1, 28.53, 31, 9.79, 13.03, 51.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 2, 44.82, 31, 14.63, 19.52, 73.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 3, 10.93, 31, 6.15, 3.27, 30.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.f', 'CXP', 5, 15.72, 31, 8.98, 4.46, 42.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CX', NULL, 3.92, 31, 0.30, 3.30, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 2, 14.37, 31, 8.38, 4.01, 40.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 3, 23.33, 31, 18.40, 3.59, 71.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 4, 18.70, 31, 12.64, 4.04, 55.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.g', 'CXP', 5, 43.60, 31, 14.51, 18.81, 72.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CX', NULL, 3.25, 31, 0.38, 2.48, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 2, 50.96, 31, 14.15, 24.63, 76.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 3, 2.91, 31, 2.43, 0.52, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 4, 16.12, 31, 8.83, 4.82, 42.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.h', 'CXP', 5, 30.02, 31, 11.93, 11.85, 57.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CX', NULL, 3.74, 31, 0.24, 3.24, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 1, 2.48, 31, 2.71, 0.26, 20.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 2, 7.47, 31, 6.27, 1.25, 33.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 3, 43.31, 31, 15.82, 17.01, 74.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 4, 7.37, 31, 4.61, 1.96, 24.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.d.1.i', 'CXP', 5, 39.37, 31, 12.24, 18.55, 64.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CX', NULL, 4.04, 31, 0.37, 3.29, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 1, 13.19, 31, 7.02, 4.16, 34.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 2, 4.09, 31, 3.03, 0.87, 17.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 3, 13.67, 31, 8.09, 3.76, 39.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 4, 3.40, 31, 3.06, 0.52, 19.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.d', 'CXP', 5, 65.65, 31, 12.88, 37.31, 85.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CX', NULL, 1.62, 31, 0.24, 1.12, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 1, 61.46, 31, 15.94, 28.75, 86.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 2, 28.75, 31, 17.65, 6.49, 70.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 3, 3.11, 31, 3.17, 0.37, 21.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.2.e.1.e', 'CXP', 5, 6.68, 31, 6.24, 0.92, 35.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CX', NULL, 2.32, 31, 0.25, 1.82, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 1, 28.08, 31, 11.44, 10.93, 55.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 2, 35.19, 31, 16.10, 11.38, 69.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 3, 22.81, 31, 9.71, 8.75, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 4, 4.02, 31, 2.42, 1.15, 13.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.1', 'CXP', 5, 9.89, 31, 6.54, 2.39, 32.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 31, 0.26, 3.33, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 1, 3.40, 31, 3.34, 0.44, 21.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 2, 4.43, 31, 3.82, 0.73, 22.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 3, 32.32, 31, 16.85, 9.01, 69.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 4, 23.47, 31, 9.53, 9.40, 47.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.a', 'CXP', 5, 36.37, 31, 11.04, 17.75, 60.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 31, 0.31, 3.35, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 1, 0.79, 31, 0.82, 0.09, 6.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 2, 18.87, 31, 9.48, 6.17, 45.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 3, 7.25, 31, 6.26, 1.15, 34.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 4, 27.24, 31, 17.89, 5.60, 70.29, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.2.b', 'CXP', 5, 45.84, 31, 15.60, 19.00, 75.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CX', NULL, 3.67, 31, 0.32, 3.03, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 1, 5.11, 31, 5.07, 0.63, 31.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 2, 9.29, 31, 6.69, 1.98, 34.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 3, 40.18, 31, 14.97, 15.85, 70.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 4, 4.09, 31, 3.03, 0.87, 17.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.a.4', 'CXP', 5, 41.33, 31, 13.57, 18.34, 68.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CX', NULL, 2.24, 30, 0.36, 1.49, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 1, 39.75, 30, 16.74, 13.64, 73.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 2, 17.59, 30, 12.78, 3.40, 56.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 3, 25.36, 30, 10.22, 10.12, 50.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 4, 13.81, 30, 7.21, 4.43, 35.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.2', 'CXP', 5, 3.49, 30, 3.44, 0.45, 22.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CX', NULL, 4.31, 31, 0.33, 3.65, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 2, 2.61, 31, 2.67, 0.31, 18.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 3, 23.33, 31, 18.40, 3.59, 71.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 4, 14.34, 31, 7.17, 4.84, 35.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.4', 'CXP', 5, 59.73, 31, 15.28, 28.84, 84.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CX', NULL, 4.26, 30, 0.34, 3.56, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 1, 0.81, 30, 0.85, 0.10, 6.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 2, 2.68, 30, 2.75, 0.32, 19.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 3, 28.05, 30, 18.07, 5.88, 70.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 4, 6.58, 30, 4.21, 1.71, 22.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.7', 'CXP', 5, 61.88, 30, 17.15, 26.85, 87.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CX', NULL, 3.52, 31, 0.25, 3.01, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 1, 5.11, 31, 5.07, 0.63, 31.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 2, 14.01, 31, 7.30, 4.51, 35.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 3, 36.20, 31, 16.51, 11.64, 70.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 4, 12.90, 31, 7.04, 3.95, 34.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.b.8', 'CXP', 5, 31.79, 31, 11.64, 13.48, 58.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CX', NULL, 2.22, 31, 0.15, 1.91, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 1, 13.43, 31, 8.16, 3.57, 39.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 2, 57.52, 31, 13.08, 31.21, 80.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 3, 24.37, 31, 10.78, 8.89, 51.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 4, 2.75, 31, 1.49, 0.90, 8.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.c.1', 'CXP', 5, 1.93, 31, 1.97, 0.24, 14.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CX', NULL, 4.09, 31, 0.29, 3.50, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 1, 1.93, 31, 1.97, 0.24, 14.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 3, 36.42, 31, 16.30, 11.98, 70.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 4, 10.16, 31, 5.49, 3.20, 27.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.1', 'CXP', 5, 51.49, 31, 13.86, 25.48, 76.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CX', NULL, 1.48, 31, 0.19, 1.09, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 1, 78.27, 31, 8.73, 55.81, 91.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 2, 10.48, 31, 6.81, 2.59, 34.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 3, 1.79, 31, 1.39, 0.36, 8.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 4, 3.40, 31, 3.34, 0.44, 21.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.3', 'CXP', 5, 6.06, 31, 3.65, 1.71, 19.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.4', 'CT', NULL, 1.01, 31, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.4', 'CTP', 1, 98.99, 31, 0.78, 95.19, 99.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.4', 'CTP', 2, 1.01, 31, 0.78, 0.21, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.8', 'CT', NULL, 2.08, 31, 0.14, 1.80, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.8', 'CTP', 1, 8.46, 31, 4.53, 2.72, 23.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.8', 'CTP', 2, 74.72, 31, 12.90, 42.29, 92.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '4.C.3.d.8', 'CTP', 3, 16.82, 31, 12.61, 3.11, 56.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, 44, 0.14, 1.24, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 1, 70.30, 44, 8.53, 50.94, 84.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 2, 20.11, 44, 8.82, 7.68, 43.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 3, 2.19, 44, 1.61, 0.49, 9.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 4, 2.19, 44, 2.20, 0.28, 15.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.c', 'CXP', 5, 5.21, 44, 2.75, 1.76, 14.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CX', NULL, 3.91, 44, 0.28, 3.35, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 1, 15.91, 44, 7.47, 5.78, 36.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 2, 2.25, 44, 1.68, 0.49, 9.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 4, 38.65, 44, 8.92, 22.77, 57.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.f', 'CXP', 5, 43.19, 44, 9.01, 26.62, 61.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CX', NULL, 2.08, 44, 0.41, 1.25, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 1, 64.44, 44, 12.06, 38.54, 83.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 2, 3.55, 44, 2.43, 0.87, 13.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 3, 2.01, 44, 2.00, 0.26, 13.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 4, 19.64, 44, 8.05, 8.04, 40.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.h', 'CXP', 5, 10.35, 44, 6.05, 3.01, 30.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 44, 0.25, 2.51, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 1, 19.05, 44, 7.29, 8.31, 37.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 2, 15.47, 44, 7.35, 5.56, 36.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 3, 28.29, 44, 8.96, 13.93, 49.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 4, 18.29, 44, 7.81, 7.24, 39.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.j', 'CXP', 5, 18.90, 44, 8.08, 7.45, 40.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 43, 0.23, 3.90, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 1, 3.16, 43, 2.32, 0.70, 13.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 2, 7.36, 43, 5.65, 1.47, 29.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 3, 13.03, 43, 6.96, 4.15, 34.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 4, 2.71, 43, 1.96, 0.62, 11.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.2.l', 'CXP', 5, 73.74, 43, 9.32, 51.54, 88.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CX', NULL, 4.40, 43, 0.22, 3.95, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 1, 2.35, 43, 2.38, 0.29, 16.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 2, 9.99, 43, 6.03, 2.79, 30.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 3, 9.29, 43, 4.81, 3.14, 24.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 4, 1.73, 43, 1.43, 0.32, 8.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.a.4', 'CXP', 5, 76.64, 43, 8.10, 56.83, 89.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CX', NULL, 3.68, 44, 0.28, 3.12, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 1, 0.42, 44, 0.43, 0.05, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 2, 30.49, 44, 10.35, 14.08, 54.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 3, 9.69, 44, 4.06, 4.04, 21.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 4, 19.35, 44, 7.26, 8.59, 38.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.e', 'CXP', 5, 40.05, 44, 8.75, 24.26, 58.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CX', NULL, 4.20, 44, 0.26, 3.68, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 1, 7.30, 44, 5.61, 1.46, 29.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 2, 2.19, 44, 1.61, 0.49, 9.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 3, 11.26, 44, 7.21, 2.88, 35.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 4, 21.92, 44, 8.73, 9.11, 44.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.f', 'CXP', 5, 57.33, 44, 11.26, 34.68, 77.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CX', NULL, 2.82, 42, 0.26, 2.29, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 1, 15.19, 42, 6.75, 5.85, 34.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 2, 34.56, 42, 9.34, 18.66, 54.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 3, 18.91, 42, 7.59, 7.91, 38.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 4, 15.95, 42, 7.78, 5.55, 37.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.b.1.g', 'CXP', 5, 15.38, 42, 8.38, 4.72, 40.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CX', NULL, 2.52, 43, 0.27, 1.99, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 1, 23.99, 43, 9.12, 10.32, 46.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 2, 30.63, 43, 8.63, 16.29, 50.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 3, 24.59, 43, 7.52, 12.57, 42.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 4, 10.73, 43, 6.13, 3.20, 30.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.1', 'CXP', 5, 10.06, 43, 7.05, 2.27, 35.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CX', NULL, 2.54, 43, 0.25, 2.04, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 1, 34.82, 43, 8.85, 19.56, 53.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 2, 20.35, 43, 8.89, 7.79, 43.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 3, 7.05, 43, 3.89, 2.24, 20.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 4, 31.11, 43, 9.52, 15.56, 52.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.c.2', 'CXP', 5, 6.66, 43, 3.53, 2.22, 18.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CX', NULL, 2.94, 41, 0.30, 2.34, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 1, 17.37, 41, 7.61, 6.72, 38.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 2, 27.40, 41, 10.45, 11.55, 52.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 3, 19.54, 41, 7.85, 8.13, 39.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 4, 15.23, 41, 6.53, 6.08, 33.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.1', 'CXP', 5, 20.46, 41, 8.78, 7.96, 43.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CX', NULL, 3.82, 43, 0.25, 3.32, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 1, 2.26, 43, 1.67, 0.50, 9.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 2, 20.57, 43, 8.58, 8.23, 42.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 3, 11.16, 43, 4.80, 4.52, 25.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 4, 24.63, 43, 8.33, 11.67, 44.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.2', 'CXP', 5, 41.38, 43, 9.46, 24.33, 60.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CX', NULL, 2.26, 43, 0.27, 1.73, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 1, 42.74, 43, 11.31, 22.71, 65.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 2, 15.71, 43, 6.19, 6.77, 32.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 3, 14.45, 43, 7.23, 4.93, 35.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 4, 26.48, 43, 9.05, 12.36, 47.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.1.d.3', 'CXP', 5, 0.61, 43, 0.62, 0.08, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 43, 0.22, 4.28, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 1, 6.53, 43, 5.54, 1.11, 30.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 4, 1.33, 43, 1.35, 0.17, 9.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.a', 'CXP', 5, 92.14, 43, 5.68, 70.67, 98.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CX', NULL, 1.59, 43, 0.23, 1.13, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 1, 73.25, 43, 9.76, 50.06, 88.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 2, 11.20, 43, 7.01, 2.95, 34.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 3, 5.66, 43, 5.55, 0.73, 32.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 4, 2.71, 43, 1.73, 0.73, 9.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.b', 'CXP', 5, 7.19, 43, 4.92, 1.71, 25.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 44, 0.08, 1.06, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 1, 86.92, 44, 4.90, 73.60, 94.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 2, 8.26, 44, 3.76, 3.20, 19.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 3, 3.04, 44, 1.75, 0.94, 9.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.c', 'CXP', 5, 1.79, 44, 1.12, 0.50, 6.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CX', NULL, 1.23, 44, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 1, 92.73, 44, 3.19, 83.10, 97.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 3, 1.73, 44, 1.40, 0.34, 8.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 4, 2.62, 44, 1.94, 0.58, 11.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.d', 'CXP', 5, 2.92, 44, 1.84, 0.80, 10.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 44, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 1, 98.69, 44, 1.32, 90.52, 99.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 3, 1.31, 44, 1.32, 0.17, 9.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 44, 0.10, 1.08, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 1, 85.62, 44, 4.85, 72.91, 92.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 2, 4.70, 44, 2.72, 1.42, 14.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 3, 5.49, 44, 2.70, 1.99, 14.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 4, 4.20, 44, 2.33, 1.35, 12.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CX', NULL, 3.83, 43, 0.18, 3.46, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 1, 0.43, 43, 0.44, 0.05, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 2, 6.62, 43, 5.60, 1.12, 30.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 3, 22.09, 43, 8.49, 9.48, 43.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 4, 50.82, 43, 9.25, 32.87, 68.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.a.3', 'CXP', 5, 20.05, 43, 8.24, 8.16, 41.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CX', NULL, 3.69, 44, 0.31, 3.06, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 1, 18.87, 44, 8.19, 7.33, 40.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 2, 8.15, 44, 6.07, 1.70, 31.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 3, 5.19, 44, 4.35, 0.92, 24.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 4, 20.85, 44, 8.09, 8.92, 41.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.a', 'CXP', 5, 46.93, 44, 11.33, 26.11, 68.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CX', NULL, 1.85, 43, 0.33, 1.18, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 1, 67.85, 43, 10.31, 44.84, 84.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 2, 12.54, 43, 7.20, 3.67, 35.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 3, 2.02, 43, 1.28, 0.55, 7.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 4, 1.83, 43, 1.15, 0.51, 6.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.b', 'CXP', 5, 15.77, 43, 8.28, 5.05, 39.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CX', NULL, 2.74, 43, 0.44, 1.85, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 1, 51.09, 43, 11.31, 29.53, 72.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 2, 1.38, 43, 1.07, 0.28, 6.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 3, 7.88, 43, 4.56, 2.35, 23.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 4, 1.87, 43, 1.53, 0.35, 9.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.c', 'CXP', 5, 37.78, 43, 11.20, 18.84, 61.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CX', NULL, 3.85, 43, 0.24, 3.36, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 1, 9.99, 43, 3.98, 4.35, 21.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 2, 20.22, 43, 7.32, 9.21, 38.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 3, 6.77, 43, 6.57, 0.88, 37.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 4, 0.95, 43, 0.97, 0.12, 7.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.d', 'CXP', 5, 62.07, 43, 8.53, 44.06, 77.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CX', NULL, 1.89, 43, 0.33, 1.22, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 1, 68.46, 43, 10.12, 45.73, 84.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 2, 4.38, 43, 2.67, 1.25, 14.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 3, 8.80, 43, 5.86, 2.17, 29.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 4, 6.62, 43, 5.62, 1.12, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.e', 'CXP', 5, 11.73, 43, 7.32, 3.10, 35.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 44, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 1, 99.40, 44, 0.61, 95.42, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 2, 0.60, 44, 0.61, 0.07, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 44, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 1, 99.40, 44, 0.61, 95.42, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 4, 0.60, 44, 0.61, 0.07, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CX', NULL, 2.37, 44, 0.37, 1.64, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 1, 62.22, 44, 9.25, 42.67, 78.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 2, 2.75, 44, 1.80, 0.72, 9.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 4, 5.70, 44, 4.04, 1.31, 21.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.b', 'CXP', 5, 29.34, 44, 9.44, 14.22, 50.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 44, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 1, 95.26, 44, 3.91, 77.83, 99.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 2, 4.74, 44, 3.91, 0.86, 22.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CX', NULL, 1.60, 43, 0.30, 1.00, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 1, 76.17, 43, 9.01, 54.01, 89.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 2, 9.92, 43, 4.83, 3.57, 24.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 3, 0.43, 43, 0.45, 0.05, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 4, 4.75, 43, 4.33, 0.72, 25.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.d', 'CXP', 5, 8.72, 43, 6.97, 1.61, 35.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CX', NULL, 1.18, 44, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 1, 91.48, 44, 4.35, 77.69, 97.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 2, 2.45, 44, 1.77, 0.56, 10.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 3, 3.82, 44, 3.78, 0.50, 24.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 4, 0.89, 44, 0.90, 0.11, 6.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.e', 'CXP', 5, 1.37, 44, 1.02, 0.30, 5.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CX', NULL, 2.39, 44, 0.38, 1.63, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 1, 46.00, 44, 11.45, 25.16, 68.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 2, 14.60, 44, 6.62, 5.54, 33.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 3, 14.38, 44, 6.94, 5.11, 34.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 4, 4.24, 44, 3.80, 0.67, 22.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.c.1.f', 'CXP', 5, 20.78, 44, 9.77, 7.35, 46.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CX', NULL, 1.95, 44, 0.26, 1.42, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 1, 44.98, 44, 11.49, 24.27, 67.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 2, 32.74, 44, 9.81, 16.54, 54.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 3, 4.73, 44, 2.47, 1.61, 13.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 4, 17.55, 44, 9.07, 5.68, 42.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CX', NULL, 4.13, 43, 0.28, 3.56, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 2, 17.80, 43, 9.12, 5.80, 43.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 3, 9.35, 43, 6.93, 1.95, 34.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 4, 14.60, 43, 6.87, 5.33, 34.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.b', 'CXP', 5, 58.24, 43, 11.41, 35.12, 78.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 43, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 1, 99.07, 43, 0.95, 93.01, 99.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 2, 0.93, 43, 0.95, 0.12, 6.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CX', NULL, 2.89, 44, 0.27, 2.34, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 1, 7.67, 44, 5.12, 1.90, 26.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 2, 43.05, 44, 11.60, 22.55, 66.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 3, 21.24, 44, 8.73, 8.60, 43.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 4, 8.97, 44, 4.94, 2.83, 25.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.d', 'CXP', 5, 19.07, 44, 8.41, 7.28, 41.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CX', NULL, 2.05, 44, 0.28, 1.48, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 1, 42.97, 44, 8.37, 27.45, 60.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 2, 35.61, 44, 8.65, 20.54, 54.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 3, 6.24, 44, 3.69, 1.83, 19.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 4, 3.84, 44, 2.19, 1.19, 11.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.e', 'CXP', 5, 11.33, 44, 7.79, 2.61, 37.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CX', NULL, 2.32, 44, 0.33, 1.65, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 1, 55.94, 44, 9.12, 37.58, 72.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 2, 12.09, 44, 7.09, 3.46, 34.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 3, 3.85, 44, 3.48, 0.60, 21.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.f', 'CXP', 5, 28.13, 44, 8.91, 13.85, 48.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CX', NULL, 3.54, 44, 0.29, 2.95, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 1, 19.95, 44, 7.03, 9.31, 37.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 2, 19.78, 44, 7.07, 9.13, 37.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 3, 1.31, 44, 1.02, 0.27, 6.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 4, 4.17, 44, 2.55, 1.18, 13.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.g', 'CXP', 5, 54.80, 44, 8.73, 37.32, 71.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CX', NULL, 3.57, 44, 0.29, 2.99, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 1, 6.43, 44, 4.49, 1.50, 23.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 2, 23.19, 44, 8.02, 10.86, 42.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 3, 15.52, 44, 7.24, 5.69, 35.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 4, 16.57, 44, 7.45, 6.28, 37.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.h', 'CXP', 5, 38.29, 44, 9.61, 21.47, 58.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CX', NULL, 4.26, 43, 0.16, 3.93, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 1, 0.43, 43, 0.44, 0.05, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 2, 8.88, 43, 4.36, 3.18, 22.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 3, 5.59, 43, 2.90, 1.92, 15.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 4, 34.02, 43, 8.84, 18.89, 53.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.d.1.i', 'CXP', 5, 51.08, 43, 9.33, 32.96, 68.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CX', NULL, 1.89, 43, 0.34, 1.20, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 1, 74.50, 43, 8.85, 53.29, 88.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 2, 1.37, 43, 1.07, 0.28, 6.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 3, 2.81, 43, 2.19, 0.57, 12.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 4, 3.76, 43, 2.13, 1.18, 11.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.d', 'CXP', 5, 17.57, 43, 8.43, 6.18, 40.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 44, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 1, 99.40, 44, 0.61, 95.42, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 2, 0.60, 44, 0.61, 0.07, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CX', NULL, 2.13, 43, 0.32, 1.50, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 1, 47.73, 43, 9.28, 30.12, 65.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 2, 21.94, 43, 7.19, 10.75, 39.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 3, 9.51, 43, 4.78, 3.31, 24.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 4, 10.81, 43, 7.11, 2.66, 34.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.1', 'CXP', 5, 10.01, 43, 7.27, 2.14, 36.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CX', NULL, 3.64, 43, 0.26, 3.11, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 1, 9.01, 43, 5.03, 2.79, 25.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 2, 8.69, 43, 5.02, 2.59, 25.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 3, 23.53, 43, 9.36, 9.72, 46.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 4, 26.94, 43, 7.38, 14.75, 44.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.a', 'CXP', 5, 31.84, 43, 9.73, 15.90, 53.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 43, 0.26, 3.33, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 1, 14.79, 43, 6.66, 5.64, 33.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 2, 1.40, 43, 1.43, 0.17, 10.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 3, 21.03, 43, 7.69, 9.47, 40.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 4, 8.93, 43, 4.97, 2.78, 25.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.2.b', 'CXP', 5, 53.84, 43, 8.98, 36.01, 70.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CX', NULL, 3.27, 44, 0.23, 2.80, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 1, 7.21, 44, 4.69, 1.85, 24.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 2, 19.87, 44, 8.17, 8.09, 41.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 3, 28.92, 44, 8.65, 14.84, 48.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 4, 26.86, 44, 7.98, 13.94, 45.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.a.4', 'CXP', 5, 17.14, 44, 8.33, 5.96, 40.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CX', NULL, 2.88, 43, 0.27, 2.34, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 1, 18.45, 43, 7.55, 7.59, 38.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 2, 19.01, 43, 8.63, 7.04, 42.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 3, 33.15, 43, 9.79, 16.90, 54.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 4, 14.77, 43, 6.84, 5.47, 34.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.2', 'CXP', 5, 14.62, 43, 8.00, 4.49, 38.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CX', NULL, 4.55, 43, 0.10, 4.34, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 3, 1.40, 43, 1.08, 0.29, 6.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 4, 42.19, 43, 10.23, 23.84, 62.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.4', 'CXP', 5, 56.41, 43, 10.28, 35.76, 75.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CX', NULL, 4.20, 42, 0.17, 3.85, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 1, 1.48, 42, 1.16, 0.30, 6.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 2, 5.51, 42, 4.61, 0.97, 25.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 3, 9.02, 42, 4.80, 2.95, 24.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 4, 39.64, 42, 10.20, 21.73, 60.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.7', 'CXP', 5, 44.34, 42, 10.62, 25.05, 65.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CX', NULL, 3.33, 42, 0.34, 2.65, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 1, 21.69, 42, 9.22, 8.47, 45.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 2, 4.37, 42, 2.48, 1.36, 13.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 3, 20.26, 42, 7.91, 8.64, 40.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 4, 26.42, 42, 8.95, 12.41, 47.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.b.8', 'CXP', 5, 27.25, 42, 10.39, 11.50, 51.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CX', NULL, 2.58, 43, 0.25, 2.07, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 1, 26.52, 43, 8.31, 13.24, 46.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 2, 27.48, 43, 10.36, 11.72, 51.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 3, 16.41, 43, 7.63, 6.00, 37.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 4, 20.72, 43, 8.35, 8.57, 42.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.c.1', 'CXP', 5, 8.86, 43, 4.83, 2.83, 24.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CX', NULL, 3.97, 41, 0.29, 3.38, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 1, 13.51, 41, 6.31, 4.98, 31.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 2, 10.67, 41, 6.56, 2.88, 32.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 4, 16.61, 41, 9.85, 4.52, 45.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.1', 'CXP', 5, 59.21, 41, 10.91, 36.80, 78.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CX', NULL, 2.28, 41, 0.31, 1.65, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 1, 43.88, 41, 10.40, 24.99, 64.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 2, 20.93, 41, 9.87, 7.35, 46.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 3, 15.22, 41, 8.52, 4.52, 40.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 4, 3.60, 41, 2.16, 1.05, 11.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.3', 'CXP', 5, 16.36, 41, 8.49, 5.29, 40.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.4', 'CT', NULL, 1.06, 42, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.4', 'CTP', 1, 93.54, 42, 3.38, 82.37, 97.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.4', 'CTP', 2, 6.46, 42, 3.38, 2.18, 17.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.8', 'CT', NULL, 2.35, 44, 0.14, 2.06, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.8', 'CTP', 1, 9.11, 44, 5.47, 2.57, 27.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.8', 'CTP', 2, 46.65, 44, 11.55, 25.54, 69.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '4.C.3.d.8', 'CTP', 3, 44.25, 44, 11.87, 23.12, 67.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CX', NULL, 1.81, 44, 0.24, 1.33, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 1, 64.13, 44, 10.91, 40.72, 82.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 2, 3.08, 44, 1.90, 0.87, 10.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 3, 20.84, 44, 10.94, 6.46, 50.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 4, 11.94, 44, 5.57, 4.45, 28.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CX', NULL, 2.36, 44, 0.18, 2.01, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 1, 18.17, 44, 7.82, 7.14, 39.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 2, 43.07, 44, 10.13, 24.75, 63.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 3, 25.23, 44, 7.22, 13.49, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 4, 11.81, 44, 5.29, 4.59, 27.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.f', 'CXP', 5, 1.72, 44, 1.44, 0.31, 8.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CX', NULL, 1.44, 42, 0.15, 1.14, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 1, 77.64, 42, 7.34, 59.66, 89.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 2, 6.64, 42, 4.90, 1.42, 25.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 3, 10.70, 42, 5.92, 3.32, 29.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 4, 4.11, 42, 3.64, 0.66, 21.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.h', 'CXP', 5, 0.91, 42, 0.94, 0.11, 6.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CX', NULL, 2.42, 42, 0.28, 1.86, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 1, 38.16, 42, 11.27, 19.04, 61.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 2, 11.95, 42, 6.42, 3.81, 31.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 3, 31.70, 42, 11.41, 13.81, 57.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 4, 6.13, 42, 3.29, 2.02, 17.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.j', 'CXP', 5, 12.05, 42, 5.92, 4.24, 29.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CX', NULL, 4.00, 44, 0.20, 3.60, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 1, 1.53, 44, 1.57, 0.19, 11.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 2, 11.92, 44, 5.34, 4.63, 27.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 3, 19.38, 44, 7.80, 8.07, 39.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 4, 19.30, 44, 7.25, 8.55, 37.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.2.l', 'CXP', 5, 47.87, 44, 10.64, 27.99, 68.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CX', NULL, 4.34, 44, 0.17, 3.99, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 1, 0.81, 44, 0.84, 0.10, 6.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 2, 8.39, 44, 3.77, 3.30, 19.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 3, 7.96, 44, 5.41, 1.91, 27.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 4, 22.13, 44, 7.57, 10.49, 40.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.a.4', 'CXP', 5, 60.70, 44, 10.60, 38.66, 79.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CX', NULL, 2.99, 42, 0.21, 2.56, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 1, 14.12, 42, 5.63, 6.05, 29.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 2, 13.04, 42, 6.72, 4.33, 33.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 3, 37.10, 42, 8.93, 21.40, 56.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 4, 31.50, 42, 9.06, 16.45, 51.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.e', 'CXP', 5, 4.24, 42, 4.17, 0.55, 26.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CX', NULL, 4.32, 44, 0.17, 3.98, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 1, 1.24, 44, 0.96, 0.26, 5.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 2, 1.30, 44, 1.32, 0.17, 9.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 3, 17.23, 44, 6.60, 7.57, 34.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 4, 24.67, 44, 7.49, 12.68, 42.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.f', 'CXP', 5, 55.55, 44, 10.98, 33.76, 75.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CX', NULL, 1.77, 43, 0.19, 1.38, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 1, 55.87, 43, 9.66, 36.47, 73.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 2, 15.21, 43, 7.02, 5.64, 34.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 3, 25.08, 43, 10.84, 9.46, 51.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 4, 3.84, 43, 2.79, 0.86, 15.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CX', NULL, 2.85, 44, 0.30, 2.24, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 1, 28.19, 44, 9.35, 13.39, 49.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 2, 15.79, 44, 5.98, 7.04, 31.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 3, 23.03, 44, 7.75, 11.03, 41.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 4, 8.67, 44, 4.08, 3.25, 21.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.1', 'CXP', 5, 24.32, 44, 8.16, 11.62, 43.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CX', NULL, 1.86, 43, 0.29, 1.28, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 1, 57.80, 43, 10.31, 36.86, 76.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 2, 19.08, 43, 8.07, 7.59, 40.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 3, 8.40, 43, 5.58, 2.08, 28.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 4, 8.67, 43, 4.77, 2.74, 24.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.c.2', 'CXP', 5, 6.04, 43, 5.24, 0.99, 29.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CX', NULL, 2.82, 44, 0.29, 2.24, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 1, 21.85, 44, 7.69, 10.13, 40.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 2, 22.52, 44, 7.20, 11.22, 40.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 3, 21.82, 44, 8.10, 9.68, 42.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 4, 19.23, 44, 6.94, 8.82, 36.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.1', 'CXP', 5, 14.58, 44, 7.02, 5.19, 34.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CX', NULL, 3.32, 44, 0.20, 2.91, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 2, 25.77, 44, 8.07, 12.91, 44.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 3, 34.77, 44, 8.90, 19.46, 54.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 4, 21.39, 44, 8.18, 9.26, 42.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.2', 'CXP', 5, 18.07, 44, 7.35, 7.49, 37.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CX', NULL, 1.87, 44, 0.18, 1.50, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 1, 44.93, 44, 10.42, 25.88, 65.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 2, 31.76, 44, 9.42, 16.22, 52.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 3, 19.22, 44, 7.78, 7.97, 39.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.1.d.3', 'CXP', 5, 4.09, 44, 3.90, 0.57, 24.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CX', NULL, 4.02, 44, 0.36, 3.30, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 1, 21.24, 44, 7.39, 9.97, 39.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 2, 0.33, 44, 0.34, 0.04, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 3, 5.70, 44, 5.23, 0.84, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 4, 0.96, 44, 0.74, 0.20, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.a', 'CXP', 5, 71.78, 44, 10.86, 46.32, 88.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CX', NULL, 2.63, 44, 0.27, 2.09, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 1, 52.07, 44, 7.31, 37.57, 66.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 2, 7.41, 44, 5.69, 1.48, 29.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 4, 6.02, 44, 5.22, 0.99, 29.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.b', 'CXP', 5, 34.50, 44, 8.24, 20.15, 52.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CX', NULL, 4.89, 44, 0.10, 4.68, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 3, 5.70, 44, 5.23, 0.84, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.c', 'CXP', 5, 94.30, 44, 5.23, 69.89, 99.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CX', NULL, 2.58, 44, 0.30, 1.98, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 1, 56.73, 44, 8.06, 40.34, 71.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 3, 1.89, 44, 1.92, 0.24, 13.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 4, 11.05, 44, 6.92, 2.91, 33.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.d', 'CXP', 5, 30.34, 44, 8.43, 16.30, 49.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CX', NULL, 1.98, 44, 0.31, 1.35, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 1, 72.56, 44, 8.26, 53.38, 85.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 3, 5.70, 44, 5.23, 0.84, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.e', 'CXP', 5, 21.74, 44, 8.24, 9.47, 42.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CX', NULL, 4.66, 44, 0.22, 4.22, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 1, 5.70, 44, 5.48, 0.77, 32.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 3, 1.34, 44, 1.38, 0.17, 9.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 4, 8.39, 44, 5.42, 2.17, 27.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.1.f', 'CXP', 5, 84.57, 44, 7.22, 64.24, 94.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CX', NULL, 3.48, 44, 0.15, 3.17, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 1, 7.58, 44, 5.41, 1.70, 28.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 3, 33.67, 44, 8.47, 19.11, 52.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 4, 54.66, 44, 8.79, 37.10, 71.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.a.3', 'CXP', 5, 4.09, 44, 3.90, 0.57, 24.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CX', NULL, 3.72, 43, 0.31, 3.09, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 1, 15.42, 43, 6.88, 5.92, 34.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 2, 8.94, 43, 5.23, 2.61, 26.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 3, 14.21, 43, 5.99, 5.79, 30.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 4, 11.52, 43, 5.48, 4.21, 27.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.a', 'CXP', 5, 49.91, 43, 10.15, 30.52, 69.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CX', NULL, 4.17, 43, 0.17, 3.83, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 2, 9.70, 43, 4.57, 3.61, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 3, 6.93, 43, 3.76, 2.25, 19.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 4, 40.52, 43, 8.80, 24.60, 58.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.b', 'CXP', 5, 42.84, 43, 10.04, 24.68, 63.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CX', NULL, 3.72, 44, 0.26, 3.20, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 1, 14.37, 44, 5.24, 6.64, 28.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 2, 3.83, 44, 2.16, 1.20, 11.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 3, 16.59, 44, 6.75, 6.92, 34.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 4, 25.75, 44, 8.60, 12.28, 46.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.c', 'CXP', 5, 39.47, 44, 11.33, 20.04, 62.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CX', NULL, 4.25, 44, 0.26, 3.74, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 1, 9.21, 44, 5.92, 2.37, 29.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 2, 2.77, 44, 1.59, 0.86, 8.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 3, 13.52, 44, 6.53, 4.82, 32.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 4, 2.74, 44, 1.82, 0.71, 10.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.d', 'CXP', 5, 71.77, 44, 8.29, 52.70, 85.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CX', NULL, 2.52, 42, 0.27, 1.97, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 1, 42.10, 42, 9.77, 24.46, 62.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 2, 9.95, 42, 5.97, 2.80, 29.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 3, 21.17, 42, 11.31, 6.40, 51.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 4, 7.67, 42, 4.63, 2.17, 23.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.e', 'CXP', 5, 19.11, 42, 7.63, 8.01, 39.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CX', NULL, 1.24, 43, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 1, 92.08, 43, 5.33, 72.70, 98.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 2, 0.64, 43, 0.65, 0.08, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 4, 5.72, 43, 5.25, 0.84, 30.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.b.1.f', 'CXP', 5, 1.57, 43, 1.58, 0.20, 11.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 44, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 1, 94.30, 44, 5.23, 69.89, 99.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 3, 5.70, 44, 5.23, 0.84, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CX', NULL, 1.91, 42, 0.30, 1.30, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 1, 53.60, 42, 11.75, 30.79, 75.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 2, 21.87, 42, 9.01, 8.80, 44.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 3, 11.50, 42, 5.96, 3.83, 29.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 4, 5.96, 42, 5.44, 0.89, 31.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.b', 'CXP', 5, 7.07, 42, 5.77, 1.27, 30.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 44, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 1, 93.68, 44, 5.22, 71.45, 98.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 2, 0.63, 44, 0.65, 0.08, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 3, 5.70, 44, 5.23, 0.84, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CX', NULL, 1.39, 44, 0.18, 1.02, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 1, 78.75, 44, 10.43, 51.33, 92.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 2, 9.92, 44, 5.64, 2.99, 28.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 3, 7.89, 44, 5.30, 1.93, 27.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 4, 0.73, 44, 0.74, 0.09, 5.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.d', 'CXP', 5, 2.71, 44, 2.70, 0.35, 18.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CX', NULL, 2.62, 44, 0.33, 1.96, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 1, 54.85, 44, 8.62, 37.58, 71.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 3, 3.39, 44, 3.40, 0.43, 22.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 4, 11.51, 44, 6.36, 3.56, 31.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.e', 'CXP', 5, 30.25, 44, 9.41, 14.99, 51.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CX', NULL, 4.03, 44, 0.19, 3.66, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 1, 0.43, 44, 0.44, 0.05, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 2, 17.02, 44, 6.05, 7.96, 32.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 3, 14.89, 44, 7.19, 5.28, 35.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 4, 14.50, 44, 6.73, 5.37, 33.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.c.1.f', 'CXP', 5, 53.16, 44, 8.42, 36.46, 69.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CX', NULL, 2.25, 44, 0.21, 1.81, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 1, 27.07, 44, 8.96, 12.94, 48.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 2, 35.96, 44, 7.91, 21.93, 52.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 3, 26.96, 44, 7.41, 14.74, 44.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 4, 5.29, 44, 2.58, 1.94, 13.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.a', 'CXP', 5, 4.72, 44, 3.93, 0.84, 22.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CX', NULL, 4.16, 44, 0.16, 3.84, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 2, 7.28, 44, 3.28, 2.86, 17.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 3, 20.84, 44, 7.47, 9.56, 39.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 4, 20.16, 44, 8.02, 8.46, 40.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.b', 'CXP', 5, 51.73, 44, 8.41, 35.19, 67.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 44, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 1, 87.25, 44, 7.06, 65.57, 96.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 2, 1.36, 44, 1.01, 0.30, 5.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 3, 5.70, 44, 5.23, 0.84, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.c', 'CXP', 5, 5.70, 44, 5.48, 0.77, 32.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CX', NULL, 4.00, 44, 0.18, 3.63, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 2, 22.23, 44, 6.53, 11.77, 37.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 3, 8.93, 44, 5.36, 2.53, 27.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 4, 15.79, 44, 6.92, 6.16, 34.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.d', 'CXP', 5, 53.05, 44, 7.85, 37.45, 68.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CX', NULL, 2.33, 44, 0.24, 1.86, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 1, 24.41, 44, 6.84, 13.26, 40.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 2, 52.18, 44, 8.56, 35.33, 68.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 4, 12.90, 44, 7.06, 4.01, 34.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.e', 'CXP', 5, 10.51, 44, 6.45, 2.86, 31.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CX', NULL, 2.81, 43, 0.27, 2.26, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 1, 31.22, 43, 8.00, 17.62, 49.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 2, 22.21, 43, 8.54, 9.53, 43.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 3, 8.37, 43, 5.44, 2.14, 27.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 4, 10.63, 43, 6.46, 2.92, 31.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.f', 'CXP', 5, 27.58, 43, 8.99, 13.31, 48.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 44, 0.26, 3.92, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 1, 6.12, 44, 5.50, 0.94, 30.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 2, 5.96, 44, 5.54, 0.86, 31.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 3, 1.03, 44, 1.05, 0.13, 7.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 4, 10.58, 44, 6.33, 2.98, 31.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.g', 'CXP', 5, 76.30, 44, 8.78, 54.75, 89.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CX', NULL, 3.82, 44, 0.24, 3.33, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 2, 19.87, 44, 6.48, 9.85, 36.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 3, 13.93, 44, 5.90, 5.66, 30.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 4, 30.93, 44, 9.70, 15.20, 52.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.h', 'CXP', 5, 35.26, 44, 11.05, 17.02, 59.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CX', NULL, 4.62, 44, 0.20, 4.21, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 2, 6.02, 44, 5.22, 0.99, 29.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 4, 19.74, 44, 7.31, 8.84, 38.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.d.1.i', 'CXP', 5, 74.24, 44, 10.93, 47.65, 90.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CX', NULL, 2.61, 44, 0.41, 1.78, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 1, 53.06, 44, 11.40, 31.00, 73.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 2, 2.97, 44, 2.27, 0.62, 13.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 3, 4.09, 44, 4.02, 0.54, 25.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 4, 10.11, 44, 5.95, 2.92, 29.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.d', 'CXP', 5, 29.77, 44, 7.90, 16.52, 47.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 44, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 1, 94.30, 44, 5.23, 69.89, 99.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 3, 5.70, 44, 5.23, 0.84, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CX', NULL, 2.76, 43, 0.21, 2.33, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 1, 14.01, 43, 5.84, 5.77, 30.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 2, 31.10, 43, 9.77, 15.25, 53.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 3, 32.62, 43, 11.42, 14.50, 58.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 4, 9.53, 43, 6.24, 2.39, 31.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.1', 'CXP', 5, 12.75, 43, 5.34, 5.26, 27.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 42, 0.27, 2.90, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 1, 6.80, 42, 4.24, 1.85, 22.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 2, 24.28, 42, 7.53, 12.30, 42.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 3, 14.39, 42, 7.46, 4.71, 36.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 4, 25.60, 42, 6.82, 14.30, 41.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.a', 'CXP', 5, 28.95, 42, 9.88, 13.38, 51.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CX', NULL, 3.99, 42, 0.32, 3.35, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 1, 13.47, 42, 6.68, 4.67, 33.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 2, 6.30, 42, 3.91, 1.73, 20.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 3, 10.14, 42, 6.43, 2.64, 31.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 4, 7.58, 42, 4.22, 2.37, 21.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.2.b', 'CXP', 5, 62.51, 42, 9.68, 42.00, 79.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CX', NULL, 3.41, 44, 0.18, 3.04, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 1, 2.82, 44, 2.19, 0.58, 12.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 2, 21.80, 44, 7.29, 10.53, 39.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 3, 23.64, 44, 7.39, 11.95, 41.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 4, 35.41, 44, 9.81, 18.74, 56.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.a.4', 'CXP', 5, 16.33, 44, 6.83, 6.65, 34.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CX', NULL, 2.99, 43, 0.11, 2.78, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 1, 6.75, 43, 3.16, 2.56, 16.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 2, 4.17, 43, 2.68, 1.11, 14.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 3, 72.15, 43, 7.90, 53.96, 85.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 4, 16.93, 43, 7.10, 6.86, 36.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CX', NULL, 4.51, 44, 0.17, 4.17, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 2, 5.70, 44, 5.23, 0.84, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 3, 6.33, 44, 5.51, 1.03, 30.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 4, 19.27, 44, 6.61, 9.20, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.4', 'CXP', 5, 68.70, 44, 8.01, 50.87, 82.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CX', NULL, 4.06, 43, 0.23, 3.61, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 1, 7.76, 43, 4.43, 2.35, 22.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 2, 4.48, 43, 4.11, 0.67, 24.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 3, 12.64, 43, 7.15, 3.77, 34.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 4, 23.90, 43, 8.16, 11.26, 43.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.7', 'CXP', 5, 51.22, 43, 10.21, 31.52, 70.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CX', NULL, 3.28, 44, 0.24, 2.80, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 1, 7.38, 44, 3.90, 2.46, 20.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 2, 23.72, 44, 8.92, 10.32, 45.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 3, 23.28, 44, 7.35, 11.69, 41.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 4, 24.74, 44, 8.17, 11.94, 44.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.b.8', 'CXP', 5, 20.87, 44, 6.14, 11.08, 35.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CX', NULL, 2.50, 42, 0.21, 2.08, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 1, 26.00, 42, 7.28, 14.06, 43.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 2, 18.84, 42, 7.29, 8.15, 37.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 3, 37.07, 42, 8.67, 21.75, 55.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 4, 15.12, 42, 7.95, 4.85, 38.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.c.1', 'CXP', 5, 2.97, 42, 2.91, 0.40, 19.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CX', NULL, 4.45, 44, 0.18, 4.09, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 1, 3.66, 44, 3.53, 0.50, 22.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 2, 7.64, 44, 5.29, 1.79, 27.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 3, 1.21, 44, 0.98, 0.23, 6.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 4, 15.11, 44, 6.06, 6.43, 31.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.1', 'CXP', 5, 72.38, 44, 6.81, 56.86, 83.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CX', NULL, 2.34, 44, 0.32, 1.70, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 1, 49.40, 44, 11.30, 28.17, 70.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 2, 4.58, 44, 4.24, 0.67, 25.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 3, 19.97, 44, 8.32, 8.03, 41.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 4, 14.73, 44, 6.27, 5.94, 32.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.3', 'CXP', 5, 11.33, 44, 5.07, 4.41, 26.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.4', 'CT', NULL, 1.15, 42, 0.07, 1.02, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.4', 'CTP', 1, 84.86, 42, 6.68, 66.24, 94.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.4', 'CTP', 2, 15.14, 42, 6.68, 5.88, 33.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.8', 'CT', NULL, 2.74, 44, 0.10, 2.54, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.8', 'CTP', 1, 7.29, 44, 4.22, 2.18, 21.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.8', 'CTP', 2, 11.58, 44, 6.08, 3.80, 30.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '4.C.3.d.8', 'CTP', 3, 81.12, 44, 7.03, 63.00, 91.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CX', NULL, 1.44, 15, 0.29, 1.00, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 1, 83.32, 15, 11.31, 46.57, 96.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 2, 5.81, 15, 5.49, 0.71, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 4, 5.06, 15, 3.90, 0.93, 23.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.c', 'CXP', 5, 5.81, 15, 5.49, 0.71, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CX', NULL, 3.34, 15, 0.50, 2.27, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 1, 35.15, 15, 13.90, 12.78, 66.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 2, 1.75, 15, 1.80, 0.19, 14.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 4, 19.82, 15, 13.15, 4.02, 59.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.f', 'CXP', 5, 43.28, 15, 12.96, 19.73, 70.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CX', NULL, 1.72, 15, 0.54, 1.00, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 1, 72.18, 15, 16.31, 31.26, 93.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 2, 10.76, 15, 10.27, 1.20, 54.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 3, 3.32, 15, 3.43, 0.35, 25.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.h', 'CXP', 5, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CX', NULL, 1.95, 15, 0.36, 1.18, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 1, 59.77, 15, 13.64, 30.56, 83.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 2, 8.01, 15, 6.07, 1.46, 33.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 3, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 4, 14.54, 15, 13.31, 1.68, 62.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.j', 'CXP', 5, 3.94, 15, 4.04, 0.41, 28.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CX', NULL, 4.18, 15, 0.54, 3.01, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 1, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 3, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.2.l', 'CXP', 5, 72.51, 15, 17.18, 29.36, 94.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CX', NULL, 4.06, 15, 0.50, 2.99, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 1, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 2, 8.38, 15, 6.25, 1.57, 34.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 4, 14.25, 15, 10.68, 2.49, 52.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.a.4', 'CXP', 5, 63.62, 15, 14.84, 30.66, 87.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 15, 0.50, 3.14, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 1, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 2, 3.10, 15, 3.21, 0.32, 24.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 3, 7.04, 15, 5.65, 1.17, 32.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.e', 'CXP', 5, 76.12, 15, 13.24, 40.05, 93.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CX', NULL, 2.76, 15, 0.54, 1.60, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 1, 46.75, 15, 13.86, 21.00, 74.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 2, 5.81, 15, 5.49, 0.71, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 3, 1.75, 15, 1.80, 0.19, 14.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 4, 16.47, 15, 13.58, 2.32, 62.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.f', 'CXP', 5, 29.23, 15, 16.42, 7.00, 69.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CX', NULL, 2.87, 15, 0.49, 1.81, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 1, 20.78, 15, 13.03, 4.58, 58.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 2, 30.65, 15, 15.07, 8.81, 66.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 3, 17.24, 15, 13.74, 2.57, 62.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 4, 3.32, 15, 3.43, 0.35, 25.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.b.1.g', 'CXP', 5, 28.02, 15, 16.27, 6.45, 68.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CX', NULL, 3.27, 15, 0.41, 2.40, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 1, 14.54, 15, 12.64, 1.88, 60.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 2, 3.94, 15, 4.04, 0.41, 28.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 3, 40.67, 15, 14.74, 15.61, 71.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 4, 21.30, 15, 13.92, 4.36, 61.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.1', 'CXP', 5, 19.55, 15, 13.86, 3.54, 61.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CX', NULL, 2.98, 15, 0.53, 1.84, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 1, 29.25, 15, 14.91, 8.10, 65.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 2, 9.23, 15, 6.69, 1.80, 36.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 3, 19.96, 15, 14.06, 3.64, 62.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 4, 17.06, 15, 12.81, 2.87, 58.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.c.2', 'CXP', 5, 24.50, 15, 16.07, 4.79, 67.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CX', NULL, 2.84, 15, 0.45, 1.87, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 1, 11.07, 15, 6.25, 3.09, 32.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 2, 41.68, 15, 16.98, 13.77, 76.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 3, 17.06, 15, 12.81, 2.87, 58.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 4, 12.50, 15, 10.32, 1.85, 51.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.1', 'CXP', 5, 17.68, 15, 13.84, 2.72, 62.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CX', NULL, 2.82, 15, 0.48, 1.80, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 1, 19.55, 15, 12.75, 4.10, 58.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 2, 22.92, 15, 14.62, 4.80, 63.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 3, 33.03, 15, 14.06, 11.20, 65.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 4, 5.06, 15, 3.90, 0.93, 23.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.2', 'CXP', 5, 19.43, 15, 13.96, 3.44, 62.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CX', NULL, 1.32, 15, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 1, 68.25, 15, 16.63, 29.31, 91.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 2, 31.75, 15, 16.63, 8.24, 70.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CX', NULL, 1.39, 15, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 1, 79.00, 15, 13.06, 41.01, 95.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 2, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 4, 3.32, 15, 3.43, 0.35, 25.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.b', 'CXP', 5, 3.94, 15, 4.04, 0.41, 28.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CX', NULL, 1.38, 15, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 1, 69.79, 15, 17.24, 28.56, 93.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 2, 27.49, 15, 17.18, 5.64, 70.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.c', 'CXP', 5, 2.72, 15, 2.83, 0.28, 21.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 15, 0.16, 1.00, 1.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 1, 95.27, 15, 4.16, 73.54, 99.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 3, 0.79, 15, 0.84, 0.08, 7.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.d', 'CXP', 5, 3.94, 15, 4.04, 0.41, 28.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CX', NULL, 1.52, 15, 0.39, 1.00, 2.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 1, 85.66, 15, 11.17, 45.92, 97.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 4, 5.81, 15, 5.49, 0.71, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.e', 'CXP', 5, 8.53, 15, 6.02, 1.75, 32.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CX', NULL, 1.48, 15, 0.27, 1.00, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 1, 86.15, 15, 7.32, 62.53, 95.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 3, 3.32, 15, 3.43, 0.35, 25.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 4, 0.79, 15, 0.84, 0.08, 7.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.1.f', 'CXP', 5, 9.74, 15, 6.57, 2.13, 34.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CX', NULL, 3.87, 15, 0.19, 3.46, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 3, 24.10, 15, 14.72, 5.35, 64.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 4, 65.15, 15, 16.84, 27.58, 90.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.a.3', 'CXP', 5, 10.76, 15, 10.27, 1.20, 54.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CX', NULL, 3.45, 15, 0.52, 2.33, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 1, 30.81, 15, 12.19, 11.55, 60.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 2, 10.76, 15, 10.27, 1.20, 54.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.a', 'CXP', 5, 58.44, 15, 14.27, 28.51, 83.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CX', NULL, 1.48, 15, 0.28, 1.00, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 1, 69.91, 15, 14.94, 33.61, 91.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 2, 24.28, 15, 12.83, 6.70, 58.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.b', 'CXP', 5, 5.81, 15, 5.49, 0.71, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CX', NULL, 2.09, 14, 0.56, 1.00, 3.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 1, 72.72, 14, 13.97, 36.79, 92.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.c', 'CXP', 5, 27.28, 14, 13.97, 7.57, 63.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CX', NULL, 3.92, 15, 0.47, 2.91, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 2, 24.50, 15, 14.72, 5.56, 64.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 3, 17.06, 15, 13.70, 2.52, 62.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.d', 'CXP', 5, 58.44, 15, 18.10, 22.14, 87.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CX', NULL, 2.45, 15, 0.59, 1.18, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 1, 47.93, 15, 17.07, 17.52, 79.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 2, 16.56, 15, 10.85, 3.56, 51.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 4, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.e', 'CXP', 5, 21.76, 15, 13.24, 4.98, 59.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CX', NULL, 1.55, 15, 0.51, 1.00, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 1, 86.25, 15, 12.67, 38.81, 98.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.b.1.f', 'CXP', 5, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CX', NULL, 1.55, 15, 0.51, 1.00, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 1, 86.25, 15, 12.67, 38.81, 98.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.a', 'CXP', 5, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CX', NULL, 2.41, 15, 0.57, 1.19, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 1, 49.28, 15, 13.69, 23.09, 75.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 2, 20.50, 15, 11.19, 5.58, 52.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.b', 'CXP', 5, 30.21, 15, 15.55, 8.17, 67.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CX', NULL, 1.44, 15, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 1, 88.90, 15, 7.32, 62.02, 97.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.c', 'CXP', 5, 11.10, 15, 7.32, 2.48, 37.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CX', NULL, 1.53, 15, 0.24, 1.01, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 1, 63.28, 15, 13.19, 33.78, 85.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 2, 31.43, 15, 12.32, 11.86, 60.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.d', 'CXP', 5, 5.29, 15, 5.36, 0.56, 35.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CX', NULL, 2.56, 15, 0.60, 1.29, 3.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 1, 60.94, 15, 14.88, 28.99, 85.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.e', 'CXP', 5, 39.06, 15, 14.88, 14.36, 71.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CX', NULL, 1.70, 15, 0.26, 1.14, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 1, 62.64, 15, 15.68, 28.49, 87.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 2, 23.14, 15, 14.66, 4.89, 63.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 4, 9.74, 15, 6.57, 2.13, 34.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.c.1.f', 'CXP', 5, 4.47, 15, 3.39, 0.85, 20.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CX', NULL, 2.51, 15, 0.46, 1.52, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 1, 31.38, 15, 11.87, 12.30, 59.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 2, 27.49, 15, 11.70, 9.72, 57.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 3, 13.63, 15, 7.48, 3.88, 38.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 4, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.a', 'CXP', 5, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CX', NULL, 3.61, 15, 0.50, 2.54, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 1, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 2, 15.49, 15, 12.63, 2.26, 59.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 3, 11.89, 15, 7.35, 2.91, 37.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 4, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.b', 'CXP', 5, 45.13, 15, 16.71, 16.20, 77.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 15, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 1, 75.16, 15, 13.04, 40.35, 93.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 2, 24.84, 15, 13.04, 6.88, 59.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CX', NULL, 2.79, 15, 0.34, 2.05, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 1, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 2, 28.61, 15, 13.49, 8.86, 62.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 3, 30.31, 15, 16.01, 7.88, 68.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 4, 19.55, 15, 13.86, 3.54, 61.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.d', 'CXP', 5, 7.79, 15, 4.89, 1.92, 26.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, 15, 0.20, 1.41, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 1, 30.91, 15, 16.53, 7.84, 70.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 2, 58.81, 15, 16.47, 24.94, 85.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 3, 7.55, 15, 5.66, 1.42, 31.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.e', 'CXP', 5, 2.72, 15, 2.83, 0.28, 21.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CX', NULL, 2.11, 15, 0.59, 1.00, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 1, 57.48, 15, 17.01, 23.31, 85.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 2, 15.03, 15, 8.14, 4.32, 40.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 4, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.f', 'CXP', 5, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 15, 0.55, 2.48, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 1, 17.68, 15, 13.84, 2.72, 62.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 2, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 3, 3.49, 15, 3.61, 0.36, 26.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 4, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.g', 'CXP', 5, 51.33, 15, 14.94, 22.63, 79.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CX', NULL, 3.16, 15, 0.27, 2.58, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 2, 25.29, 15, 14.68, 6.01, 64.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 3, 46.14, 15, 14.62, 19.52, 75.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 4, 15.49, 15, 12.63, 2.26, 59.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.h', 'CXP', 5, 13.07, 15, 7.00, 3.86, 36.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CX', NULL, 4.17, 15, 0.23, 3.68, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 3, 33.30, 15, 11.79, 13.78, 60.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 4, 16.04, 15, 11.20, 3.11, 53.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.d.1.i', 'CXP', 5, 50.66, 15, 13.73, 24.01, 76.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CX', NULL, 3.27, 15, 0.61, 1.96, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 1, 37.06, 15, 17.42, 10.61, 74.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 4, 24.50, 15, 16.07, 4.79, 67.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.d', 'CXP', 5, 38.43, 15, 14.86, 13.96, 70.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CX', NULL, 1.66, 15, 0.51, 1.00, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 1, 83.53, 15, 12.74, 41.03, 97.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.2.e.1.e', 'CXP', 5, 16.47, 15, 12.74, 2.63, 58.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CX', NULL, 2.77, 15, 0.61, 1.46, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 1, 35.17, 15, 15.34, 11.35, 69.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 2, 21.85, 15, 11.49, 6.19, 54.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 3, 1.75, 15, 1.80, 0.19, 14.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 4, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.1', 'CXP', 5, 27.49, 15, 15.69, 6.55, 67.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 15, 0.43, 2.85, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 1, 4.84, 15, 3.71, 0.90, 22.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 2, 22.87, 15, 12.80, 5.89, 58.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 3, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 4, 7.04, 15, 5.65, 1.17, 32.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.a', 'CXP', 5, 51.51, 15, 17.09, 19.67, 82.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CX', NULL, 4.22, 15, 0.35, 3.47, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 1, 8.16, 15, 5.12, 2.01, 27.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 2, 5.81, 15, 5.49, 0.71, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 3, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.2.b', 'CXP', 5, 72.29, 15, 14.56, 35.42, 92.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CX', NULL, 3.80, 15, 0.48, 2.76, 4.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 1, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 2, 3.94, 15, 4.04, 0.41, 28.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 3, 11.33, 15, 7.01, 2.78, 36.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 4, 31.00, 15, 16.61, 7.83, 70.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.a.4', 'CXP', 5, 39.99, 15, 18.02, 11.75, 76.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CX', NULL, 3.47, 15, 0.20, 3.04, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 1, 3.10, 15, 3.21, 0.32, 24.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 3, 47.71, 15, 18.14, 16.09, 81.28, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 4, 44.72, 15, 18.01, 14.50, 79.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.2', 'CXP', 5, 4.47, 15, 3.39, 0.85, 20.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CX', NULL, 4.33, 15, 0.27, 3.75, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 1, 3.10, 15, 3.21, 0.32, 24.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 2, 5.81, 15, 5.49, 0.71, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 4, 37.12, 15, 16.35, 11.61, 72.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.4', 'CXP', 5, 53.98, 15, 17.99, 19.88, 84.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CX', NULL, 3.74, 15, 0.36, 2.98, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 1, 6.41, 15, 4.74, 1.24, 27.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 2, 19.55, 15, 13.86, 3.54, 61.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 3, 15.49, 15, 13.38, 2.01, 62.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 4, 10.76, 15, 10.27, 1.20, 54.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.7', 'CXP', 5, 47.79, 15, 13.79, 21.85, 74.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CX', NULL, 3.15, 15, 0.49, 2.10, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 1, 17.68, 15, 12.91, 3.11, 58.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 2, 13.75, 15, 12.67, 1.59, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 3, 33.96, 15, 17.04, 9.16, 72.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 4, 5.26, 15, 3.54, 1.19, 20.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.b.8', 'CXP', 5, 29.35, 15, 16.32, 7.13, 69.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CX', NULL, 2.35, 15, 0.28, 1.75, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 1, 24.10, 15, 13.21, 6.32, 59.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 2, 22.09, 15, 13.96, 4.74, 61.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 3, 51.09, 15, 16.99, 19.54, 81.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.c.1', 'CXP', 5, 2.72, 15, 2.83, 0.28, 21.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CX', NULL, 4.46, 15, 0.42, 3.57, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 1, 3.10, 15, 3.21, 0.32, 24.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 2, 13.75, 15, 13.26, 1.43, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.1', 'CXP', 5, 83.16, 15, 13.65, 37.90, 97.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CX', NULL, 3.20, 15, 0.45, 2.23, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 1, 19.55, 15, 12.75, 4.10, 58.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 2, 6.60, 15, 5.52, 1.02, 32.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 3, 30.59, 15, 12.14, 11.44, 60.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 4, 20.78, 15, 13.12, 4.53, 59.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.3', 'CXP', 5, 22.48, 15, 11.49, 6.59, 54.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.4', 'CT', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.4', 'CTP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.4', 'CTP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.8', 'CT', NULL, 2.03, 15, 0.14, 1.74, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.8', 'CTP', 1, 10.76, 15, 10.27, 1.20, 54.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.8', 'CTP', 2, 75.39, 15, 11.45, 44.93, 92.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '4.C.3.d.8', 'CTP', 3, 13.85, 15, 7.32, 4.14, 37.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 52, 0.45, 1.31, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 1, 49.64, 52, 16.56, 20.68, 78.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 2, 18.75, 52, 9.11, 6.50, 43.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 3, 4.22, 52, 2.43, 1.30, 12.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 4, 15.26, 52, 8.41, 4.65, 39.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.c', 'CXP', 5, 12.12, 52, 8.14, 2.89, 39.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CX', NULL, 4.92, 52, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 2, 1.25, 52, 1.30, 0.15, 9.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 3, 0.98, 52, 1.02, 0.12, 7.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 4, 2.65, 52, 1.56, 0.80, 8.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.f', 'CXP', 5, 95.13, 52, 2.50, 86.86, 98.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, 52, 0.12, 4.48, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 1, 2.50, 52, 1.71, 0.62, 9.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 3, 1.43, 52, 1.49, 0.17, 10.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 4, 14.69, 52, 8.42, 4.28, 39.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.h', 'CXP', 5, 81.37, 52, 9.09, 56.72, 93.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CX', NULL, 3.51, 52, 0.20, 3.11, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 1, 3.74, 52, 2.24, 1.10, 11.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 2, 4.72, 52, 2.51, 1.59, 13.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 3, 48.22, 52, 16.91, 19.29, 78.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 4, 23.76, 52, 10.79, 8.61, 50.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.j', 'CXP', 5, 19.55, 52, 8.46, 7.63, 41.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 52, 0.02, 4.90, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 4, 4.63, 52, 2.44, 1.57, 12.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.2.l', 'CXP', 5, 95.37, 52, 2.44, 87.16, 98.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CX', NULL, 4.44, 52, 0.16, 4.11, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 2, 1.14, 52, 1.18, 0.14, 8.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 3, 4.12, 52, 4.18, 0.51, 26.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 4, 44.71, 52, 17.73, 16.08, 77.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.a.4', 'CXP', 5, 50.02, 52, 16.44, 21.09, 78.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 52, 0.26, 3.94, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 1, 0.18, 52, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 2, 7.60, 52, 6.48, 1.28, 34.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 3, 13.25, 52, 7.96, 3.66, 38.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 4, 3.76, 52, 1.98, 1.29, 10.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.e', 'CXP', 5, 75.20, 52, 10.96, 48.24, 90.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CX', NULL, 4.04, 52, 0.32, 3.39, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 1, 5.74, 52, 2.90, 2.03, 15.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 2, 7.43, 52, 4.85, 1.91, 24.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 3, 16.31, 52, 8.46, 5.32, 40.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 4, 18.15, 52, 9.02, 6.15, 42.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.f', 'CXP', 5, 52.36, 52, 15.94, 23.36, 79.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 52, 0.45, 2.48, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 1, 1.67, 52, 1.19, 0.39, 6.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 2, 38.45, 52, 19.06, 11.03, 75.88, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 3, 12.70, 52, 7.86, 3.39, 37.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 4, 14.94, 52, 7.13, 5.39, 35.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.b.1.g', 'CXP', 5, 32.25, 52, 12.32, 13.30, 59.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CX', NULL, 2.64, 52, 0.28, 2.08, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 1, 11.53, 52, 5.81, 3.99, 29.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 2, 46.85, 52, 17.12, 18.14, 77.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 3, 18.52, 52, 9.50, 6.03, 44.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 4, 12.45, 52, 7.19, 3.64, 34.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.1', 'CXP', 5, 10.65, 52, 6.89, 2.71, 33.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CX', NULL, 4.12, 52, 0.30, 3.52, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 1, 4.08, 52, 2.28, 1.31, 12.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 2, 1.90, 52, 1.22, 0.51, 6.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 3, 24.25, 52, 10.71, 9.03, 50.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 4, 17.43, 52, 8.26, 6.25, 40.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.c.2', 'CXP', 5, 52.34, 52, 15.95, 23.33, 79.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CX', NULL, 3.01, 52, 0.37, 2.28, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 1, 6.98, 52, 5.44, 1.38, 28.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 2, 39.87, 52, 18.57, 12.28, 75.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 3, 19.46, 52, 9.72, 6.50, 45.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 4, 12.10, 52, 6.18, 4.11, 30.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.1', 'CXP', 5, 21.59, 52, 9.85, 7.89, 46.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CX', NULL, 3.64, 52, 0.19, 3.26, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 1, 2.22, 52, 1.73, 0.46, 10.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 2, 12.67, 52, 7.15, 3.82, 34.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 3, 16.41, 52, 8.73, 5.18, 41.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 4, 56.63, 52, 15.06, 27.61, 81.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.2', 'CXP', 5, 12.07, 52, 6.71, 3.72, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CX', NULL, 1.18, 51, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 1, 83.87, 51, 8.82, 58.40, 95.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 2, 15.41, 51, 8.71, 4.54, 41.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 4, 0.72, 51, 0.76, 0.09, 5.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CX', NULL, 4.77, 52, 0.14, 4.48, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 1, 0.18, 52, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 3, 6.35, 52, 6.30, 0.80, 36.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 4, 9.84, 52, 6.77, 2.30, 33.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.a', 'CXP', 5, 83.63, 52, 9.28, 56.70, 95.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CX', NULL, 2.22, 52, 0.45, 1.32, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 1, 57.76, 52, 14.77, 28.86, 82.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 2, 6.98, 52, 5.45, 1.37, 28.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 3, 3.82, 52, 2.24, 1.16, 11.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 4, 18.30, 52, 9.02, 6.25, 42.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.b', 'CXP', 5, 13.14, 52, 7.54, 3.86, 36.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 52, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 1, 84.29, 52, 7.92, 61.75, 94.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 2, 3.95, 52, 2.30, 1.20, 12.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 3, 3.56, 52, 2.02, 1.12, 10.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 4, 6.88, 52, 6.35, 1.00, 35.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.c', 'CXP', 5, 1.33, 52, 1.38, 0.16, 10.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 52, 0.26, 1.00, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 1, 89.65, 52, 6.84, 66.33, 97.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 2, 3.47, 52, 2.20, 0.96, 11.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 4, 0.53, 52, 0.55, 0.06, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.d', 'CXP', 5, 6.35, 52, 6.30, 0.80, 36.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CX', NULL, 1.26, 52, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 1, 84.17, 52, 8.34, 60.22, 94.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 2, 7.26, 52, 4.75, 1.86, 24.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 3, 7.06, 52, 6.36, 1.07, 34.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 4, 1.52, 52, 1.17, 0.32, 6.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CX', NULL, 2.00, 52, 0.32, 1.35, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 1, 43.57, 52, 15.01, 18.48, 72.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 2, 15.52, 52, 8.29, 4.91, 39.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 3, 38.93, 52, 18.95, 11.40, 75.95, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 4, 1.43, 52, 1.49, 0.17, 10.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.1.f', 'CXP', 5, 0.54, 52, 0.57, 0.07, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CX', NULL, 3.24, 52, 0.18, 2.88, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 2, 13.44, 52, 7.57, 4.04, 36.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 3, 59.51, 52, 14.31, 30.85, 82.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 4, 17.03, 52, 8.10, 6.10, 39.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.a.3', 'CXP', 5, 10.03, 52, 7.09, 2.25, 35.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CX', NULL, 3.43, 52, 0.26, 2.91, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 1, 10.91, 52, 6.95, 2.83, 33.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 2, 5.02, 52, 2.59, 1.74, 13.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 3, 40.29, 52, 18.70, 12.42, 76.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 4, 17.87, 52, 8.53, 6.35, 41.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.a', 'CXP', 5, 25.91, 52, 10.60, 10.35, 51.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CX', NULL, 1.72, 52, 0.31, 1.09, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 1, 60.88, 52, 14.22, 31.94, 83.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 2, 21.77, 52, 10.23, 7.69, 48.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 3, 7.90, 52, 5.33, 1.93, 27.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 4, 3.11, 52, 2.11, 0.78, 11.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.b', 'CXP', 5, 6.35, 52, 6.30, 0.80, 36.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 52, 0.33, 1.08, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 1, 66.42, 52, 12.92, 38.20, 86.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 2, 17.57, 52, 9.47, 5.42, 44.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 3, 3.02, 52, 1.97, 0.80, 10.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 4, 1.97, 52, 1.50, 0.42, 8.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.c', 'CXP', 5, 11.02, 52, 7.22, 2.75, 35.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CX', NULL, 3.96, 51, 0.38, 3.19, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 1, 13.44, 51, 6.76, 4.61, 33.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 2, 8.70, 51, 5.84, 2.13, 29.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 3, 4.51, 51, 4.40, 0.60, 26.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 4, 15.15, 51, 9.36, 3.97, 43.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.d', 'CXP', 5, 58.20, 51, 15.09, 28.59, 82.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CX', NULL, 2.11, 52, 0.31, 1.48, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 1, 47.90, 52, 16.07, 20.16, 77.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 2, 1.23, 52, 1.09, 0.21, 7.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 3, 43.94, 52, 17.86, 15.46, 77.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 4, 6.21, 52, 3.28, 2.10, 17.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.e', 'CXP', 5, 0.71, 52, 0.74, 0.09, 5.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CX', NULL, 1.29, 52, 0.21, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 1, 70.54, 52, 20.92, 24.09, 94.75, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 2, 29.46, 52, 20.92, 5.25, 75.91, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 52, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 1, 93.27, 52, 3.26, 82.99, 97.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 2, 3.01, 52, 1.90, 0.83, 10.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 3, 1.87, 52, 1.54, 0.35, 9.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.b', 'CXP', 5, 1.86, 52, 1.47, 0.37, 8.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CX', NULL, 1.19, 52, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 1, 86.54, 52, 6.15, 69.01, 94.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 2, 8.37, 52, 4.98, 2.42, 25.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 3, 4.91, 52, 2.63, 1.64, 13.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 4, 0.18, 52, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CX', NULL, 1.29, 52, 0.12, 1.04, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 1, 77.33, 52, 10.51, 50.60, 91.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 2, 19.25, 52, 10.03, 6.13, 46.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 3, 1.37, 52, 1.22, 0.22, 7.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 4, 1.50, 52, 1.21, 0.30, 7.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.d', 'CXP', 5, 0.54, 52, 0.57, 0.07, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CX', NULL, 1.68, 52, 0.31, 1.06, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 1, 71.35, 52, 11.59, 44.38, 88.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 2, 14.15, 52, 8.10, 4.14, 38.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 3, 0.99, 52, 1.04, 0.12, 7.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 4, 2.47, 52, 1.63, 0.65, 8.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.e', 'CXP', 5, 11.04, 52, 6.93, 2.92, 33.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CX', NULL, 2.33, 52, 0.27, 1.80, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 1, 32.23, 52, 12.16, 13.46, 59.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 2, 14.92, 52, 8.16, 4.60, 38.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 3, 41.35, 52, 18.36, 13.36, 76.33, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 4, 10.73, 52, 6.93, 2.74, 33.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.c.1.f', 'CXP', 5, 0.77, 52, 0.64, 0.14, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CX', NULL, 3.67, 52, 0.19, 3.28, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 2, 18.69, 52, 9.55, 6.12, 44.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 3, 5.55, 52, 2.72, 2.03, 14.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 4, 66.10, 52, 12.49, 38.91, 85.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.a', 'CXP', 5, 9.66, 52, 4.75, 3.47, 24.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CX', NULL, 2.58, 52, 0.23, 2.11, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 1, 1.86, 52, 1.26, 0.47, 7.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 2, 62.20, 52, 13.88, 33.47, 84.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 3, 11.97, 52, 7.04, 3.44, 34.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 4, 23.97, 52, 10.96, 8.61, 51.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 52, 0.11, 1.04, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 1, 73.55, 52, 11.21, 46.65, 89.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 2, 26.45, 52, 11.21, 10.16, 53.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CX', NULL, 2.45, 52, 0.20, 2.05, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 1, 2.96, 52, 1.77, 0.88, 9.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 2, 64.31, 52, 13.54, 35.54, 85.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 3, 18.46, 52, 9.60, 5.92, 44.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 4, 13.72, 52, 8.36, 3.71, 39.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.d', 'CXP', 5, 0.54, 52, 0.57, 0.07, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CX', NULL, 1.34, 52, 0.13, 1.07, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 1, 69.92, 52, 12.02, 42.46, 87.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 2, 27.93, 52, 11.61, 10.85, 55.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 3, 1.43, 52, 1.49, 0.17, 10.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.e', 'CXP', 5, 0.71, 52, 0.74, 0.09, 5.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CX', NULL, 1.11, 50, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 1, 92.44, 50, 4.77, 75.61, 97.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 2, 6.28, 50, 4.54, 1.40, 24.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 4, 0.55, 50, 0.58, 0.07, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.f', 'CXP', 5, 0.72, 50, 0.76, 0.09, 5.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CX', NULL, 2.68, 52, 0.31, 2.05, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 1, 20.31, 52, 9.83, 7.00, 46.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 2, 42.48, 52, 18.21, 14.20, 76.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 3, 7.65, 52, 5.47, 1.72, 28.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 4, 8.34, 52, 5.07, 2.35, 25.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.g', 'CXP', 5, 21.22, 52, 8.86, 8.51, 43.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CX', NULL, 1.56, 52, 0.20, 1.17, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 1, 57.55, 52, 14.86, 28.56, 82.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 2, 33.86, 52, 13.07, 13.69, 62.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 3, 4.67, 52, 4.25, 0.71, 24.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 4, 2.68, 52, 2.05, 0.56, 11.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.h', 'CXP', 5, 1.25, 52, 0.98, 0.26, 5.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CX', NULL, 2.61, 52, 0.51, 1.60, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 1, 31.31, 52, 20.47, 6.31, 75.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 2, 26.07, 52, 11.58, 9.54, 54.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 3, 10.96, 52, 6.88, 2.91, 33.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 4, 13.36, 52, 6.24, 4.97, 31.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.d.1.i', 'CXP', 5, 18.31, 52, 8.19, 6.95, 40.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CX', NULL, 2.44, 52, 0.50, 1.43, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 1, 54.55, 52, 15.48, 25.52, 80.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 2, 6.89, 52, 6.34, 1.01, 34.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 3, 6.08, 52, 5.23, 1.02, 28.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 4, 4.88, 52, 2.64, 1.61, 13.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.d', 'CXP', 5, 27.60, 52, 11.10, 11.11, 53.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CX', NULL, 1.03, 52, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 1, 96.64, 52, 1.90, 89.91, 98.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 2, 3.36, 52, 1.90, 1.06, 10.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CX', NULL, 3.40, 51, 0.26, 2.88, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 1, 7.47, 51, 3.49, 2.84, 18.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 2, 21.64, 51, 9.69, 8.06, 46.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 3, 8.32, 51, 6.68, 1.54, 34.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 4, 48.74, 51, 17.22, 19.24, 79.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.1', 'CXP', 5, 13.83, 51, 7.62, 4.25, 36.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 52, 0.22, 3.92, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 1, 0.42, 52, 0.33, 0.09, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 2, 1.08, 52, 0.81, 0.24, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 3, 13.59, 52, 7.42, 4.24, 35.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 4, 31.64, 52, 12.63, 12.54, 59.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.a', 'CXP', 5, 53.27, 52, 15.81, 24.15, 80.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CX', NULL, 4.60, 52, 0.14, 4.31, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 1, 0.73, 52, 0.62, 0.13, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 2, 0.96, 52, 0.69, 0.23, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 3, 4.59, 52, 2.37, 1.59, 12.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 4, 25.05, 52, 11.19, 9.17, 52.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.2.b', 'CXP', 5, 68.68, 52, 12.26, 41.12, 87.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CX', NULL, 4.47, 52, 0.19, 4.08, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 2, 0.54, 52, 0.57, 0.07, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 3, 9.42, 52, 6.71, 2.10, 33.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 4, 32.43, 52, 12.88, 12.85, 60.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.a.4', 'CXP', 5, 57.60, 52, 14.94, 28.46, 82.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CX', NULL, 2.71, 51, 0.42, 1.86, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 1, 20.64, 51, 10.17, 6.95, 47.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 2, 22.13, 51, 10.04, 8.10, 47.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 3, 23.19, 51, 9.85, 9.04, 47.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 4, 34.04, 51, 20.12, 7.86, 75.74, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CX', NULL, 4.48, 52, 0.23, 4.02, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 2, 7.37, 52, 6.40, 1.20, 34.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 3, 1.21, 52, 1.07, 0.20, 6.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 4, 27.26, 52, 11.34, 10.62, 54.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.4', 'CXP', 5, 64.16, 52, 13.51, 35.50, 85.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CX', NULL, 4.20, 52, 0.32, 3.55, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 1, 8.27, 52, 6.56, 1.56, 33.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 2, 5.01, 52, 2.71, 1.65, 14.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 3, 1.94, 52, 1.39, 0.46, 7.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 4, 28.00, 52, 11.74, 10.78, 55.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.7', 'CXP', 5, 56.77, 52, 14.97, 27.85, 81.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CX', NULL, 4.24, 52, 0.13, 3.97, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 2, 0.18, 52, 0.19, 0.02, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 3, 8.96, 52, 6.61, 1.90, 33.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 4, 57.99, 52, 14.69, 29.14, 82.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.b.8', 'CXP', 5, 32.87, 52, 12.37, 13.71, 60.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CX', NULL, 2.83, 51, 0.18, 2.46, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 1, 12.61, 51, 6.38, 4.32, 31.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 2, 17.12, 51, 8.69, 5.69, 41.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 3, 46.20, 51, 17.33, 17.46, 77.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 4, 22.93, 51, 10.86, 7.97, 50.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.c.1', 'CXP', 5, 1.15, 51, 1.18, 0.14, 8.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CX', NULL, 4.74, 52, 0.11, 4.52, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 2, 0.53, 52, 0.55, 0.06, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 3, 0.61, 52, 0.40, 0.16, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 4, 22.73, 52, 10.55, 8.10, 49.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.1', 'CXP', 5, 76.13, 52, 10.72, 49.38, 91.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CX', NULL, 2.08, 50, 0.43, 1.21, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 1, 64.88, 50, 13.59, 35.78, 85.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 3, 10.58, 50, 7.14, 2.53, 35.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 4, 11.54, 50, 5.87, 3.94, 29.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.3', 'CXP', 5, 13.01, 50, 7.80, 3.61, 37.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.4', 'CT', NULL, 1.11, 52, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.4', 'CTP', 1, 88.76, 52, 5.68, 71.56, 96.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.4', 'CTP', 2, 11.24, 52, 5.68, 3.88, 28.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.8', 'CT', NULL, 2.65, 52, 0.13, 2.38, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.8', 'CTP', 1, 1.16, 52, 1.06, 0.18, 6.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.8', 'CTP', 2, 32.87, 52, 12.71, 13.34, 60.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '4.C.3.d.8', 'CTP', 3, 65.97, 52, 12.94, 37.87, 86.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CX', NULL, 1.74, 41, 0.24, 1.25, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 1, 60.95, 41, 8.91, 42.27, 76.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 2, 18.70, 41, 7.62, 7.71, 38.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 3, 11.82, 41, 6.80, 3.46, 33.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 4, 2.16, 41, 1.57, 0.49, 9.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.c', 'CXP', 5, 6.36, 41, 6.20, 0.82, 35.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CX', NULL, 4.54, 41, 0.26, 4.01, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 1, 9.98, 41, 6.63, 2.43, 32.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 4, 6.03, 41, 4.06, 1.48, 21.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.f', 'CXP', 5, 84.00, 41, 7.42, 63.24, 94.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CX', NULL, 3.63, 41, 0.34, 2.93, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 1, 25.06, 41, 9.15, 11.10, 47.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 2, 3.68, 41, 3.62, 0.48, 23.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 3, 0.64, 41, 0.65, 0.08, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 4, 24.47, 41, 8.28, 11.59, 44.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.h', 'CXP', 5, 46.14, 41, 9.76, 27.93, 65.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CX', NULL, 3.08, 41, 0.25, 2.58, 3.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 1, 20.53, 41, 7.40, 9.37, 39.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 2, 10.24, 41, 5.10, 3.59, 25.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 3, 33.08, 41, 9.68, 16.96, 54.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 4, 12.69, 41, 6.26, 4.43, 31.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.j', 'CXP', 5, 23.46, 41, 8.16, 10.90, 43.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 41, 0.20, 4.13, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 2, 9.49, 41, 6.29, 2.33, 31.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 3, 7.52, 41, 4.76, 2.00, 24.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 4, 3.21, 41, 2.21, 0.78, 12.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.2.l', 'CXP', 5, 79.79, 41, 7.47, 60.74, 90.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CX', NULL, 4.66, 42, 0.13, 4.40, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 3, 11.52, 42, 6.26, 3.63, 31.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 4, 10.90, 42, 5.72, 3.59, 28.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.a.4', 'CXP', 5, 77.58, 42, 7.93, 57.94, 89.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CX', NULL, 4.09, 42, 0.21, 3.67, 4.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 2, 11.92, 42, 6.85, 3.49, 33.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 3, 10.66, 42, 6.49, 2.93, 32.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 4, 34.19, 42, 9.28, 18.43, 54.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.e', 'CXP', 5, 43.23, 42, 9.85, 25.29, 63.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CX', NULL, 3.26, 42, 0.28, 2.70, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 1, 20.44, 42, 7.51, 9.18, 39.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 2, 11.85, 42, 6.60, 3.61, 32.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 3, 13.62, 42, 6.74, 4.72, 33.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 4, 29.58, 42, 9.01, 14.92, 50.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.f', 'CXP', 5, 24.51, 42, 8.64, 11.22, 45.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 41, 0.26, 3.29, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 1, 6.93, 41, 5.32, 1.39, 28.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 2, 13.40, 41, 6.48, 4.77, 32.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 3, 13.88, 41, 6.26, 5.30, 31.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 4, 23.02, 41, 7.85, 10.88, 42.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.b.1.g', 'CXP', 5, 42.77, 41, 9.89, 24.83, 62.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CX', NULL, 3.49, 42, 0.20, 3.08, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 1, 5.70, 42, 4.55, 1.08, 25.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 2, 14.82, 42, 6.09, 6.17, 31.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 3, 27.59, 42, 8.17, 14.30, 46.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 4, 28.47, 42, 9.23, 13.75, 49.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.1', 'CXP', 5, 23.41, 42, 8.02, 11.02, 43.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CX', NULL, 3.52, 41, 0.23, 3.05, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 1, 5.29, 41, 5.14, 0.70, 30.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 2, 14.61, 41, 6.52, 5.62, 32.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 3, 27.78, 41, 8.79, 13.69, 48.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 4, 27.39, 41, 8.71, 13.48, 47.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.c.2', 'CXP', 5, 24.93, 41, 8.54, 11.66, 45.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CX', NULL, 2.89, 41, 0.23, 2.43, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 1, 17.42, 41, 6.69, 7.61, 35.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 2, 19.84, 41, 8.34, 7.90, 41.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 3, 30.03, 41, 9.09, 15.18, 50.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 4, 21.83, 41, 8.06, 9.70, 42.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.1', 'CXP', 5, 10.89, 41, 5.83, 3.50, 29.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CX', NULL, 2.88, 41, 0.18, 2.50, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 1, 9.81, 41, 5.86, 2.77, 29.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 2, 22.60, 41, 8.27, 10.10, 43.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 3, 43.54, 41, 9.98, 25.35, 63.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 4, 18.15, 41, 8.10, 6.87, 40.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.2', 'CXP', 5, 5.90, 41, 2.59, 2.39, 13.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CX', NULL, 1.06, 41, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 1, 95.16, 41, 2.13, 88.52, 98.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 2, 4.13, 41, 1.75, 1.74, 9.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 4, 0.71, 41, 0.71, 0.09, 5.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CX', NULL, 3.05, 41, 0.37, 2.30, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 1, 46.50, 41, 9.49, 28.68, 65.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 2, 0.61, 41, 0.62, 0.08, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 3, 3.70, 41, 3.64, 0.49, 23.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.a', 'CXP', 5, 49.18, 41, 9.49, 31.01, 67.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CX', NULL, 3.24, 41, 0.38, 2.47, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 1, 42.39, 41, 9.52, 25.08, 61.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 2, 2.18, 41, 1.65, 0.47, 9.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.b', 'CXP', 5, 55.42, 41, 9.52, 36.33, 73.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CX', NULL, 3.01, 42, 0.35, 2.30, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 1, 41.53, 42, 9.12, 24.96, 60.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 2, 1.34, 42, 0.95, 0.31, 5.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 3, 9.71, 42, 5.14, 3.19, 25.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 4, 9.67, 42, 6.42, 2.37, 32.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.c', 'CXP', 5, 37.75, 42, 9.95, 20.49, 58.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CX', NULL, 2.08, 41, 0.37, 1.33, 2.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 1, 70.09, 41, 9.36, 48.72, 85.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 2, 1.41, 41, 1.02, 0.32, 5.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 3, 2.76, 41, 1.91, 0.67, 10.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 4, 1.53, 41, 1.54, 0.20, 10.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.d', 'CXP', 5, 24.22, 41, 9.31, 10.28, 47.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CX', NULL, 2.53, 42, 0.36, 1.81, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 1, 50.70, 42, 9.96, 31.51, 69.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 2, 12.47, 42, 7.32, 3.55, 35.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 3, 1.94, 42, 1.46, 0.42, 8.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 4, 2.65, 42, 1.90, 0.61, 10.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.e', 'CXP', 5, 32.23, 42, 9.41, 16.62, 53.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CX', NULL, 2.72, 42, 0.31, 2.10, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 1, 41.27, 42, 8.55, 25.63, 58.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 2, 6.75, 42, 5.41, 1.26, 29.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 3, 14.72, 42, 6.67, 5.57, 33.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 4, 13.01, 42, 7.85, 3.55, 37.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.1.f', 'CXP', 5, 24.26, 42, 8.79, 10.86, 45.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CX', NULL, 3.35, 42, 0.17, 3.01, 3.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 1, 3.17, 42, 2.18, 0.77, 12.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 2, 11.33, 42, 6.19, 3.55, 30.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 3, 44.21, 42, 9.72, 26.34, 63.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 4, 30.15, 42, 9.12, 15.26, 50.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.a.3', 'CXP', 5, 11.15, 42, 5.57, 3.87, 28.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CX', NULL, 2.69, 42, 0.33, 2.03, 3.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 1, 42.40, 42, 10.23, 24.00, 63.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 2, 10.68, 42, 5.29, 3.75, 26.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 3, 8.46, 42, 5.63, 2.09, 28.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 4, 12.09, 42, 6.26, 4.01, 31.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.a', 'CXP', 5, 26.37, 42, 7.84, 13.68, 44.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CX', NULL, 2.79, 41, 0.32, 2.13, 3.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 1, 38.16, 41, 9.16, 21.96, 57.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 2, 7.53, 41, 4.79, 1.99, 24.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 3, 18.52, 41, 7.50, 7.68, 38.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 4, 8.87, 41, 6.56, 1.85, 33.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.b', 'CXP', 5, 26.92, 41, 9.17, 12.55, 48.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CX', NULL, 2.11, 42, 0.28, 1.54, 2.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 1, 57.91, 42, 9.55, 38.40, 75.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 2, 11.11, 42, 6.58, 3.15, 32.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 3, 6.50, 42, 3.13, 2.40, 16.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 4, 10.78, 42, 6.01, 3.31, 29.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.c', 'CXP', 5, 13.70, 42, 5.93, 5.45, 30.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CX', NULL, 3.24, 40, 0.34, 2.56, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 1, 27.10, 40, 9.53, 12.28, 49.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 2, 11.65, 40, 6.21, 3.74, 30.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 3, 5.54, 40, 5.45, 0.71, 32.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 4, 21.28, 40, 8.51, 8.82, 43.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.d', 'CXP', 5, 34.44, 40, 8.84, 19.23, 53.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CX', NULL, 1.84, 40, 0.24, 1.34, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 1, 61.98, 40, 9.60, 41.70, 78.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 2, 10.72, 40, 5.63, 3.52, 28.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 3, 11.23, 40, 5.35, 4.10, 27.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 4, 13.88, 40, 7.62, 4.25, 36.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.e', 'CXP', 5, 2.19, 40, 1.29, 0.65, 7.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 40, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 1, 94.31, 40, 3.82, 79.67, 98.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 3, 1.49, 40, 1.50, 0.19, 10.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 4, 3.48, 40, 3.45, 0.45, 22.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.b.1.f', 'CXP', 5, 0.72, 40, 0.72, 0.09, 5.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 40, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 1, 98.51, 40, 1.50, 89.34, 99.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 2, 1.49, 40, 1.50, 0.19, 10.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 40, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 1, 97.63, 40, 1.78, 89.73, 99.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 4, 1.66, 40, 1.63, 0.22, 11.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.b', 'CXP', 5, 0.72, 40, 0.73, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CX', NULL, 1.75, 40, 0.23, 1.28, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 1, 66.29, 40, 9.55, 45.30, 82.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 2, 7.45, 40, 4.73, 1.97, 24.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 3, 15.37, 40, 7.74, 5.17, 37.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 4, 6.82, 40, 5.28, 1.35, 28.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.c', 'CXP', 5, 4.07, 40, 3.47, 0.70, 20.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 40, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 1, 93.81, 40, 3.00, 84.18, 97.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 2, 2.21, 40, 1.66, 0.48, 9.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 4, 3.26, 40, 2.37, 0.73, 13.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.d', 'CXP', 5, 0.72, 40, 0.73, 0.09, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CX', NULL, 2.51, 39, 0.33, 1.85, 3.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 1, 50.41, 39, 10.12, 30.93, 69.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 2, 2.24, 39, 1.68, 0.48, 9.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 3, 13.32, 39, 7.85, 3.73, 37.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 4, 13.90, 39, 7.19, 4.57, 35.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.e', 'CXP', 5, 20.14, 39, 7.97, 8.46, 40.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CX', NULL, 1.96, 41, 0.22, 1.51, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 1, 52.91, 41, 9.80, 33.66, 71.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 2, 14.70, 41, 7.33, 5.03, 35.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 3, 23.69, 41, 9.47, 9.72, 47.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 4, 0.71, 41, 0.70, 0.09, 5.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.c.1.f', 'CXP', 5, 7.99, 41, 4.55, 2.43, 23.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CX', NULL, 2.77, 41, 0.19, 2.38, 3.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 1, 6.92, 41, 4.13, 1.99, 21.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 2, 44.69, 41, 9.71, 26.75, 64.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 3, 25.51, 41, 9.12, 11.50, 47.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 4, 10.47, 41, 5.28, 3.61, 26.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.a', 'CXP', 5, 12.41, 41, 5.54, 4.81, 28.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CX', NULL, 3.38, 42, 0.22, 2.94, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 1, 3.35, 42, 2.36, 0.79, 13.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 2, 26.26, 42, 7.98, 13.41, 45.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 3, 22.36, 42, 8.45, 9.73, 43.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 4, 25.32, 42, 8.91, 11.57, 46.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.b', 'CXP', 5, 22.72, 42, 8.29, 10.18, 43.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 42, 0.10, 1.19, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 1, 62.94, 42, 9.38, 42.98, 79.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 2, 35.00, 42, 9.31, 19.07, 55.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 3, 2.06, 42, 1.60, 0.43, 9.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CX', NULL, 3.01, 42, 0.23, 2.54, 3.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 1, 4.33, 42, 3.29, 0.90, 18.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 2, 43.79, 42, 9.59, 26.19, 63.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 3, 16.14, 42, 6.86, 6.47, 34.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 4, 18.40, 42, 8.11, 7.04, 40.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.d', 'CXP', 5, 17.33, 42, 7.21, 7.05, 36.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CX', NULL, 2.12, 42, 0.22, 1.67, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 1, 34.35, 42, 8.50, 19.64, 52.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 2, 39.15, 42, 9.49, 22.35, 58.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 3, 14.31, 42, 7.46, 4.66, 36.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 4, 4.50, 42, 4.40, 0.59, 27.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.e', 'CXP', 5, 7.68, 42, 5.36, 1.77, 27.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 42, 0.11, 1.14, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 1, 71.12, 42, 8.68, 51.18, 85.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 2, 22.47, 42, 8.15, 10.12, 42.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 3, 5.80, 42, 4.35, 1.22, 23.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.f', 'CXP', 5, 0.61, 42, 0.61, 0.08, 4.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CX', NULL, 3.80, 41, 0.22, 3.37, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 1, 4.55, 41, 2.52, 1.45, 13.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 2, 14.17, 41, 6.40, 5.39, 32.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 3, 18.11, 41, 8.29, 6.67, 40.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 4, 22.60, 41, 8.67, 9.68, 44.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.g', 'CXP', 5, 40.57, 41, 8.77, 24.66, 58.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CX', NULL, 2.63, 42, 0.21, 2.20, 3.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 1, 11.17, 42, 5.41, 4.02, 27.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 2, 49.70, 42, 9.72, 31.06, 68.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 3, 14.86, 42, 7.11, 5.31, 35.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 4, 13.78, 42, 5.85, 5.58, 30.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.h', 'CXP', 5, 10.48, 42, 5.62, 3.38, 28.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CX', NULL, 3.04, 42, 0.25, 2.55, 3.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 1, 11.65, 42, 6.74, 3.39, 33.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 2, 30.59, 42, 9.18, 15.55, 51.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 3, 18.96, 42, 8.00, 7.56, 40.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 4, 19.22, 42, 7.99, 7.76, 40.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.d.1.i', 'CXP', 5, 19.57, 42, 6.61, 9.44, 36.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CX', NULL, 3.38, 42, 0.37, 2.64, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 1, 33.72, 42, 9.66, 17.52, 54.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 2, 3.40, 42, 3.37, 0.44, 21.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 3, 1.19, 42, 1.20, 0.16, 8.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 4, 14.80, 42, 6.74, 5.58, 33.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.d', 'CXP', 5, 46.89, 42, 9.75, 28.59, 66.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 42, 0.11, 1.01, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 1, 90.10, 42, 4.95, 74.80, 96.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 2, 1.44, 42, 1.40, 0.20, 9.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 3, 4.69, 42, 4.56, 0.62, 27.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 4, 2.16, 42, 1.62, 0.47, 9.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.2.e.1.e', 'CXP', 5, 1.62, 42, 1.60, 0.22, 11.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CX', NULL, 2.31, 41, 0.20, 1.91, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 1, 26.69, 41, 9.23, 12.31, 48.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 2, 37.86, 41, 9.90, 20.65, 58.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 3, 22.25, 41, 7.74, 10.37, 41.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 4, 4.58, 41, 2.34, 1.60, 12.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.1', 'CXP', 5, 8.63, 41, 4.31, 3.04, 22.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 42, 0.26, 2.84, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 1, 6.12, 42, 4.66, 1.25, 25.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 2, 29.72, 42, 9.43, 14.52, 51.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 3, 9.43, 42, 4.38, 3.56, 22.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 4, 31.72, 42, 9.31, 16.32, 52.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.a', 'CXP', 5, 23.01, 42, 8.18, 10.52, 43.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CX', NULL, 3.40, 41, 0.30, 2.79, 4.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 1, 19.27, 41, 7.53, 8.23, 38.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 2, 14.58, 41, 7.29, 4.97, 35.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 3, 16.43, 41, 6.94, 6.61, 35.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 4, 6.18, 41, 5.43, 0.99, 30.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.2.b', 'CXP', 5, 43.55, 41, 9.73, 25.74, 63.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CX', NULL, 4.32, 42, 0.14, 4.04, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 2, 3.51, 42, 2.10, 1.03, 11.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 3, 11.17, 42, 5.03, 4.33, 25.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 4, 35.51, 42, 9.21, 19.64, 55.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.a.4', 'CXP', 5, 49.81, 42, 9.84, 30.94, 68.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CX', NULL, 1.88, 40, 0.18, 1.51, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 1, 50.09, 40, 9.61, 31.58, 68.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 2, 22.60, 40, 8.31, 10.05, 43.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 3, 18.22, 40, 7.01, 7.92, 36.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 4, 7.61, 40, 4.27, 2.36, 21.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.2', 'CXP', 5, 1.47, 40, 1.43, 0.20, 9.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CX', NULL, 4.41, 42, 0.15, 4.11, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 2, 0.70, 42, 0.70, 0.09, 5.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 3, 15.64, 42, 7.21, 5.79, 35.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 4, 25.69, 42, 8.44, 12.40, 45.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.4', 'CXP', 5, 57.97, 42, 9.54, 38.48, 75.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CX', NULL, 3.92, 42, 0.28, 3.37, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 1, 15.12, 42, 7.24, 5.39, 35.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 2, 1.43, 42, 1.02, 0.34, 5.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 3, 4.71, 42, 3.48, 1.02, 19.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 4, 33.47, 42, 9.12, 18.03, 53.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.7', 'CXP', 5, 45.27, 42, 9.56, 27.50, 64.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CX', NULL, 4.37, 42, 0.15, 4.07, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 3, 17.17, 42, 7.40, 6.76, 37.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 4, 28.44, 42, 9.26, 13.69, 49.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.b.8', 'CXP', 5, 54.38, 42, 10.10, 34.37, 73.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CX', NULL, 2.34, 42, 0.22, 1.90, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 1, 30.15, 42, 9.68, 14.57, 52.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 2, 25.57, 42, 9.08, 11.59, 47.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 3, 30.09, 42, 8.36, 16.16, 48.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 4, 8.38, 42, 4.56, 2.68, 23.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.c.1', 'CXP', 5, 5.81, 42, 3.89, 1.45, 20.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CX', NULL, 3.83, 42, 0.22, 3.39, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 1, 4.18, 42, 4.10, 0.55, 25.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 2, 11.27, 42, 6.29, 3.44, 31.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 3, 14.49, 42, 7.56, 4.71, 36.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 4, 37.19, 42, 9.34, 20.89, 57.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.1', 'CXP', 5, 32.86, 42, 8.70, 18.09, 52.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CX', NULL, 1.71, 41, 0.22, 1.27, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 1, 71.83, 41, 8.21, 52.91, 85.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 2, 9.18, 41, 5.90, 2.36, 29.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 3, 6.25, 41, 3.85, 1.74, 20.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 4, 1.33, 41, 0.95, 0.31, 5.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.3', 'CXP', 5, 11.41, 41, 5.05, 4.49, 26.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.4', 'CT', NULL, 1.19, 42, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.4', 'CTP', 1, 81.24, 42, 8.13, 59.60, 92.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.4', 'CTP', 2, 18.76, 42, 8.13, 7.29, 40.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.8', 'CT', NULL, 2.46, 42, 0.11, 2.24, 2.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.8', 'CTP', 1, 5.24, 42, 4.45, 0.89, 25.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.8', 'CTP', 2, 43.86, 42, 8.87, 27.41, 61.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '4.C.3.d.8', 'CTP', 3, 50.90, 42, 8.85, 33.65, 67.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.c', 'CX', NULL, 1.89, 25, 0.43, 1.01, 2.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.c', 'CXP', 1, 75.89, 25, 10.83, 48.13, 91.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.c', 'CXP', 2, 0.95, 25, 0.74, 0.19, 4.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.c', 'CXP', 3, 2.25, 25, 2.31, 0.26, 16.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.c', 'CXP', 5, 20.91, 25, 10.66, 6.53, 50.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.f', 'CX', NULL, 3.74, 25, 0.56, 2.58, 4.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.f', 'CXP', 1, 26.61, 25, 14.09, 7.56, 61.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.f', 'CXP', 2, 2.25, 25, 2.31, 0.26, 16.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.f', 'CXP', 3, 2.16, 25, 1.88, 0.35, 12.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.f', 'CXP', 4, 8.98, 25, 7.71, 1.39, 40.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.f', 'CXP', 5, 60.00, 25, 15.18, 28.90, 84.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.h', 'CX', NULL, 2.27, 25, 0.65, 1.00, 3.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.h', 'CXP', 1, 67.09, 25, 16.15, 31.07, 90.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.h', 'CXP', 3, 2.25, 25, 2.31, 0.26, 16.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.h', 'CXP', 4, 0.64, 25, 0.66, 0.07, 5.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.h', 'CXP', 5, 30.03, 25, 16.33, 7.94, 68.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.j', 'CX', NULL, 2.41, 25, 0.57, 1.24, 3.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.j', 'CXP', 1, 60.56, 25, 15.74, 28.27, 85.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.j', 'CXP', 3, 0.53, 25, 0.46, 0.09, 3.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.j', 'CXP', 4, 15.71, 25, 12.93, 2.42, 58.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.j', 'CXP', 5, 23.21, 25, 13.69, 5.83, 59.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.l', 'CX', NULL, 4.08, 25, 0.41, 3.24, 4.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.l', 'CXP', 1, 9.37, 25, 8.81, 1.20, 46.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.l', 'CXP', 2, 10.63, 25, 7.55, 2.25, 38.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.l', 'CXP', 4, 23.11, 25, 13.37, 5.98, 58.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.2.l', 'CXP', 5, 56.89, 25, 17.19, 23.70, 84.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.4', 'CX', NULL, 4.49, 25, 0.26, 3.96, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.4', 'CXP', 3, 16.35, 25, 13.58, 2.46, 60.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.4', 'CXP', 4, 18.00, 25, 9.39, 5.58, 44.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.a.4', 'CXP', 5, 65.65, 25, 13.96, 34.76, 87.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.e', 'CX', NULL, 4.04, 25, 0.27, 3.48, 4.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.e', 'CXP', 1, 2.25, 25, 2.31, 0.26, 16.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.e', 'CXP', 2, 0.85, 25, 0.66, 0.17, 4.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.e', 'CXP', 3, 27.25, 25, 13.58, 8.35, 60.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.e', 'CXP', 4, 29.82, 25, 11.74, 11.78, 57.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.e', 'CXP', 5, 39.83, 25, 15.22, 15.15, 71.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.f', 'CX', NULL, 4.50, 25, 0.21, 4.07, 4.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.f', 'CXP', 1, 2.25, 25, 2.31, 0.26, 16.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.f', 'CXP', 2, 0.59, 25, 0.61, 0.07, 4.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.f', 'CXP', 3, 8.15, 25, 7.67, 1.06, 42.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.f', 'CXP', 4, 22.75, 25, 13.70, 5.56, 59.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.f', 'CXP', 5, 66.27, 25, 14.62, 33.76, 88.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.g', 'CX', NULL, 3.66, 24, 0.36, 2.92, 4.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.g', 'CXP', 1, 3.31, 24, 2.68, 0.60, 16.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.g', 'CXP', 2, 17.74, 24, 14.49, 2.69, 62.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.g', 'CXP', 3, 13.04, 24, 9.09, 2.78, 44.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.g', 'CXP', 4, 41.63, 24, 15.18, 16.39, 72.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.b.1.g', 'CXP', 5, 24.28, 24, 12.77, 7.08, 57.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.1', 'CX', NULL, 3.43, 25, 0.33, 2.74, 4.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.1', 'CXP', 1, 10.55, 25, 8.04, 1.99, 40.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.1', 'CXP', 2, 0.64, 25, 0.66, 0.07, 5.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.1', 'CXP', 3, 40.51, 25, 16.49, 14.23, 73.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.1', 'CXP', 4, 32.18, 25, 15.61, 9.79, 67.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.1', 'CXP', 5, 16.12, 25, 12.92, 2.60, 58.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.2', 'CX', NULL, 2.58, 25, 0.26, 2.03, 3.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.2', 'CXP', 1, 11.30, 25, 8.10, 2.35, 40.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.2', 'CXP', 2, 42.82, 25, 15.92, 16.36, 74.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.2', 'CXP', 3, 24.26, 25, 14.82, 5.72, 62.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.2', 'CXP', 4, 20.13, 25, 12.60, 4.76, 55.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.c.2', 'CXP', 5, 1.48, 25, 0.90, 0.42, 5.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.1', 'CX', NULL, 2.96, 24, 0.27, 2.41, 3.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.1', 'CXP', 1, 12.36, 24, 8.15, 2.89, 40.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.1', 'CXP', 2, 9.99, 24, 9.54, 1.22, 49.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.1', 'CXP', 3, 49.95, 24, 14.53, 23.07, 76.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.1', 'CXP', 4, 24.64, 24, 14.18, 6.31, 61.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.1', 'CXP', 5, 3.06, 24, 2.17, 0.69, 12.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.2', 'CX', NULL, 2.75, 25, 0.30, 2.13, 3.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.2', 'CXP', 1, 2.54, 25, 2.35, 0.36, 15.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.2', 'CXP', 2, 56.80, 25, 13.63, 29.46, 80.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.2', 'CXP', 3, 15.51, 25, 8.25, 4.77, 40.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.2', 'CXP', 4, 13.00, 25, 8.38, 3.14, 40.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.2', 'CXP', 5, 12.15, 25, 8.97, 2.38, 43.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.3', 'CX', NULL, 1.46, 25, 0.14, 1.17, 1.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.3', 'CXP', 1, 56.94, 25, 13.72, 29.42, 80.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.3', 'CXP', 2, 40.97, 25, 13.58, 17.89, 68.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.3', 'CXP', 3, 1.72, 25, 1.78, 0.20, 13.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.1.d.3', 'CXP', 5, 0.37, 25, 0.39, 0.04, 3.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.a', 'CX', NULL, 4.31, 25, 0.45, 3.38, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.a', 'CXP', 1, 17.19, 25, 11.24, 3.91, 51.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.a', 'CXP', 5, 82.81, 25, 11.24, 48.55, 96.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.b', 'CX', NULL, 2.41, 25, 0.63, 1.11, 3.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.b', 'CXP', 1, 56.89, 25, 16.77, 24.34, 84.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.b', 'CXP', 2, 9.20, 25, 8.83, 1.13, 47.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.b', 'CXP', 3, 2.16, 25, 1.88, 0.35, 12.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.b', 'CXP', 5, 31.75, 25, 15.97, 9.23, 68.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.c', 'CX', NULL, 2.19, 25, 0.32, 1.53, 2.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.c', 'CXP', 1, 48.24, 25, 14.01, 22.65, 74.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.c', 'CXP', 2, 14.11, 25, 9.56, 3.12, 45.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.c', 'CXP', 3, 16.11, 25, 12.99, 2.57, 58.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.c', 'CXP', 4, 13.04, 25, 9.74, 2.48, 46.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.c', 'CXP', 5, 8.50, 25, 7.33, 1.31, 39.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.d', 'CX', NULL, 1.75, 25, 0.51, 1.00, 2.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.d', 'CXP', 1, 69.35, 25, 14.68, 35.24, 90.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.d', 'CXP', 2, 15.83, 25, 9.75, 3.99, 45.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.d', 'CXP', 4, 0.44, 25, 0.46, 0.05, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.d', 'CXP', 5, 14.39, 25, 12.97, 1.88, 59.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.e', 'CX', NULL, 1.92, 25, 0.51, 1.00, 2.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.e', 'CXP', 1, 74.48, 25, 13.32, 40.73, 92.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.e', 'CXP', 3, 0.66, 25, 0.69, 0.08, 5.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.e', 'CXP', 4, 8.75, 25, 7.34, 1.42, 38.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.e', 'CXP', 5, 16.11, 25, 12.99, 2.57, 58.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.f', 'CX', NULL, 1.03, 25, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.f', 'CXP', 1, 98.97, 25, 0.81, 94.86, 99.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.f', 'CXP', 3, 0.66, 25, 0.69, 0.08, 5.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.1.f', 'CXP', 5, 0.37, 25, 0.39, 0.04, 3.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.3', 'CX', NULL, 3.31, 25, 0.18, 2.93, 3.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.3', 'CXP', 2, 16.25, 25, 9.89, 4.16, 46.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.3', 'CXP', 3, 37.08, 25, 16.02, 12.50, 70.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.3', 'CXP', 4, 45.88, 25, 14.01, 20.92, 73.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.a.3', 'CXP', 5, 0.78, 25, 0.54, 0.19, 3.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.a', 'CX', NULL, 2.97, 25, 0.53, 1.88, 4.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.a', 'CXP', 1, 33.29, 25, 13.19, 12.78, 62.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.a', 'CXP', 2, 9.84, 25, 8.85, 1.37, 46.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.a', 'CXP', 3, 17.59, 25, 9.37, 5.32, 44.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.a', 'CXP', 4, 5.43, 25, 3.73, 1.27, 20.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.a', 'CXP', 5, 33.86, 25, 15.45, 10.97, 68.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.b', 'CX', NULL, 2.46, 25, 0.49, 1.45, 3.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.b', 'CXP', 1, 51.91, 25, 14.10, 25.18, 77.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.b', 'CXP', 2, 10.93, 25, 9.00, 1.79, 45.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.b', 'CXP', 3, 0.44, 25, 0.46, 0.05, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.b', 'CXP', 4, 13.04, 25, 7.96, 3.41, 38.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.b', 'CXP', 5, 23.68, 25, 13.18, 6.45, 58.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.c', 'CX', NULL, 2.56, 25, 0.51, 1.51, 3.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.c', 'CXP', 1, 55.99, 25, 13.98, 28.29, 80.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.c', 'CXP', 2, 0.44, 25, 0.46, 0.05, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.c', 'CXP', 3, 9.20, 25, 8.83, 1.13, 47.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.c', 'CXP', 5, 34.37, 25, 12.98, 13.77, 63.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.d', 'CX', NULL, 2.60, 25, 0.56, 1.44, 3.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.d', 'CXP', 1, 51.43, 25, 16.66, 21.09, 80.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.d', 'CXP', 3, 15.94, 25, 13.59, 2.28, 60.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.d', 'CXP', 4, 2.68, 25, 1.90, 0.60, 11.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.d', 'CXP', 5, 29.96, 25, 14.24, 9.53, 63.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.e', 'CX', NULL, 1.57, 25, 0.33, 1.00, 2.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.e', 'CXP', 1, 77.66, 25, 12.76, 43.24, 94.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.e', 'CXP', 2, 0.41, 25, 0.43, 0.05, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.e', 'CXP', 3, 10.05, 25, 8.85, 1.46, 45.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.e', 'CXP', 4, 10.93, 25, 9.42, 1.64, 47.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.e', 'CXP', 5, 0.95, 25, 0.74, 0.19, 4.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.f', 'CXP', 1, 99.56, 25, 0.46, 96.29, 99.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.f', 'CXP', 2, 0.44, 25, 0.46, 0.05, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.b', 'CX', NULL, 1.29, 25, 0.28, 1.00, 1.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.b', 'CXP', 1, 89.95, 25, 9.25, 51.98, 98.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.b', 'CXP', 2, 0.41, 25, 0.43, 0.05, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.b', 'CXP', 4, 9.64, 25, 9.22, 1.19, 48.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.c', 'CX', NULL, 1.42, 25, 0.30, 1.00, 2.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.c', 'CXP', 1, 87.03, 25, 9.62, 53.62, 97.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.c', 'CXP', 4, 9.93, 25, 9.24, 1.29, 48.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.c', 'CXP', 5, 3.04, 25, 2.22, 0.66, 12.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.d', 'CX', NULL, 1.78, 25, 0.43, 1.00, 2.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.d', 'CXP', 1, 69.48, 25, 15.72, 33.02, 91.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.d', 'CXP', 2, 3.88, 25, 3.67, 0.52, 23.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.d', 'CXP', 3, 15.28, 25, 13.62, 2.01, 61.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.d', 'CXP', 4, 2.16, 25, 1.88, 0.35, 12.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.d', 'CXP', 5, 9.20, 25, 9.19, 1.04, 49.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.e', 'CX', NULL, 1.15, 25, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.e', 'CXP', 1, 88.11, 25, 9.46, 53.48, 97.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.e', 'CXP', 2, 10.52, 25, 9.34, 1.49, 47.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.e', 'CXP', 3, 0.29, 25, 0.31, 0.03, 2.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.e', 'CXP', 4, 0.64, 25, 0.66, 0.07, 5.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.e', 'CXP', 5, 0.44, 25, 0.46, 0.05, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.f', 'CX', NULL, 2.09, 25, 0.33, 1.40, 2.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.f', 'CXP', 1, 42.79, 25, 15.40, 16.96, 73.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.f', 'CXP', 2, 27.02, 25, 13.41, 8.34, 60.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.f', 'CXP', 3, 17.30, 25, 9.36, 5.14, 44.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.f', 'CXP', 4, 4.39, 25, 3.33, 0.89, 19.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.c.1.f', 'CXP', 5, 8.50, 25, 7.70, 1.19, 41.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.a', 'CX', NULL, 2.32, 25, 0.40, 1.49, 3.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.a', 'CXP', 1, 27.62, 25, 11.36, 10.56, 55.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.a', 'CXP', 2, 42.72, 25, 13.73, 18.98, 70.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.a', 'CXP', 4, 29.66, 25, 16.36, 7.72, 68.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.b', 'CX', NULL, 4.19, 25, 0.42, 3.32, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.b', 'CXP', 2, 15.28, 25, 13.62, 2.01, 61.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.b', 'CXP', 3, 14.39, 25, 12.97, 1.88, 59.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.b', 'CXP', 4, 6.12, 25, 4.44, 1.31, 24.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.b', 'CXP', 5, 64.21, 25, 16.09, 29.73, 88.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.c', 'CX', NULL, 1.86, 25, 0.39, 1.07, 2.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.c', 'CXP', 1, 55.71, 25, 16.79, 23.59, 83.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.c', 'CXP', 2, 27.22, 25, 15.15, 7.16, 64.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.c', 'CXP', 4, 9.20, 25, 8.83, 1.13, 47.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.c', 'CXP', 5, 7.87, 25, 7.66, 0.96, 43.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.d', 'CX', NULL, 3.86, 25, 0.42, 3.00, 4.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.d', 'CXP', 1, 6.15, 25, 4.08, 1.50, 22.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.d', 'CXP', 2, 18.86, 25, 13.76, 3.51, 59.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.d', 'CXP', 3, 14.68, 25, 12.96, 1.99, 59.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.d', 'CXP', 4, 3.37, 25, 1.97, 0.99, 10.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.d', 'CXP', 5, 56.94, 25, 15.59, 26.24, 83.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.e', 'CX', NULL, 3.47, 25, 0.57, 2.30, 4.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.e', 'CXP', 1, 20.77, 25, 13.60, 4.55, 59.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.e', 'CXP', 2, 12.78, 25, 9.04, 2.67, 43.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.e', 'CXP', 3, 13.45, 25, 10.00, 2.57, 47.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.e', 'CXP', 4, 4.47, 25, 3.38, 0.91, 19.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.e', 'CXP', 5, 48.54, 25, 17.10, 18.67, 79.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.f', 'CX', NULL, 1.73, 25, 0.21, 1.30, 2.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.f', 'CXP', 1, 51.56, 25, 13.85, 25.31, 76.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.f', 'CXP', 2, 36.01, 25, 15.70, 12.12, 69.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.f', 'CXP', 3, 0.44, 25, 0.46, 0.05, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.f', 'CXP', 4, 12.00, 25, 7.67, 2.95, 37.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.g', 'CX', NULL, 3.99, 25, 0.39, 3.19, 4.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.g', 'CXP', 1, 5.26, 25, 3.72, 1.18, 20.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.g', 'CXP', 2, 19.06, 25, 12.50, 4.24, 55.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.g', 'CXP', 3, 0.66, 25, 0.69, 0.08, 5.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.g', 'CXP', 4, 21.23, 25, 13.80, 4.68, 59.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.g', 'CXP', 5, 53.79, 25, 16.55, 22.75, 82.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.h', 'CX', NULL, 3.37, 25, 0.58, 2.17, 4.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.h', 'CXP', 1, 17.52, 25, 13.63, 2.94, 59.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.h', 'CXP', 2, 24.95, 25, 15.08, 5.93, 63.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.h', 'CXP', 3, 7.79, 25, 4.95, 1.99, 25.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.h', 'CXP', 4, 2.02, 25, 1.80, 0.31, 11.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.h', 'CXP', 5, 47.72, 25, 16.67, 18.69, 78.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.i', 'CX', NULL, 3.32, 23, 0.48, 2.32, 4.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.i', 'CXP', 1, 18.13, 23, 13.88, 3.08, 60.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.i', 'CXP', 2, 10.03, 23, 9.74, 1.17, 51.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.i', 'CXP', 3, 23.80, 23, 13.02, 6.58, 58.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.i', 'CXP', 4, 18.14, 23, 14.49, 2.85, 62.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.d.1.i', 'CXP', 5, 29.90, 23, 13.51, 10.08, 61.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.d', 'CX', NULL, 2.59, 25, 0.60, 1.34, 3.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.d', 'CXP', 1, 52.63, 25, 17.12, 21.22, 82.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.d', 'CXP', 3, 15.28, 25, 13.62, 2.01, 61.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.d', 'CXP', 5, 32.09, 25, 15.98, 9.43, 68.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.1', 'CX', NULL, 2.25, 25, 0.33, 1.56, 2.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.1', 'CXP', 1, 27.83, 25, 11.15, 10.93, 54.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.1', 'CXP', 2, 38.09, 25, 14.13, 15.15, 67.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.1', 'CXP', 3, 17.07, 25, 11.20, 3.87, 51.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.1', 'CXP', 4, 15.57, 25, 13.60, 2.13, 60.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.1', 'CXP', 5, 1.44, 25, 0.93, 0.38, 5.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.a', 'CX', NULL, 2.85, 25, 0.35, 2.12, 3.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.a', 'CXP', 1, 20.24, 25, 11.47, 5.53, 52.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.a', 'CXP', 2, 21.26, 25, 10.66, 6.77, 50.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.a', 'CXP', 3, 17.71, 25, 9.38, 5.39, 44.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.a', 'CXP', 4, 34.79, 25, 16.13, 10.95, 69.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.a', 'CXP', 5, 6.00, 25, 3.82, 1.55, 20.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.b', 'CX', NULL, 2.72, 24, 0.60, 1.48, 3.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.b', 'CXP', 1, 45.84, 24, 14.46, 20.24, 73.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.b', 'CXP', 2, 9.40, 24, 7.59, 1.62, 39.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.b', 'CXP', 4, 16.53, 24, 14.05, 2.35, 61.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.2.b', 'CXP', 5, 28.23, 24, 15.69, 7.34, 66.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.4', 'CX', NULL, 3.86, 25, 0.30, 3.24, 4.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.4', 'CXP', 1, 0.29, 25, 0.31, 0.03, 2.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.4', 'CXP', 2, 12.18, 25, 9.14, 2.32, 44.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.4', 'CXP', 3, 14.92, 25, 12.95, 2.09, 59.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.4', 'CXP', 4, 46.27, 25, 16.82, 17.57, 77.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.a.4', 'CXP', 5, 26.34, 25, 15.92, 6.17, 66.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.2', 'CX', NULL, 2.11, 22, 0.28, 1.53, 2.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.2', 'CXP', 1, 35.91, 22, 14.93, 12.70, 68.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.2', 'CXP', 2, 20.85, 22, 12.67, 5.06, 56.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.2', 'CXP', 3, 39.27, 22, 16.66, 13.14, 73.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.2', 'CXP', 4, 3.98, 22, 3.54, 0.60, 22.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.4', 'CX', NULL, 4.00, 24, 0.32, 3.34, 4.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.4', 'CXP', 1, 2.44, 24, 2.51, 0.28, 18.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.4', 'CXP', 2, 10.01, 24, 9.73, 1.18, 50.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.4', 'CXP', 3, 11.34, 24, 9.56, 1.76, 47.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.4', 'CXP', 4, 37.43, 24, 16.03, 12.68, 71.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.4', 'CXP', 5, 38.77, 24, 15.91, 13.66, 71.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.7', 'CX', NULL, 3.01, 24, 0.31, 2.36, 3.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.7', 'CXP', 1, 21.21, 24, 10.34, 6.97, 49.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.7', 'CXP', 3, 36.97, 24, 15.15, 13.25, 69.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.7', 'CXP', 4, 40.46, 24, 16.18, 14.48, 73.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.7', 'CXP', 5, 1.37, 24, 0.84, 0.38, 4.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.8', 'CX', NULL, 3.72, 25, 0.20, 3.31, 4.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.8', 'CXP', 1, 0.44, 25, 0.46, 0.05, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.8', 'CXP', 2, 4.26, 25, 3.03, 0.95, 17.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.8', 'CXP', 3, 40.08, 25, 14.43, 16.21, 69.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.8', 'CXP', 4, 33.27, 25, 14.80, 11.18, 66.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.b.8', 'CXP', 5, 21.95, 25, 9.64, 8.09, 47.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.c.1', 'CX', NULL, 2.51, 23, 0.49, 1.48, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.c.1', 'CXP', 1, 45.45, 23, 16.01, 17.92, 76.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.c.1', 'CXP', 2, 1.57, 23, 1.04, 0.39, 6.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.c.1', 'CXP', 3, 20.63, 23, 11.43, 5.76, 52.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.c.1', 'CXP', 4, 21.59, 23, 14.25, 4.59, 61.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.c.1', 'CXP', 5, 10.75, 23, 9.88, 1.40, 50.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.1', 'CX', NULL, 3.99, 24, 0.35, 3.28, 4.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.1', 'CXP', 1, 16.66, 24, 8.36, 5.44, 40.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.1', 'CXP', 3, 9.93, 24, 9.16, 1.31, 47.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.1', 'CXP', 4, 14.28, 24, 10.24, 2.87, 48.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.1', 'CXP', 5, 59.14, 24, 13.68, 30.97, 82.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.3', 'CX', NULL, 2.48, 24, 0.49, 1.46, 3.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.3', 'CXP', 1, 44.74, 24, 13.84, 20.27, 72.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.3', 'CXP', 2, 3.84, 24, 3.50, 0.56, 22.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.3', 'CXP', 3, 25.81, 24, 14.70, 6.64, 63.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.3', 'CXP', 4, 9.99, 24, 9.54, 1.22, 49.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.3', 'CXP', 5, 15.61, 24, 13.96, 2.02, 62.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.4', 'CT', NULL, 1.11, 22, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.4', 'CTP', 1, 88.84, 22, 10.11, 48.84, 98.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.4', 'CTP', 2, 11.16, 22, 10.11, 1.48, 51.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.8', 'CT', NULL, 2.21, 23, 0.26, 1.68, 2.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.8', 'CTP', 1, 23.54, 23, 11.47, 7.59, 53.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.8', 'CTP', 2, 31.57, 23, 14.34, 10.43, 64.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.01', '4.C.3.d.8', 'CTP', 3, 44.88, 23, 17.52, 15.79, 77.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.c', 'CX', NULL, 2.24, 16, 0.51, 1.14, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.c', 'CXP', 1, 47.73, 16, 13.64, 22.17, 74.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.c', 'CXP', 2, 15.90, 16, 11.82, 2.79, 55.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.c', 'CXP', 3, 18.62, 16, 12.42, 3.84, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.c', 'CXP', 5, 17.74, 16, 15.23, 2.28, 66.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.f', 'CX', NULL, 3.20, 16, 0.54, 2.04, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.f', 'CXP', 1, 43.62, 16, 13.82, 18.93, 71.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.f', 'CXP', 3, 0.25, 16, 0.27, 0.02, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.f', 'CXP', 4, 4.80, 16, 5.29, 0.43, 37.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.f', 'CXP', 5, 51.33, 16, 13.63, 24.80, 77.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.h', 'CX', NULL, 2.17, 15, 0.66, 1.00, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.h', 'CXP', 1, 63.53, 15, 21.18, 19.69, 92.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.h', 'CXP', 4, 29.34, 15, 20.26, 4.85, 77.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.h', 'CXP', 5, 7.13, 15, 6.68, 0.88, 40.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.j', 'CX', NULL, 3.26, 16, 0.26, 2.69, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.j', 'CXP', 1, 32.50, 16, 10.94, 14.27, 58.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.j', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.j', 'CXP', 3, 1.54, 16, 1.46, 0.20, 10.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.j', 'CXP', 4, 41.24, 16, 20.65, 10.25, 81.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.j', 'CXP', 5, 24.71, 16, 12.08, 7.60, 56.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.l', 'CX', NULL, 4.86, 16, 0.10, 4.64, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.l', 'CXP', 1, 0.67, 16, 0.73, 0.06, 6.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.l', 'CXP', 2, 1.29, 16, 1.40, 0.13, 11.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.l', 'CXP', 4, 7.90, 16, 8.02, 0.81, 47.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.2.l', 'CXP', 5, 90.14, 16, 8.39, 55.03, 98.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.4', 'CX', NULL, 4.58, 15, 0.12, 4.32, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.4', 'CXP', 2, 1.20, 15, 1.04, 0.18, 7.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.4', 'CXP', 4, 38.40, 15, 12.25, 17.04, 65.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.a.4', 'CXP', 5, 60.40, 15, 12.17, 33.88, 81.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.e', 'CX', NULL, 4.15, 16, 0.18, 3.77, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.e', 'CXP', 1, 1.29, 16, 1.40, 0.13, 11.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.e', 'CXP', 3, 8.25, 16, 8.06, 0.92, 46.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.e', 'CXP', 4, 63.45, 16, 19.40, 22.59, 91.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.e', 'CXP', 5, 27.01, 16, 16.67, 5.75, 69.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.f', 'CX', NULL, 3.65, 16, 0.41, 2.77, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.f', 'CXP', 1, 7.90, 16, 8.02, 0.81, 47.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.f', 'CXP', 2, 19.88, 16, 12.11, 4.68, 55.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.f', 'CXP', 3, 10.51, 16, 9.90, 1.23, 52.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.f', 'CXP', 4, 22.89, 16, 11.53, 6.87, 54.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.f', 'CXP', 5, 38.82, 16, 19.03, 10.32, 77.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.g', 'CX', NULL, 3.44, 16, 0.49, 2.40, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.g', 'CXP', 1, 8.57, 16, 8.13, 1.02, 46.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.g', 'CXP', 2, 18.62, 16, 12.42, 3.84, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.g', 'CXP', 3, 21.40, 16, 11.86, 5.71, 55.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.g', 'CXP', 4, 22.70, 16, 15.72, 4.17, 66.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.b.1.g', 'CXP', 5, 28.71, 16, 18.19, 5.71, 72.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.1', 'CX', NULL, 2.66, 16, 0.58, 1.42, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.1', 'CXP', 1, 27.19, 16, 11.77, 9.51, 57.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.1', 'CXP', 2, 21.27, 16, 11.79, 5.69, 54.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.1', 'CXP', 3, 25.08, 16, 16.22, 5.05, 67.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.1', 'CXP', 4, 11.38, 16, 10.03, 1.52, 51.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.1', 'CXP', 5, 15.07, 16, 14.83, 1.48, 67.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.2', 'CX', NULL, 2.71, 16, 0.45, 1.75, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.2', 'CXP', 1, 9.96, 16, 8.37, 1.49, 44.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.2', 'CXP', 2, 53.62, 16, 22.18, 14.73, 88.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.2', 'CXP', 3, 4.20, 16, 3.37, 0.73, 20.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.2', 'CXP', 4, 19.88, 16, 15.23, 3.13, 65.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.c.2', 'CXP', 5, 12.35, 16, 10.34, 1.81, 51.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.1', 'CX', NULL, 3.39, 15, 0.47, 2.38, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.1', 'CXP', 1, 0.78, 15, 0.77, 0.09, 6.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.1', 'CXP', 2, 27.11, 15, 11.91, 9.26, 57.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.1', 'CXP', 3, 34.12, 15, 14.56, 11.44, 67.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.1', 'CXP', 4, 8.75, 15, 6.55, 1.62, 35.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.1', 'CXP', 5, 29.24, 15, 18.51, 5.72, 73.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.2', 'CX', NULL, 3.30, 15, 0.22, 2.84, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.2', 'CXP', 1, 0.68, 15, 0.74, 0.06, 6.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.2', 'CXP', 2, 26.86, 15, 11.96, 9.05, 57.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.2', 'CXP', 3, 15.37, 15, 15.04, 1.50, 68.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.2', 'CXP', 4, 55.79, 15, 13.92, 27.34, 80.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.2', 'CXP', 5, 1.30, 15, 1.40, 0.13, 11.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.3', 'CX', NULL, 1.35, 16, 0.12, 1.10, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.3', 'CXP', 1, 67.61, 16, 11.53, 40.47, 86.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.3', 'CXP', 2, 29.72, 16, 11.89, 11.17, 58.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.3', 'CXP', 3, 2.67, 16, 2.85, 0.27, 22.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.a', 'CX', NULL, 4.03, 16, 0.43, 3.11, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.a', 'CXP', 1, 19.88, 16, 12.11, 4.68, 55.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.a', 'CXP', 3, 1.25, 16, 1.34, 0.12, 11.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.a', 'CXP', 4, 15.07, 16, 14.83, 1.48, 67.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.a', 'CXP', 5, 63.80, 16, 14.20, 32.21, 86.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.b', 'CX', NULL, 3.11, 16, 0.84, 1.32, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.b', 'CXP', 1, 42.47, 16, 21.18, 10.42, 82.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.b', 'CXP', 3, 1.25, 16, 1.34, 0.12, 11.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.b', 'CXP', 4, 16.36, 16, 14.97, 1.87, 66.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.b', 'CXP', 5, 39.92, 16, 24.14, 7.21, 85.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.c', 'CX', NULL, 1.61, 16, 0.22, 1.15, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.c', 'CXP', 1, 63.39, 16, 14.12, 32.13, 86.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.c', 'CXP', 2, 15.32, 16, 14.85, 1.55, 67.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.c', 'CXP', 3, 18.62, 16, 12.42, 3.84, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.c', 'CXP', 4, 2.67, 16, 2.85, 0.27, 22.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.d', 'CX', NULL, 1.19, 16, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.d', 'CXP', 1, 81.38, 16, 12.42, 43.25, 96.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.d', 'CXP', 2, 18.62, 16, 12.42, 3.84, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.e', 'CX', NULL, 1.71, 16, 0.27, 1.13, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.e', 'CXP', 1, 65.44, 16, 12.29, 37.28, 85.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.e', 'CXP', 2, 9.84, 16, 9.81, 1.03, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.e', 'CXP', 3, 18.62, 16, 12.42, 3.84, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.e', 'CXP', 5, 6.10, 16, 5.68, 0.78, 35.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.f', 'CX', NULL, 1.61, 16, 0.25, 1.09, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.f', 'CXP', 1, 66.73, 16, 12.42, 37.84, 86.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.f', 'CXP', 2, 9.84, 16, 9.81, 1.03, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.f', 'CXP', 3, 18.62, 16, 12.42, 3.84, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.f', 'CXP', 4, 4.80, 16, 5.29, 0.43, 37.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.3', 'CX', NULL, 3.83, 16, 0.23, 3.34, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.3', 'CXP', 1, 1.25, 16, 1.34, 0.12, 11.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.3', 'CXP', 3, 29.49, 16, 11.95, 10.94, 58.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.3', 'CXP', 4, 52.90, 16, 13.67, 25.87, 78.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.a.3', 'CXP', 5, 16.36, 16, 14.97, 1.87, 66.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.a', 'CX', NULL, 3.00, 16, 0.43, 2.08, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.a', 'CXP', 1, 18.25, 16, 15.29, 2.45, 66.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.a', 'CXP', 2, 30.10, 16, 11.81, 11.52, 58.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.a', 'CXP', 4, 36.28, 16, 14.10, 13.43, 67.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.a', 'CXP', 5, 15.37, 16, 10.85, 2.98, 51.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.b', 'CX', NULL, 1.92, 16, 0.30, 1.28, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.b', 'CXP', 1, 58.14, 16, 11.29, 34.07, 78.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.b', 'CXP', 2, 12.10, 16, 9.03, 2.20, 45.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.b', 'CXP', 3, 9.84, 16, 9.81, 1.03, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.b', 'CXP', 4, 19.91, 16, 12.10, 4.70, 55.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.c', 'CX', NULL, 2.69, 16, 0.54, 1.54, 3.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.c', 'CXP', 1, 38.81, 16, 20.50, 9.15, 79.97, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.c', 'CXP', 2, 18.62, 16, 12.42, 3.84, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.c', 'CXP', 4, 19.91, 16, 12.10, 4.70, 55.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.c', 'CXP', 5, 22.66, 16, 15.68, 4.17, 66.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.d', 'CX', NULL, 2.85, 16, 0.54, 1.70, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.d', 'CXP', 1, 27.50, 16, 17.97, 5.26, 72.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.d', 'CXP', 2, 19.88, 16, 12.11, 4.68, 55.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.d', 'CXP', 3, 18.73, 16, 12.39, 3.91, 56.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.d', 'CXP', 4, 7.90, 16, 8.02, 0.81, 47.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.d', 'CXP', 5, 26.00, 16, 16.40, 5.40, 68.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.e', 'CX', NULL, 2.34, 16, 0.51, 1.25, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.e', 'CXP', 1, 44.81, 16, 20.53, 12.15, 82.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.e', 'CXP', 3, 31.22, 16, 11.75, 12.39, 59.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.e', 'CXP', 4, 23.97, 16, 11.45, 7.63, 54.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.f', 'CX', NULL, 1.55, 16, 0.45, 1.00, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.f', 'CXP', 1, 75.08, 16, 17.61, 28.84, 95.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.f', 'CXP', 2, 9.84, 16, 9.81, 1.03, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.f', 'CXP', 4, 15.07, 16, 14.83, 1.48, 67.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.a', 'CX', NULL, 1.05, 16, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.a', 'CXP', 1, 98.71, 16, 1.38, 88.33, 99.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.a', 'CXP', 5, 1.29, 16, 1.38, 0.13, 11.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.b', 'CX', NULL, 1.64, 16, 0.60, 1.00, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.b', 'CXP', 1, 83.64, 16, 14.97, 33.19, 98.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.b', 'CXP', 4, 1.29, 16, 1.38, 0.13, 11.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.b', 'CXP', 5, 15.07, 16, 14.83, 1.48, 67.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.c', 'CX', NULL, 2.33, 16, 0.51, 1.24, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.c', 'CXP', 1, 52.42, 16, 13.71, 25.45, 78.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.c', 'CXP', 2, 12.38, 16, 10.17, 1.88, 51.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.c', 'CXP', 4, 20.12, 16, 12.04, 4.85, 55.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.c', 'CXP', 5, 15.07, 16, 14.83, 1.48, 67.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.d', 'CX', NULL, 1.47, 16, 0.25, 1.00, 1.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.d', 'CXP', 1, 57.70, 16, 24.10, 14.26, 91.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.d', 'CXP', 2, 37.49, 16, 24.76, 5.93, 85.08, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.d', 'CXP', 3, 4.80, 16, 5.29, 0.43, 37.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.e', 'CX', NULL, 1.78, 16, 0.40, 1.00, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.e', 'CXP', 1, 54.93, 16, 13.84, 27.01, 80.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.e', 'CXP', 2, 28.47, 16, 12.13, 10.06, 58.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.e', 'CXP', 3, 0.25, 16, 0.27, 0.02, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.e', 'CXP', 4, 16.36, 16, 14.97, 1.87, 66.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.f', 'CX', NULL, 2.00, 16, 0.43, 1.08, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.f', 'CXP', 1, 48.04, 16, 21.26, 13.08, 85.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.f', 'CXP', 2, 28.47, 16, 12.13, 10.06, 58.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.f', 'CXP', 3, 0.67, 16, 0.73, 0.06, 6.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.f', 'CXP', 4, 21.54, 16, 11.83, 5.81, 54.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.c.1.f', 'CXP', 5, 1.29, 16, 1.38, 0.13, 11.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.a', 'CX', NULL, 2.69, 16, 0.25, 2.15, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.a', 'CXP', 1, 8.71, 16, 5.17, 2.33, 27.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.a', 'CXP', 2, 50.13, 16, 12.43, 25.83, 74.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.a', 'CXP', 3, 4.80, 16, 5.29, 0.43, 37.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.a', 'CXP', 4, 36.37, 16, 11.67, 16.32, 62.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.b', 'CX', NULL, 3.85, 16, 0.34, 3.14, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.b', 'CXP', 2, 29.72, 16, 11.89, 11.17, 58.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.b', 'CXP', 3, 12.70, 16, 10.08, 2.05, 50.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.b', 'CXP', 5, 57.58, 16, 12.28, 31.73, 79.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.c', 'CX', NULL, 1.81, 16, 0.40, 1.00, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.c', 'CXP', 1, 51.03, 16, 13.70, 24.46, 77.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.c', 'CXP', 2, 32.40, 16, 11.51, 13.52, 59.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.c', 'CXP', 3, 1.25, 16, 1.34, 0.12, 11.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.c', 'CXP', 4, 15.07, 16, 14.83, 1.48, 67.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.c', 'CXP', 5, 0.25, 16, 0.27, 0.02, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.d', 'CX', NULL, 3.37, 16, 0.35, 2.63, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.d', 'CXP', 2, 36.47, 16, 11.66, 16.42, 62.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.d', 'CXP', 3, 17.61, 16, 15.10, 2.27, 66.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.d', 'CXP', 4, 18.62, 16, 12.42, 3.84, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.d', 'CXP', 5, 27.29, 16, 16.68, 5.89, 69.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.e', 'CX', NULL, 2.47, 16, 0.42, 1.58, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.e', 'CXP', 1, 33.49, 16, 19.51, 7.22, 76.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.e', 'CXP', 2, 18.62, 16, 12.42, 3.84, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.e', 'CXP', 3, 22.55, 16, 11.57, 6.63, 54.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.e', 'CXP', 4, 17.62, 16, 15.13, 2.27, 66.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.e', 'CXP', 5, 7.72, 16, 6.43, 1.21, 36.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.f', 'CX', NULL, 1.88, 16, 0.31, 1.22, 2.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.f', 'CXP', 1, 45.50, 16, 13.82, 20.29, 73.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.f', 'CXP', 2, 39.13, 16, 13.84, 15.70, 68.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.f', 'CXP', 4, 12.70, 16, 10.08, 2.05, 50.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.f', 'CXP', 5, 2.67, 16, 2.85, 0.27, 22.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.g', 'CX', NULL, 3.84, 16, 0.66, 2.44, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.g', 'CXP', 1, 16.33, 16, 14.96, 1.85, 66.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.g', 'CXP', 2, 11.13, 16, 10.00, 1.43, 51.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.g', 'CXP', 4, 17.61, 16, 15.10, 2.27, 66.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.g', 'CXP', 5, 54.93, 16, 21.40, 16.19, 88.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.h', 'CX', NULL, 3.25, 16, 0.39, 2.42, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.h', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.h', 'CXP', 2, 42.98, 16, 13.86, 18.43, 71.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.h', 'CXP', 3, 12.35, 16, 10.34, 1.81, 51.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.h', 'CXP', 4, 21.21, 16, 11.81, 5.63, 54.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.h', 'CXP', 5, 23.46, 16, 15.94, 4.42, 67.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.i', 'CX', NULL, 3.55, 16, 0.26, 3.00, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.i', 'CXP', 2, 1.29, 16, 1.38, 0.13, 11.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.i', 'CXP', 3, 52.32, 16, 22.50, 13.83, 88.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.i', 'CXP', 4, 36.71, 16, 20.08, 8.42, 78.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.d.1.i', 'CXP', 5, 9.68, 16, 7.04, 1.89, 37.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.d', 'CX', NULL, 1.68, 16, 0.60, 1.00, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.d', 'CXP', 1, 77.03, 16, 16.85, 30.58, 96.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.d', 'CXP', 2, 7.90, 16, 8.02, 0.81, 47.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.d', 'CXP', 5, 15.07, 16, 14.83, 1.48, 67.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.e', 'CX', NULL, 1.08, 16, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.e', 'CXP', 1, 92.10, 16, 8.02, 52.65, 99.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.e', 'CXP', 2, 7.90, 16, 8.02, 0.81, 47.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.1', 'CX', NULL, 2.03, 16, 0.26, 1.47, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.1', 'CXP', 1, 44.63, 16, 13.52, 20.07, 72.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.1', 'CXP', 2, 17.61, 16, 15.10, 2.27, 66.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.1', 'CXP', 3, 27.91, 16, 11.62, 10.16, 57.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.1', 'CXP', 4, 9.84, 16, 9.81, 1.03, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.1', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.a', 'CX', NULL, 3.26, 15, 0.34, 2.52, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.a', 'CXP', 2, 44.56, 15, 13.89, 19.39, 72.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.a', 'CXP', 3, 1.30, 15, 1.39, 0.13, 11.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.a', 'CXP', 4, 38.13, 15, 13.95, 14.78, 68.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.a', 'CXP', 5, 16.01, 15, 11.92, 2.77, 56.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.b', 'CX', NULL, 3.15, 15, 0.46, 2.17, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.b', 'CXP', 1, 23.13, 15, 16.99, 3.73, 70.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.b', 'CXP', 3, 35.57, 15, 14.27, 12.68, 67.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.b', 'CXP', 4, 21.44, 15, 11.94, 5.63, 55.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.2.b', 'CXP', 5, 19.87, 15, 12.86, 4.20, 58.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.4', 'CX', NULL, 4.22, 16, 0.18, 3.84, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.4', 'CXP', 1, 1.25, 16, 1.34, 0.12, 11.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.4', 'CXP', 3, 21.29, 16, 11.89, 5.63, 55.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.4', 'CXP', 4, 30.69, 16, 18.12, 6.72, 73.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.a.4', 'CXP', 5, 46.76, 16, 13.75, 21.30, 74.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.2', 'CX', NULL, 1.68, 14, 0.40, 1.00, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.2', 'CXP', 1, 65.41, 14, 19.99, 21.90, 92.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.2', 'CXP', 2, 1.49, 14, 1.63, 0.14, 14.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.2', 'CXP', 3, 33.10, 14, 19.59, 6.82, 76.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.2', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.2', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.4', 'CX', NULL, 3.97, 16, 0.41, 3.10, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.4', 'CXP', 3, 41.21, 16, 23.81, 7.94, 85.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.4', 'CXP', 4, 20.66, 16, 13.38, 4.38, 59.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.4', 'CXP', 5, 38.12, 16, 18.87, 10.07, 77.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.7', 'CX', NULL, 3.71, 16, 0.58, 2.47, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.7', 'CXP', 1, 17.62, 16, 15.13, 2.27, 66.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.7', 'CXP', 2, 1.29, 16, 1.38, 0.13, 11.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.7', 'CXP', 3, 12.38, 16, 10.17, 1.88, 51.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.7', 'CXP', 4, 29.54, 16, 11.43, 11.50, 57.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.7', 'CXP', 5, 39.17, 16, 13.76, 15.82, 68.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.8', 'CX', NULL, 4.18, 16, 0.28, 3.59, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.8', 'CXP', 1, 1.36, 16, 1.37, 0.16, 10.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.8', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.8', 'CXP', 3, 36.37, 16, 14.15, 13.44, 67.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.8', 'CXP', 4, 4.08, 16, 2.63, 1.00, 15.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.b.8', 'CXP', 5, 58.20, 16, 13.68, 29.57, 82.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.c.1', 'CX', NULL, 2.65, 16, 0.36, 1.88, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.c.1', 'CXP', 1, 35.97, 16, 14.14, 13.18, 67.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.c.1', 'CXP', 2, 2.54, 16, 1.89, 0.51, 11.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.c.1', 'CXP', 3, 31.73, 16, 18.30, 7.13, 73.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.c.1', 'CXP', 4, 19.92, 16, 12.11, 4.70, 55.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.c.1', 'CXP', 5, 9.84, 16, 9.81, 1.03, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.1', 'CX', NULL, 3.36, 15, 0.41, 2.47, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.1', 'CXP', 1, 15.17, 15, 14.93, 1.46, 68.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.1', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.1', 'CXP', 3, 36.52, 15, 14.17, 13.43, 68.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.1', 'CXP', 4, 30.31, 15, 11.85, 11.54, 59.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.1', 'CXP', 5, 18.00, 15, 11.72, 3.84, 54.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.3', 'CX', NULL, 1.39, 15, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.3', 'CXP', 1, 77.80, 15, 13.74, 38.87, 95.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.3', 'CXP', 2, 11.21, 15, 10.07, 1.42, 52.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.3', 'CXP', 3, 8.30, 15, 8.13, 0.91, 47.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.3', 'CXP', 5, 2.69, 15, 2.87, 0.26, 22.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.4', 'CT', NULL, 1.19, 16, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.4', 'CTP', 1, 81.13, 16, 12.35, 43.51, 96.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.4', 'CTP', 2, 18.87, 16, 12.35, 4.00, 56.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.8', 'CT', NULL, 1.84, 16, 0.23, 1.35, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.8', 'CTP', 1, 34.99, 16, 19.04, 8.29, 76.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.8', 'CTP', 2, 45.97, 16, 23.25, 10.37, 86.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.02', '4.C.3.d.8', 'CTP', 3, 19.04, 16, 12.97, 3.76, 58.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.c', 'CX', NULL, 1.43, 47, 0.15, 1.14, 1.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.c', 'CXP', 1, 67.92, 47, 12.09, 40.93, 86.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.c', 'CXP', 2, 23.89, 47, 12.17, 7.54, 54.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.c', 'CXP', 3, 5.72, 47, 5.14, 0.88, 29.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.c', 'CXP', 4, 1.73, 47, 1.75, 0.22, 12.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.c', 'CXP', 5, 0.74, 47, 0.64, 0.13, 4.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.f', 'CX', NULL, 3.85, 47, 0.48, 2.87, 4.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.f', 'CXP', 1, 15.34, 47, 7.15, 5.65, 35.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.f', 'CXP', 2, 15.21, 47, 7.72, 5.11, 37.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.f', 'CXP', 3, 1.73, 47, 1.75, 0.22, 12.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.f', 'CXP', 4, 5.00, 47, 3.24, 1.32, 17.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.f', 'CXP', 5, 62.71, 47, 14.20, 33.14, 85.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.h', 'CX', NULL, 1.72, 47, 0.30, 1.12, 2.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.h', 'CXP', 1, 78.69, 47, 8.94, 55.80, 91.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.h', 'CXP', 3, 0.40, 47, 0.34, 0.07, 2.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.h', 'CXP', 4, 11.94, 47, 6.94, 3.47, 33.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.h', 'CXP', 5, 8.97, 47, 4.56, 3.10, 23.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.j', 'CX', NULL, 2.91, 47, 0.55, 1.81, 4.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.j', 'CXP', 1, 39.00, 47, 12.89, 17.69, 65.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.j', 'CXP', 2, 7.17, 47, 5.03, 1.66, 26.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.j', 'CXP', 3, 7.77, 47, 4.76, 2.16, 24.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.j', 'CXP', 4, 15.62, 47, 7.64, 5.45, 37.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.j', 'CXP', 5, 30.45, 47, 15.95, 8.77, 66.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.l', 'CX', NULL, 4.27, 47, 0.48, 3.30, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.l', 'CXP', 2, 20.06, 47, 16.69, 2.99, 67.11, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.l', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.l', 'CXP', 4, 12.96, 47, 9.91, 2.48, 46.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.2.l', 'CXP', 5, 66.98, 47, 16.53, 31.07, 90.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.4', 'CX', NULL, 4.35, 47, 0.34, 3.67, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.4', 'CXP', 1, 0.01, 47, 0.01, 0.00, 0.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.4', 'CXP', 2, 12.45, 47, 11.35, 1.72, 53.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.4', 'CXP', 3, 6.89, 47, 5.14, 1.45, 27.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.4', 'CXP', 4, 13.62, 47, 7.11, 4.46, 34.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.a.4', 'CXP', 5, 67.04, 47, 12.93, 38.50, 86.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.e', 'CX', NULL, 4.37, 47, 0.24, 3.89, 4.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.e', 'CXP', 2, 6.41, 47, 5.03, 1.25, 27.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.e', 'CXP', 3, 10.79, 47, 6.25, 3.17, 30.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.e', 'CXP', 4, 21.87, 47, 8.44, 9.38, 43.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.e', 'CXP', 5, 60.93, 47, 13.09, 34.02, 82.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.f', 'CX', NULL, 3.84, 47, 0.41, 3.01, 4.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.f', 'CXP', 1, 6.73, 47, 5.02, 1.42, 26.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.f', 'CXP', 2, 18.88, 47, 8.02, 7.50, 40.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.f', 'CXP', 3, 10.24, 47, 6.59, 2.62, 32.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.f', 'CXP', 4, 12.15, 47, 6.15, 4.16, 30.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.f', 'CXP', 5, 52.00, 47, 15.27, 24.02, 78.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.g', 'CX', NULL, 2.69, 46, 0.32, 2.04, 3.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.g', 'CXP', 1, 9.58, 46, 8.60, 1.41, 43.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.g', 'CXP', 2, 42.94, 46, 16.46, 16.28, 74.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.g', 'CXP', 3, 23.01, 46, 8.98, 9.72, 45.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.g', 'CXP', 4, 18.22, 46, 7.88, 7.13, 39.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.b.1.g', 'CXP', 5, 6.25, 46, 5.18, 1.11, 28.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.1', 'CX', NULL, 3.24, 47, 0.39, 2.46, 4.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.1', 'CXP', 1, 2.25, 47, 1.86, 0.42, 11.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.1', 'CXP', 2, 36.22, 47, 16.75, 11.66, 70.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.1', 'CXP', 3, 25.26, 47, 9.46, 10.97, 48.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.1', 'CXP', 4, 7.66, 47, 5.12, 1.90, 26.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.1', 'CXP', 5, 28.62, 47, 10.87, 12.08, 53.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.2', 'CX', NULL, 2.51, 47, 0.43, 1.66, 3.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.2', 'CXP', 1, 36.67, 47, 16.23, 12.42, 70.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.2', 'CXP', 2, 15.98, 47, 11.50, 3.28, 51.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.2', 'CXP', 3, 18.13, 47, 7.23, 7.67, 37.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.2', 'CXP', 4, 17.81, 47, 8.20, 6.56, 40.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.c.2', 'CXP', 5, 11.41, 47, 6.78, 3.23, 33.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.1', 'CX', NULL, 3.17, 46, 0.28, 2.61, 3.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.1', 'CXP', 1, 12.97, 46, 8.85, 2.98, 41.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.1', 'CXP', 2, 3.33, 46, 2.67, 0.64, 15.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.1', 'CXP', 3, 42.91, 46, 14.20, 18.95, 70.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.1', 'CXP', 4, 35.52, 46, 15.41, 12.44, 68.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.1', 'CXP', 5, 5.28, 46, 3.39, 1.40, 17.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.2', 'CX', NULL, 3.46, 47, 0.37, 2.73, 4.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.2', 'CXP', 1, 14.91, 47, 9.65, 3.65, 44.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.2', 'CXP', 2, 8.60, 47, 5.91, 2.03, 29.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.2', 'CXP', 3, 17.68, 47, 7.66, 6.92, 38.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.2', 'CXP', 4, 32.73, 47, 14.93, 11.06, 65.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.2', 'CXP', 5, 26.08, 47, 11.91, 9.23, 55.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.3', 'CX', NULL, 1.14, 47, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.3', 'CXP', 1, 89.01, 47, 5.47, 72.43, 96.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.3', 'CXP', 2, 8.26, 47, 4.48, 2.67, 22.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.3', 'CXP', 3, 2.72, 47, 2.79, 0.33, 18.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.3', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.1.d.3', 'CXP', 5, 0.01, 47, 0.01, 0.00, 0.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.a', 'CX', NULL, 3.45, 47, 0.50, 2.44, 4.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.a', 'CXP', 1, 25.68, 47, 11.06, 9.71, 52.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.a', 'CXP', 2, 12.33, 47, 11.36, 1.67, 53.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.a', 'CXP', 3, 5.03, 47, 4.63, 0.74, 27.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.a', 'CXP', 4, 5.17, 47, 4.89, 0.72, 28.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.a', 'CXP', 5, 51.79, 47, 15.55, 23.47, 79.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.b', 'CX', NULL, 2.72, 47, 0.60, 1.51, 3.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.b', 'CXP', 1, 53.87, 47, 15.16, 25.49, 79.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.b', 'CXP', 2, 3.13, 47, 2.28, 0.70, 12.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.b', 'CXP', 3, 0.09, 47, 0.10, 0.01, 0.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.b', 'CXP', 4, 3.24, 47, 2.66, 0.60, 15.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.b', 'CXP', 5, 39.67, 47, 14.85, 15.86, 69.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.c', 'CX', NULL, 2.31, 47, 0.48, 1.33, 3.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.c', 'CXP', 1, 52.04, 47, 15.24, 24.10, 78.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.c', 'CXP', 2, 12.95, 47, 6.96, 4.12, 34.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.c', 'CXP', 3, 6.12, 47, 5.53, 0.93, 31.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.c', 'CXP', 4, 10.07, 47, 5.87, 2.95, 29.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.c', 'CXP', 5, 18.82, 47, 11.86, 4.63, 52.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.d', 'CX', NULL, 1.59, 47, 0.45, 1.00, 2.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.d', 'CXP', 1, 82.66, 47, 11.40, 49.01, 95.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.d', 'CXP', 2, 2.90, 47, 1.86, 0.78, 10.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.d', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.d', 'CXP', 4, 2.02, 47, 1.79, 0.34, 11.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.d', 'CXP', 5, 12.42, 47, 11.35, 1.71, 53.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.e', 'CX', NULL, 2.66, 47, 0.52, 1.62, 3.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.e', 'CXP', 1, 50.59, 47, 14.62, 23.98, 76.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.e', 'CXP', 2, 5.42, 47, 4.72, 0.89, 26.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.e', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.e', 'CXP', 4, 14.95, 47, 10.67, 3.15, 48.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.e', 'CXP', 5, 29.04, 47, 12.56, 10.72, 58.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.f', 'CX', NULL, 2.15, 47, 0.49, 1.17, 3.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.f', 'CXP', 1, 59.05, 47, 14.74, 29.71, 83.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.f', 'CXP', 2, 8.52, 47, 5.92, 1.98, 30.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.f', 'CXP', 3, 6.94, 47, 5.19, 1.46, 27.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.f', 'CXP', 4, 9.24, 47, 6.02, 2.34, 30.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.1.f', 'CXP', 5, 16.26, 47, 11.58, 3.39, 51.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.3', 'CX', NULL, 3.68, 47, 0.20, 3.28, 4.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.3', 'CXP', 1, 5.16, 47, 4.89, 0.72, 28.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.3', 'CXP', 2, 5.45, 47, 4.68, 0.92, 26.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.3', 'CXP', 3, 16.09, 47, 7.57, 5.84, 37.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.3', 'CXP', 4, 62.87, 47, 11.27, 39.06, 81.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.a.3', 'CXP', 5, 10.44, 47, 5.97, 3.12, 29.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.a', 'CX', NULL, 3.00, 46, 0.43, 2.14, 3.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.a', 'CXP', 1, 27.58, 46, 12.78, 9.50, 58.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.a', 'CXP', 2, 7.55, 46, 5.18, 1.80, 26.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.a', 'CXP', 3, 20.42, 46, 12.21, 5.35, 53.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.a', 'CXP', 4, 26.55, 46, 16.24, 6.33, 65.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.a', 'CXP', 5, 17.89, 46, 10.79, 4.73, 48.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.b', 'CX', NULL, 2.86, 47, 0.57, 1.71, 4.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.b', 'CXP', 1, 37.11, 47, 16.20, 12.73, 70.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.b', 'CXP', 2, 13.99, 47, 7.67, 4.32, 36.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.b', 'CXP', 3, 5.62, 47, 3.51, 1.55, 18.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.b', 'CXP', 4, 12.66, 47, 9.88, 2.35, 46.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.b', 'CXP', 5, 30.62, 47, 14.25, 10.27, 63.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.c', 'CX', NULL, 2.39, 47, 0.61, 1.16, 3.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.c', 'CXP', 1, 63.88, 47, 15.10, 32.14, 86.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.c', 'CXP', 2, 1.73, 47, 1.48, 0.30, 9.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.c', 'CXP', 4, 0.35, 47, 0.29, 0.06, 1.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.c', 'CXP', 5, 34.04, 47, 15.32, 11.56, 67.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.d', 'CX', NULL, 3.34, 46, 0.49, 2.36, 4.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.d', 'CXP', 1, 31.23, 46, 11.06, 13.86, 56.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.d', 'CXP', 2, 1.41, 46, 1.43, 0.18, 10.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.d', 'CXP', 3, 12.70, 46, 7.34, 3.69, 35.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.d', 'CXP', 4, 11.00, 46, 5.07, 4.18, 25.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.d', 'CXP', 5, 43.66, 46, 15.26, 18.17, 73.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.e', 'CX', NULL, 2.00, 46, 0.30, 1.40, 2.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.e', 'CXP', 1, 57.07, 46, 12.77, 31.75, 79.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.e', 'CXP', 2, 5.42, 46, 2.88, 1.82, 15.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.e', 'CXP', 3, 24.24, 46, 12.30, 7.67, 55.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.e', 'CXP', 4, 6.92, 46, 5.11, 1.48, 26.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.e', 'CXP', 5, 6.34, 46, 4.04, 1.69, 21.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.f', 'CX', NULL, 1.73, 46, 0.42, 1.00, 2.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.f', 'CXP', 1, 80.46, 46, 11.59, 48.26, 94.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.f', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.f', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.f', 'CXP', 4, 5.60, 46, 5.15, 0.83, 29.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.b.1.f', 'CXP', 5, 13.94, 46, 7.75, 4.22, 37.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.a', 'CX', NULL, 1.11, 46, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.a', 'CXP', 1, 97.28, 46, 2.80, 80.97, 99.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.a', 'CXP', 5, 2.72, 46, 2.80, 0.33, 19.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.b', 'CX', NULL, 1.86, 47, 0.48, 1.00, 2.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.b', 'CXP', 1, 76.81, 47, 12.80, 43.80, 93.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.b', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.b', 'CXP', 3, 0.51, 47, 0.54, 0.06, 4.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.b', 'CXP', 4, 5.50, 47, 5.15, 0.79, 29.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.b', 'CXP', 5, 17.17, 47, 9.78, 4.94, 45.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.c', 'CX', NULL, 2.05, 47, 0.49, 1.06, 3.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.c', 'CXP', 1, 64.52, 47, 12.79, 37.13, 84.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.c', 'CXP', 2, 9.97, 47, 5.60, 3.06, 27.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.c', 'CXP', 3, 2.80, 47, 2.59, 0.42, 16.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.c', 'CXP', 4, 1.51, 47, 1.13, 0.33, 6.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.c', 'CXP', 5, 21.20, 47, 12.37, 5.71, 54.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.d', 'CX', NULL, 1.49, 47, 0.25, 1.00, 1.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.d', 'CXP', 1, 74.99, 47, 11.88, 45.60, 91.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.d', 'CXP', 2, 7.03, 47, 5.28, 1.47, 27.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.d', 'CXP', 3, 14.83, 47, 11.37, 2.77, 51.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.d', 'CXP', 4, 0.43, 47, 0.33, 0.09, 1.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.d', 'CXP', 5, 2.72, 47, 2.79, 0.33, 18.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.e', 'CX', NULL, 2.08, 47, 0.40, 1.27, 2.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.e', 'CXP', 1, 55.42, 47, 15.11, 26.63, 80.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.e', 'CXP', 2, 12.74, 47, 6.94, 3.99, 33.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.e', 'CXP', 3, 8.86, 47, 6.46, 1.90, 32.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.e', 'CXP', 4, 14.08, 47, 11.36, 2.42, 52.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.e', 'CXP', 5, 8.90, 47, 5.80, 2.27, 29.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.f', 'CX', NULL, 2.12, 47, 0.31, 1.49, 2.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.f', 'CXP', 1, 48.45, 47, 14.67, 22.37, 75.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.f', 'CXP', 2, 15.77, 47, 11.37, 3.24, 51.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.f', 'CXP', 3, 19.91, 47, 11.12, 5.75, 50.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.f', 'CXP', 4, 7.36, 47, 5.28, 1.64, 27.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.c.1.f', 'CXP', 5, 8.51, 47, 4.65, 2.72, 23.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.a', 'CX', NULL, 1.87, 47, 0.29, 1.29, 2.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.a', 'CXP', 1, 47.42, 47, 15.66, 20.30, 76.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.a', 'CXP', 2, 24.64, 47, 10.39, 9.58, 50.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.a', 'CXP', 3, 21.55, 47, 11.86, 6.28, 52.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.a', 'CXP', 4, 6.39, 47, 5.55, 1.04, 30.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.a', 'CXP', 5, 0.01, 47, 0.01, 0.00, 0.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.b', 'CX', NULL, 4.24, 47, 0.29, 3.66, 4.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.b', 'CXP', 2, 6.83, 47, 5.60, 1.23, 30.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.b', 'CXP', 3, 21.07, 47, 11.85, 5.98, 52.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.b', 'CXP', 4, 13.42, 47, 6.46, 4.82, 32.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.b', 'CXP', 5, 58.67, 47, 14.86, 29.26, 82.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.c', 'CX', NULL, 1.45, 46, 0.15, 1.15, 1.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.c', 'CXP', 1, 62.37, 46, 13.13, 34.94, 83.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.c', 'CXP', 2, 34.59, 46, 12.98, 14.27, 62.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.c', 'CXP', 3, 0.10, 46, 0.10, 0.01, 0.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.c', 'CXP', 4, 1.35, 46, 1.30, 0.19, 8.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.c', 'CXP', 5, 1.59, 46, 1.51, 0.23, 10.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.d', 'CX', NULL, 3.71, 47, 0.26, 3.18, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.d', 'CXP', 1, 0.36, 47, 0.38, 0.04, 2.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.d', 'CXP', 2, 16.44, 47, 10.95, 3.81, 49.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.d', 'CXP', 3, 19.28, 47, 11.65, 5.03, 51.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.d', 'CXP', 4, 39.30, 47, 15.61, 14.78, 70.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.d', 'CXP', 5, 24.61, 47, 10.28, 9.67, 49.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.e', 'CX', NULL, 2.81, 47, 0.29, 2.22, 3.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.e', 'CXP', 1, 10.51, 47, 6.53, 2.82, 32.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.e', 'CXP', 2, 35.44, 47, 14.48, 13.31, 66.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.e', 'CXP', 3, 34.58, 47, 15.34, 11.89, 67.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.e', 'CXP', 4, 1.79, 47, 1.76, 0.24, 12.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.e', 'CXP', 5, 17.69, 47, 9.66, 5.35, 44.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.f', 'CX', NULL, 2.41, 46, 0.52, 1.35, 3.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.f', 'CXP', 1, 55.38, 46, 14.11, 28.21, 79.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.f', 'CXP', 2, 11.75, 46, 6.86, 3.39, 33.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.f', 'CXP', 3, 0.16, 46, 0.16, 0.02, 1.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.f', 'CXP', 4, 1.73, 46, 1.76, 0.22, 12.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.f', 'CXP', 5, 30.98, 46, 13.30, 11.36, 61.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.g', 'CX', NULL, 4.14, 47, 0.27, 3.61, 4.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.g', 'CXP', 1, 6.39, 47, 5.00, 1.25, 26.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.g', 'CXP', 2, 1.81, 47, 1.48, 0.34, 8.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.g', 'CXP', 3, 5.64, 47, 4.92, 0.92, 27.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.g', 'CXP', 4, 43.35, 47, 16.23, 16.82, 74.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.g', 'CXP', 5, 42.81, 47, 14.62, 18.38, 71.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.h', 'CX', NULL, 3.58, 47, 0.23, 3.10, 4.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.h', 'CXP', 1, 0.18, 47, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.h', 'CXP', 2, 15.56, 47, 7.24, 5.73, 35.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.h', 'CXP', 3, 35.46, 47, 12.50, 15.47, 62.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.h', 'CXP', 4, 24.13, 47, 16.32, 5.02, 65.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.h', 'CXP', 5, 24.68, 47, 10.43, 9.57, 50.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.i', 'CX', NULL, 3.60, 47, 0.30, 2.99, 4.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.i', 'CXP', 1, 0.16, 47, 0.16, 0.02, 1.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.i', 'CXP', 2, 26.52, 47, 12.29, 9.21, 56.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.i', 'CXP', 3, 14.67, 47, 6.94, 5.33, 34.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.i', 'CXP', 4, 30.11, 47, 16.01, 8.53, 66.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.d.1.i', 'CXP', 5, 28.54, 47, 11.22, 11.65, 54.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.d', 'CX', NULL, 2.03, 46, 0.44, 1.13, 2.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.d', 'CXP', 1, 59.47, 46, 14.60, 30.22, 83.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.d', 'CXP', 2, 17.45, 46, 11.42, 4.10, 51.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.d', 'CXP', 3, 3.47, 46, 3.38, 0.47, 21.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.d', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.d', 'CXP', 5, 19.61, 46, 11.22, 5.50, 50.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.e', 'CX', NULL, 1.06, 46, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.e', 'CXP', 1, 96.20, 46, 2.06, 89.06, 98.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.e', 'CXP', 2, 1.90, 46, 1.43, 0.41, 8.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.e', 'CXP', 3, 1.58, 46, 1.24, 0.32, 7.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.e', 'CXP', 4, 0.23, 46, 0.24, 0.03, 1.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.2.e.1.e', 'CXP', 5, 0.09, 46, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.1', 'CX', NULL, 2.24, 46, 0.46, 1.31, 3.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.1', 'CXP', 1, 45.68, 46, 14.00, 21.25, 72.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.1', 'CXP', 2, 21.86, 46, 8.67, 9.14, 43.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.1', 'CXP', 3, 10.56, 46, 6.11, 3.10, 30.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.1', 'CXP', 4, 6.11, 46, 5.54, 0.92, 31.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.1', 'CXP', 5, 15.80, 46, 11.58, 3.15, 52.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.a', 'CX', NULL, 3.87, 47, 0.24, 3.39, 4.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.a', 'CXP', 1, 6.93, 47, 5.16, 1.46, 27.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.a', 'CXP', 2, 3.96, 47, 2.35, 1.17, 12.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.a', 'CXP', 3, 24.21, 47, 11.88, 7.99, 54.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.a', 'CXP', 4, 24.76, 47, 16.26, 5.37, 65.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.a', 'CXP', 5, 40.14, 47, 13.77, 17.47, 68.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.b', 'CX', NULL, 4.17, 46, 0.28, 3.62, 4.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.b', 'CXP', 1, 8.93, 46, 5.35, 2.54, 26.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.b', 'CXP', 2, 5.65, 46, 5.14, 0.85, 29.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.b', 'CXP', 3, 9.93, 46, 6.48, 2.50, 32.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.b', 'CXP', 4, 10.02, 46, 5.47, 3.18, 27.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.2.b', 'CXP', 5, 65.46, 46, 10.67, 42.29, 83.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.4', 'CX', NULL, 4.15, 47, 0.25, 3.64, 4.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.4', 'CXP', 2, 1.77, 47, 1.42, 0.35, 8.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.4', 'CXP', 3, 29.09, 47, 12.52, 10.79, 58.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.4', 'CXP', 4, 21.57, 47, 10.86, 7.03, 50.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.a.4', 'CXP', 5, 47.56, 47, 14.72, 21.66, 74.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.2', 'CX', NULL, 1.53, 47, 0.18, 1.17, 1.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.2', 'CXP', 1, 67.76, 47, 10.84, 43.64, 85.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.2', 'CXP', 2, 15.03, 47, 7.32, 5.28, 35.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.2', 'CXP', 3, 14.28, 47, 7.19, 4.86, 35.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.2', 'CXP', 4, 2.72, 47, 1.68, 0.77, 9.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.2', 'CXP', 5, 0.20, 47, 0.21, 0.02, 1.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.4', 'CX', NULL, 4.16, 46, 0.17, 3.80, 4.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.4', 'CXP', 1, 0.20, 46, 0.21, 0.02, 1.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.4', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.4', 'CXP', 3, 19.10, 46, 8.30, 7.41, 41.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.4', 'CXP', 4, 45.40, 46, 14.75, 20.05, 73.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.4', 'CXP', 5, 35.30, 46, 13.84, 13.87, 64.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.7', 'CX', NULL, 3.13, 47, 0.28, 2.57, 3.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.7', 'CXP', 1, 11.90, 47, 8.91, 2.39, 42.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.7', 'CXP', 2, 6.30, 47, 4.86, 1.27, 26.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.7', 'CXP', 3, 46.04, 47, 15.41, 19.66, 74.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.7', 'CXP', 4, 27.94, 47, 15.96, 7.29, 65.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.7', 'CXP', 5, 7.82, 47, 4.10, 2.63, 21.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.8', 'CX', NULL, 3.79, 47, 0.29, 3.21, 4.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.8', 'CXP', 1, 2.72, 47, 2.79, 0.33, 18.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.8', 'CXP', 2, 14.29, 47, 11.35, 2.52, 51.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.8', 'CXP', 3, 11.88, 47, 6.44, 3.76, 31.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.8', 'CXP', 4, 43.66, 47, 13.84, 19.97, 70.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.b.8', 'CXP', 5, 27.45, 47, 10.96, 11.11, 53.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.c.1', 'CX', NULL, 2.69, 47, 0.49, 1.70, 3.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.c.1', 'CXP', 1, 34.49, 47, 16.33, 10.94, 69.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.c.1', 'CXP', 2, 11.47, 47, 5.77, 3.97, 28.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.c.1', 'CXP', 3, 26.07, 47, 11.47, 9.62, 53.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.c.1', 'CXP', 4, 6.37, 47, 5.56, 1.03, 30.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.c.1', 'CXP', 5, 21.61, 47, 12.20, 6.07, 54.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.1', 'CX', NULL, 3.84, 47, 0.42, 2.99, 4.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.1', 'CXP', 1, 14.68, 47, 9.44, 3.64, 43.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.1', 'CXP', 2, 12.06, 47, 7.31, 3.31, 35.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.1', 'CXP', 3, 3.55, 47, 3.39, 0.50, 21.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.1', 'CXP', 4, 13.96, 47, 6.57, 5.11, 32.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.1', 'CXP', 5, 55.76, 47, 14.00, 28.67, 79.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.3', 'CX', NULL, 2.37, 47, 0.39, 1.59, 3.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.3', 'CXP', 1, 47.80, 47, 14.61, 21.98, 74.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.3', 'CXP', 2, 7.09, 47, 5.07, 1.59, 26.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.3', 'CXP', 3, 12.37, 47, 7.04, 3.68, 34.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.3', 'CXP', 4, 25.45, 47, 12.17, 8.58, 55.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.3', 'CXP', 5, 7.29, 47, 5.23, 1.63, 27.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.4', 'CT', NULL, 1.25, 47, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.4', 'CTP', 1, 82.88, 47, 8.16, 60.33, 93.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.4', 'CTP', 2, 8.79, 47, 5.58, 2.32, 28.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.4', 'CTP', 3, 8.33, 47, 6.11, 1.78, 31.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.8', 'CT', NULL, 1.81, 47, 0.18, 1.44, 2.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.8', 'CTP', 1, 29.19, 47, 16.13, 7.89, 66.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.8', 'CTP', 2, 61.01, 47, 15.68, 29.34, 85.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.03', '4.C.3.d.8', 'CTP', 3, 9.80, 47, 5.19, 3.23, 26.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.c', 'CX', NULL, 1.91, 22, 0.33, 1.23, 2.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.c', 'CXP', 1, 52.35, 22, 14.82, 24.21, 79.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.c', 'CXP', 2, 22.19, 22, 13.67, 5.21, 59.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.c', 'CXP', 3, 11.67, 22, 8.25, 2.44, 41.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.c', 'CXP', 4, 9.85, 22, 8.70, 1.40, 45.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.c', 'CXP', 5, 3.93, 22, 3.80, 0.50, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.f', 'CX', NULL, 4.14, 22, 0.50, 3.09, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.f', 'CXP', 1, 18.46, 22, 11.97, 4.15, 54.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.f', 'CXP', 3, 6.27, 22, 4.25, 1.47, 23.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.f', 'CXP', 5, 75.26, 22, 13.51, 40.21, 93.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.h', 'CX', NULL, 3.15, 22, 0.60, 1.90, 4.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.h', 'CXP', 1, 40.38, 22, 14.92, 15.73, 71.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.h', 'CXP', 2, 7.69, 22, 7.54, 0.91, 43.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.h', 'CXP', 5, 51.93, 22, 15.64, 22.69, 79.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.j', 'CX', NULL, 3.61, 22, 0.49, 2.60, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.j', 'CXP', 1, 15.36, 22, 11.75, 2.70, 54.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.j', 'CXP', 2, 3.01, 22, 2.26, 0.62, 13.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.j', 'CXP', 3, 26.82, 22, 12.18, 9.16, 57.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.j', 'CXP', 4, 14.88, 22, 9.32, 3.65, 44.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.j', 'CXP', 5, 39.92, 22, 16.79, 13.42, 74.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.l', 'CX', NULL, 4.69, 22, 0.14, 4.41, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.l', 'CXP', 3, 5.43, 22, 4.10, 1.08, 23.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.l', 'CXP', 4, 20.44, 22, 11.75, 5.41, 53.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.2.l', 'CXP', 5, 74.13, 22, 11.98, 43.88, 91.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.4', 'CX', NULL, 3.75, 22, 0.32, 3.08, 4.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.4', 'CXP', 1, 0.04, 22, 0.04, 0.00, 0.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.4', 'CXP', 2, 26.64, 22, 13.37, 8.05, 60.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.4', 'CXP', 3, 3.93, 22, 3.80, 0.50, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.4', 'CXP', 4, 36.89, 22, 15.82, 12.45, 70.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.a.4', 'CXP', 5, 32.50, 22, 12.65, 12.68, 61.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.e', 'CX', NULL, 3.86, 22, 0.24, 3.36, 4.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.e', 'CXP', 1, 2.24, 22, 2.30, 0.26, 16.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.e', 'CXP', 2, 0.11, 22, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.e', 'CXP', 3, 30.37, 22, 13.55, 10.32, 62.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.e', 'CXP', 4, 43.54, 22, 14.20, 18.83, 71.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.e', 'CXP', 5, 23.74, 22, 13.62, 6.11, 59.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.f', 'CX', NULL, 3.07, 22, 0.51, 2.01, 4.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.f', 'CXP', 1, 31.62, 22, 13.32, 11.38, 62.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.f', 'CXP', 2, 11.24, 22, 10.56, 1.38, 53.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.f', 'CXP', 3, 9.09, 22, 8.67, 1.12, 46.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.f', 'CXP', 4, 14.33, 22, 7.36, 4.58, 36.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.f', 'CXP', 5, 33.73, 22, 14.32, 11.84, 65.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.g', 'CX', NULL, 3.11, 22, 0.44, 2.20, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.g', 'CXP', 1, 25.68, 22, 14.72, 6.50, 63.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.g', 'CXP', 2, 2.34, 22, 1.84, 0.45, 11.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.g', 'CXP', 3, 13.35, 22, 8.60, 3.18, 41.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.g', 'CXP', 4, 52.93, 22, 14.81, 24.62, 79.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.b.1.g', 'CXP', 5, 5.69, 22, 4.20, 1.17, 23.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.1', 'CX', NULL, 2.94, 22, 0.23, 2.47, 3.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.1', 'CXP', 1, 9.75, 22, 5.51, 2.85, 28.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.1', 'CXP', 2, 15.53, 22, 8.58, 4.50, 41.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.1', 'CXP', 3, 49.52, 22, 14.77, 22.31, 77.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.1', 'CXP', 4, 21.26, 22, 14.23, 4.41, 61.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.1', 'CXP', 5, 3.93, 22, 3.80, 0.50, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.2', 'CX', NULL, 3.05, 22, 0.46, 2.10, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.2', 'CXP', 1, 16.27, 22, 11.82, 3.10, 54.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.2', 'CXP', 2, 25.21, 22, 11.93, 8.29, 55.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.2', 'CXP', 3, 15.57, 22, 9.51, 3.94, 45.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.2', 'CXP', 4, 23.39, 22, 12.65, 6.57, 56.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.c.2', 'CXP', 5, 19.56, 22, 13.68, 3.83, 59.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.1', 'CX', NULL, 2.62, 22, 0.35, 1.90, 3.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.1', 'CXP', 1, 28.18, 22, 13.41, 9.00, 60.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.1', 'CXP', 2, 8.06, 22, 6.00, 1.60, 32.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.1', 'CXP', 3, 43.70, 22, 15.49, 17.32, 74.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.1', 'CXP', 4, 13.43, 22, 8.58, 3.23, 41.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.1', 'CXP', 5, 6.63, 22, 4.90, 1.35, 26.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.2', 'CX', NULL, 2.71, 22, 0.38, 1.92, 3.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.2', 'CXP', 1, 17.83, 22, 12.56, 3.52, 56.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.2', 'CXP', 2, 34.87, 22, 15.70, 11.28, 69.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.2', 'CXP', 3, 16.26, 22, 8.99, 4.69, 43.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.2', 'CXP', 4, 20.48, 22, 13.63, 4.32, 59.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.2', 'CXP', 5, 10.56, 22, 5.96, 3.08, 30.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.3', 'CX', NULL, 1.18, 22, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.3', 'CXP', 1, 90.42, 22, 5.77, 70.28, 97.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.3', 'CXP', 2, 5.56, 22, 4.65, 0.93, 27.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.3', 'CXP', 4, 3.93, 22, 3.80, 0.50, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.1.d.3', 'CXP', 5, 0.08, 22, 0.08, 0.01, 0.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.a', 'CX', NULL, 4.03, 21, 0.53, 2.93, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.a', 'CXP', 1, 20.37, 21, 12.95, 4.62, 57.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.a', 'CXP', 3, 7.83, 21, 7.67, 0.92, 43.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.a', 'CXP', 5, 71.80, 21, 14.48, 36.41, 91.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.b', 'CX', NULL, 2.29, 22, 0.55, 1.16, 3.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.b', 'CXP', 1, 61.84, 22, 15.47, 29.30, 86.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.b', 'CXP', 2, 4.80, 22, 4.59, 0.62, 28.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.b', 'CXP', 4, 9.31, 22, 7.71, 1.51, 40.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.b', 'CXP', 5, 24.05, 22, 12.74, 6.92, 57.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.c', 'CX', NULL, 2.23, 22, 0.50, 1.20, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.c', 'CXP', 1, 59.92, 22, 16.10, 27.05, 85.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.c', 'CXP', 2, 4.80, 22, 4.59, 0.62, 28.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.c', 'CXP', 4, 22.78, 22, 13.73, 5.50, 59.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.c', 'CXP', 5, 12.50, 22, 8.55, 2.73, 42.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.d', 'CX', NULL, 1.92, 21, 0.53, 1.00, 3.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.d', 'CXP', 1, 72.21, 21, 13.61, 38.71, 91.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.d', 'CXP', 2, 6.31, 21, 4.83, 1.21, 27.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.d', 'CXP', 4, 0.11, 21, 0.12, 0.01, 0.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.d', 'CXP', 5, 21.37, 21, 13.33, 4.94, 58.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.e', 'CX', NULL, 1.55, 22, 0.30, 1.00, 2.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.e', 'CXP', 1, 80.14, 22, 11.26, 48.11, 94.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.e', 'CXP', 3, 7.69, 22, 7.54, 0.91, 43.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.e', 'CXP', 4, 9.20, 22, 8.67, 1.16, 46.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.e', 'CXP', 5, 2.96, 22, 2.25, 0.59, 13.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.f', 'CX', NULL, 1.88, 22, 0.38, 1.09, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.f', 'CXP', 1, 63.61, 22, 14.18, 32.84, 86.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.f', 'CXP', 2, 11.16, 22, 6.71, 2.98, 33.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.f', 'CXP', 3, 11.24, 22, 10.56, 1.38, 53.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.f', 'CXP', 4, 1.50, 22, 1.55, 0.17, 11.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.1.f', 'CXP', 5, 12.50, 22, 8.55, 2.73, 42.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.3', 'CX', NULL, 3.16, 22, 0.41, 2.31, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.3', 'CXP', 1, 12.20, 22, 11.55, 1.45, 56.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.3', 'CXP', 2, 24.09, 22, 14.66, 5.65, 62.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.3', 'CXP', 3, 7.98, 22, 5.11, 2.00, 26.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.3', 'CXP', 4, 46.96, 22, 15.96, 18.93, 77.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.a.3', 'CXP', 5, 8.78, 22, 5.71, 2.14, 29.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.a', 'CX', NULL, 3.91, 22, 0.43, 3.02, 4.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.a', 'CXP', 1, 14.50, 22, 11.65, 2.35, 54.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.a', 'CXP', 3, 11.80, 22, 8.12, 2.57, 40.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.a', 'CXP', 4, 27.83, 22, 16.18, 6.73, 67.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.a', 'CXP', 5, 45.88, 22, 15.24, 19.13, 75.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.b', 'CX', NULL, 2.09, 22, 0.35, 1.35, 2.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.b', 'CXP', 1, 48.83, 22, 15.81, 20.38, 78.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.b', 'CXP', 2, 22.48, 22, 12.78, 5.93, 57.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.b', 'CXP', 3, 0.11, 22, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.b', 'CXP', 4, 28.48, 22, 11.74, 10.72, 56.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.b', 'CXP', 5, 0.10, 22, 0.09, 0.02, 0.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.c', 'CX', NULL, 2.02, 22, 0.33, 1.33, 2.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.c', 'CXP', 1, 55.95, 22, 14.94, 26.47, 81.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.c', 'CXP', 2, 4.80, 22, 4.59, 0.62, 28.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.c', 'CXP', 3, 28.13, 22, 14.45, 8.13, 63.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.c', 'CXP', 4, 3.98, 22, 3.80, 0.52, 24.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.c', 'CXP', 5, 7.14, 22, 5.87, 1.20, 32.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.d', 'CX', NULL, 3.51, 22, 0.47, 2.53, 4.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.d', 'CXP', 1, 28.51, 22, 13.40, 9.23, 61.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.d', 'CXP', 3, 0.02, 22, 0.02, 0.00, 0.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.d', 'CXP', 4, 34.56, 22, 15.48, 11.29, 68.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.d', 'CXP', 5, 36.91, 22, 14.00, 14.35, 67.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.e', 'CX', NULL, 2.57, 21, 0.37, 1.79, 3.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.e', 'CXP', 1, 35.61, 21, 14.23, 13.16, 66.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.e', 'CXP', 3, 49.37, 21, 14.60, 22.38, 76.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.e', 'CXP', 4, 2.25, 21, 2.30, 0.26, 16.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.e', 'CXP', 5, 12.77, 21, 8.55, 2.86, 42.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.f', 'CX', NULL, 1.03, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.f', 'CXP', 1, 98.46, 22, 1.55, 88.44, 99.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.f', 'CXP', 3, 1.50, 22, 1.55, 0.17, 11.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.b.1.f', 'CXP', 5, 0.04, 22, 0.04, 0.00, 0.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.b', 'CX', NULL, 1.16, 22, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.b', 'CXP', 1, 95.95, 22, 3.80, 75.60, 99.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.b', 'CXP', 5, 4.05, 22, 3.80, 0.55, 24.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.c', 'CX', NULL, 2.01, 21, 0.41, 1.14, 2.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.c', 'CXP', 1, 59.95, 21, 15.24, 28.48, 84.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.c', 'CXP', 2, 11.24, 21, 10.56, 1.37, 53.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.c', 'CXP', 3, 4.80, 21, 4.59, 0.62, 29.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.c', 'CXP', 4, 16.14, 21, 9.62, 4.19, 45.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.c', 'CXP', 5, 7.86, 21, 7.60, 0.95, 43.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.d', 'CX', NULL, 1.27, 22, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.d', 'CXP', 1, 85.92, 22, 8.62, 58.11, 96.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.d', 'CXP', 2, 4.80, 22, 4.59, 0.62, 28.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.d', 'CXP', 3, 7.69, 22, 7.54, 0.91, 43.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.d', 'CXP', 5, 1.59, 22, 1.55, 0.21, 11.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.e', 'CX', NULL, 2.59, 22, 0.48, 1.59, 3.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.e', 'CXP', 1, 43.72, 22, 15.61, 17.20, 74.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.e', 'CXP', 2, 4.80, 22, 4.59, 0.62, 28.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.e', 'CXP', 3, 23.32, 22, 14.68, 5.23, 62.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.e', 'CXP', 4, 4.91, 22, 4.59, 0.67, 28.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.e', 'CXP', 5, 23.23, 22, 12.88, 6.32, 57.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.f', 'CX', NULL, 1.77, 22, 0.26, 1.24, 2.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.f', 'CXP', 1, 50.71, 22, 15.33, 22.32, 78.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.f', 'CXP', 2, 30.53, 22, 12.84, 11.09, 60.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.f', 'CXP', 3, 9.94, 22, 7.89, 1.74, 40.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.f', 'CXP', 4, 8.73, 22, 5.71, 2.11, 29.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.c.1.f', 'CXP', 5, 0.09, 22, 0.07, 0.02, 0.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.a', 'CX', NULL, 2.86, 22, 0.41, 2.00, 3.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.a', 'CXP', 1, 22.32, 22, 12.53, 6.01, 56.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.a', 'CXP', 2, 14.68, 22, 10.10, 3.12, 47.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.a', 'CXP', 3, 36.98, 22, 16.48, 11.88, 71.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.a', 'CXP', 4, 6.41, 22, 4.83, 1.27, 26.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.a', 'CXP', 5, 19.60, 22, 12.08, 4.72, 54.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.b', 'CX', NULL, 3.28, 22, 0.41, 2.43, 4.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.b', 'CXP', 1, 1.84, 22, 1.80, 0.24, 12.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.b', 'CXP', 2, 38.30, 22, 16.61, 12.59, 72.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.b', 'CXP', 3, 21.36, 22, 13.32, 4.96, 58.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.b', 'CXP', 4, 7.09, 22, 5.85, 1.19, 32.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.b', 'CXP', 5, 31.41, 22, 14.10, 10.50, 64.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.c', 'CX', NULL, 1.73, 22, 0.20, 1.32, 2.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.c', 'CXP', 1, 38.69, 22, 14.59, 14.93, 69.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.c', 'CXP', 2, 57.33, 22, 14.43, 28.26, 82.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.c', 'CXP', 3, 0.05, 22, 0.05, 0.01, 0.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.c', 'CXP', 5, 3.93, 22, 3.80, 0.50, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.d', 'CX', NULL, 2.61, 22, 0.43, 1.72, 3.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.d', 'CXP', 1, 23.11, 22, 13.75, 5.68, 60.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.d', 'CXP', 2, 32.48, 22, 15.22, 10.19, 67.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.d', 'CXP', 3, 24.34, 22, 14.20, 6.08, 61.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.d', 'CXP', 4, 0.92, 22, 0.92, 0.12, 6.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.d', 'CXP', 5, 19.15, 22, 12.37, 4.30, 55.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.e', 'CX', NULL, 2.25, 22, 0.29, 1.65, 2.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.e', 'CXP', 1, 16.40, 22, 11.76, 3.19, 53.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.e', 'CXP', 2, 62.17, 22, 15.65, 29.17, 86.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.e', 'CXP', 3, 11.24, 22, 10.56, 1.38, 53.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.e', 'CXP', 5, 10.20, 22, 7.93, 1.84, 40.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.f', 'CX', NULL, 1.62, 22, 0.28, 1.04, 2.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.f', 'CXP', 1, 57.34, 22, 15.47, 26.51, 83.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.f', 'CXP', 2, 34.75, 22, 14.91, 11.94, 67.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.f', 'CXP', 4, 3.98, 22, 3.80, 0.52, 24.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.f', 'CXP', 5, 3.93, 22, 3.80, 0.50, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.g', 'CX', NULL, 4.00, 22, 0.26, 3.46, 4.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.g', 'CXP', 1, 6.19, 22, 4.20, 1.45, 22.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.g', 'CXP', 2, 14.07, 22, 8.62, 3.59, 41.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.g', 'CXP', 4, 33.34, 22, 15.68, 10.34, 68.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.g', 'CXP', 5, 46.40, 22, 13.83, 21.40, 73.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.h', 'CX', NULL, 2.61, 22, 0.25, 2.08, 3.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.h', 'CXP', 1, 2.70, 22, 2.03, 0.55, 12.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.h', 'CXP', 2, 66.74, 22, 12.49, 38.38, 86.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.h', 'CXP', 3, 9.52, 22, 6.66, 2.07, 34.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.h', 'CXP', 4, 9.09, 22, 8.67, 1.12, 46.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.h', 'CXP', 5, 11.95, 22, 6.20, 3.83, 31.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.i', 'CX', NULL, 4.23, 22, 0.27, 3.67, 4.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.i', 'CXP', 2, 9.16, 22, 7.61, 1.48, 40.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.i', 'CXP', 3, 11.35, 22, 10.56, 1.42, 53.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.i', 'CXP', 4, 26.60, 22, 14.18, 7.41, 62.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.d.1.i', 'CXP', 5, 52.89, 22, 15.35, 23.76, 80.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.d', 'CX', NULL, 2.50, 22, 0.46, 1.56, 3.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.d', 'CXP', 1, 41.27, 22, 15.36, 15.83, 72.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.d', 'CXP', 2, 24.09, 22, 14.66, 5.65, 62.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.d', 'CXP', 4, 12.20, 22, 11.55, 1.45, 56.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.d', 'CXP', 5, 22.45, 22, 10.63, 7.52, 50.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.e', 'CX', NULL, 1.06, 22, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.e', 'CXP', 1, 94.41, 22, 5.60, 65.07, 99.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.e', 'CXP', 2, 5.59, 22, 5.60, 0.65, 34.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.1', 'CX', NULL, 1.85, 21, 0.25, 1.33, 2.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.1', 'CXP', 1, 54.77, 21, 13.43, 28.10, 78.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.1', 'CXP', 2, 14.55, 21, 12.25, 2.13, 57.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.1', 'CXP', 3, 25.91, 21, 11.41, 9.19, 54.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.1', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.1', 'CXP', 5, 4.78, 21, 4.44, 0.65, 27.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.a', 'CX', NULL, 3.51, 22, 0.47, 2.55, 4.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.a', 'CXP', 1, 14.52, 22, 11.71, 2.33, 54.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.a', 'CXP', 2, 0.88, 22, 0.91, 0.10, 7.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.a', 'CXP', 3, 33.55, 22, 13.56, 12.47, 64.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.a', 'CXP', 4, 20.70, 22, 10.47, 6.48, 49.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.a', 'CXP', 5, 30.35, 22, 16.08, 8.22, 67.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.b', 'CX', NULL, 3.90, 20, 0.48, 2.90, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.b', 'CXP', 1, 16.59, 20, 12.09, 3.09, 55.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.b', 'CXP', 2, 0.90, 20, 0.93, 0.10, 7.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.b', 'CXP', 3, 10.89, 20, 8.99, 1.72, 45.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.b', 'CXP', 4, 19.49, 20, 12.11, 4.59, 54.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.2.b', 'CXP', 5, 52.13, 20, 15.96, 22.21, 80.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.4', 'CX', NULL, 3.85, 22, 0.51, 2.78, 4.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.4', 'CXP', 1, 16.21, 22, 11.82, 3.07, 54.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.4', 'CXP', 2, 3.93, 22, 3.80, 0.50, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.4', 'CXP', 3, 10.04, 22, 8.71, 1.48, 45.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.4', 'CXP', 4, 18.61, 22, 9.93, 5.52, 47.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.a.4', 'CXP', 5, 51.22, 22, 16.48, 21.04, 80.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.2', 'CX', NULL, 2.37, 20, 0.24, 1.87, 2.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.2', 'CXP', 1, 17.31, 20, 12.18, 3.41, 55.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.2', 'CXP', 2, 34.89, 20, 15.52, 11.37, 69.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.2', 'CXP', 3, 41.49, 20, 14.29, 17.15, 70.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.2', 'CXP', 4, 6.30, 20, 4.28, 1.45, 23.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.4', 'CX', NULL, 4.41, 21, 0.26, 3.88, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.4', 'CXP', 2, 7.81, 21, 7.65, 0.92, 43.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.4', 'CXP', 3, 0.11, 21, 0.12, 0.01, 1.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.4', 'CXP', 4, 35.09, 21, 14.84, 12.19, 67.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.4', 'CXP', 5, 56.98, 21, 15.80, 25.66, 83.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.7', 'CX', NULL, 3.22, 22, 0.36, 2.47, 3.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.7', 'CXP', 1, 14.48, 22, 11.71, 2.31, 54.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.7', 'CXP', 2, 7.69, 22, 7.54, 0.91, 43.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.7', 'CXP', 3, 31.67, 22, 15.14, 9.77, 66.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.7', 'CXP', 4, 34.03, 22, 14.55, 11.82, 66.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.7', 'CXP', 5, 12.13, 22, 6.16, 3.98, 31.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.8', 'CX', NULL, 3.91, 22, 0.44, 2.99, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.8', 'CXP', 1, 13.69, 22, 11.62, 2.01, 55.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.8', 'CXP', 2, 3.17, 22, 2.53, 0.59, 15.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.8', 'CXP', 3, 9.60, 22, 6.66, 2.11, 34.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.8', 'CXP', 4, 25.33, 22, 13.71, 6.99, 60.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.b.8', 'CXP', 5, 48.20, 22, 15.41, 20.49, 77.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.c.1', 'CX', NULL, 2.36, 22, 0.35, 1.64, 3.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.c.1', 'CXP', 1, 38.15, 22, 14.61, 14.54, 69.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.c.1', 'CXP', 2, 11.24, 22, 10.56, 1.38, 53.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.c.1', 'CXP', 3, 32.53, 22, 13.53, 11.80, 63.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.c.1', 'CXP', 4, 12.65, 22, 8.55, 2.82, 42.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.c.1', 'CXP', 5, 5.43, 22, 4.10, 1.08, 23.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.1', 'CX', NULL, 4.42, 21, 0.23, 3.93, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.1', 'CXP', 1, 2.28, 21, 2.34, 0.26, 17.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.1', 'CXP', 3, 11.55, 21, 10.74, 1.44, 53.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.1', 'CXP', 4, 26.14, 21, 14.83, 6.65, 63.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.1', 'CXP', 5, 60.02, 21, 15.45, 28.16, 85.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.3', 'CX', NULL, 1.33, 21, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.3', 'CXP', 1, 78.60, 21, 10.90, 48.72, 93.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.3', 'CXP', 2, 9.69, 21, 6.78, 2.09, 35.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.3', 'CXP', 3, 11.59, 21, 9.08, 2.02, 45.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.3', 'CXP', 4, 0.04, 21, 0.04, 0.00, 0.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.3', 'CXP', 5, 0.08, 21, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.4', 'CT', NULL, 1.16, 22, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.4', 'CTP', 1, 88.22, 22, 8.25, 58.95, 97.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.4', 'CTP', 2, 7.85, 22, 7.54, 0.96, 42.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.4', 'CTP', 3, 3.93, 22, 3.80, 0.50, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.8', 'CT', NULL, 2.22, 22, 0.22, 1.77, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.8', 'CTP', 1, 13.48, 22, 10.72, 2.25, 51.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.8', 'CTP', 2, 50.89, 22, 15.46, 22.26, 78.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5081.04', '4.C.3.d.8', 'CTP', 3, 35.63, 22, 15.54, 11.91, 69.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CX', NULL, 1.20, 28, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 1, 87.65, 28, 6.75, 66.37, 96.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 2, 9.05, 28, 6.38, 1.99, 32.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 3, 1.24, 28, 1.14, 0.19, 7.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.c', 'CXP', 5, 2.06, 28, 2.09, 0.25, 15.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CX', NULL, 4.07, 28, 0.48, 3.08, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 1, 13.12, 28, 9.89, 2.48, 47.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 2, 7.77, 28, 7.03, 1.11, 38.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 3, 8.29, 28, 7.03, 1.33, 37.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 4, 0.30, 28, 0.24, 0.06, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.f', 'CXP', 5, 70.52, 28, 15.73, 33.62, 91.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CX', NULL, 3.54, 28, 0.54, 2.43, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 1, 24.90, 28, 13.22, 7.22, 58.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 2, 10.13, 28, 9.67, 1.26, 49.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 4, 16.45, 28, 14.06, 2.36, 61.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.h', 'CXP', 5, 48.51, 28, 17.28, 18.55, 79.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CX', NULL, 3.38, 28, 0.48, 2.39, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 1, 21.26, 28, 10.99, 6.56, 50.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 2, 13.85, 28, 10.40, 2.62, 49.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 3, 6.96, 28, 3.81, 2.19, 20.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 4, 21.94, 28, 11.18, 6.86, 51.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.j', 'CXP', 5, 35.98, 28, 14.82, 13.05, 67.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 28, 0.36, 3.50, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 2, 10.13, 28, 9.67, 1.26, 49.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 3, 22.98, 28, 14.16, 5.47, 60.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 4, 0.12, 28, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.2.l', 'CXP', 5, 66.76, 28, 15.33, 32.74, 89.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CX', NULL, 4.34, 28, 0.20, 3.93, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 3, 11.29, 28, 7.22, 2.82, 35.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 4, 43.27, 28, 15.41, 17.38, 73.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.a.4', 'CXP', 5, 45.44, 28, 16.37, 17.69, 76.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 28, 0.20, 3.91, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 2, 3.45, 28, 2.56, 0.73, 14.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 3, 8.95, 28, 7.04, 1.65, 36.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 4, 39.92, 28, 14.45, 16.18, 69.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.e', 'CXP', 5, 47.68, 28, 15.60, 20.17, 76.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CX', NULL, 3.71, 28, 0.50, 2.69, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 1, 18.59, 28, 12.49, 4.03, 55.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 2, 4.34, 28, 2.89, 1.07, 15.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 3, 13.29, 28, 9.99, 2.52, 47.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 4, 15.54, 28, 14.07, 2.00, 62.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.f', 'CXP', 5, 48.24, 28, 17.17, 18.52, 79.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CX', NULL, 3.34, 28, 0.36, 2.61, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 1, 8.58, 28, 7.05, 1.46, 37.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 2, 10.24, 28, 7.17, 2.25, 36.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 3, 31.80, 28, 16.06, 9.26, 68.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 4, 37.49, 28, 14.11, 14.84, 67.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.b.1.g', 'CXP', 5, 11.88, 28, 9.78, 1.95, 47.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CX', NULL, 2.71, 28, 0.50, 1.68, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 1, 32.32, 28, 17.51, 8.46, 71.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 2, 16.26, 28, 10.66, 3.75, 49.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 3, 11.52, 28, 6.61, 3.33, 33.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 4, 27.91, 28, 15.81, 7.16, 66.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.1', 'CXP', 5, 11.99, 28, 7.30, 3.19, 36.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CX', NULL, 3.29, 28, 0.33, 2.61, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 1, 3.22, 28, 2.14, 0.81, 12.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 2, 18.22, 28, 14.09, 3.10, 60.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 3, 49.13, 28, 17.19, 19.06, 79.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 4, 4.94, 28, 3.23, 1.25, 17.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.c.2', 'CXP', 5, 24.48, 28, 13.19, 6.98, 58.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CX', NULL, 2.93, 28, 0.37, 2.18, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 1, 13.43, 28, 7.37, 4.05, 36.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 2, 29.73, 28, 15.99, 8.08, 67.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 3, 18.06, 28, 10.76, 4.72, 49.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 4, 27.85, 28, 13.94, 8.51, 61.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.1', 'CXP', 5, 10.94, 28, 6.62, 2.96, 33.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CX', NULL, 3.25, 28, 0.49, 2.24, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 1, 10.13, 28, 7.11, 2.22, 35.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 2, 29.77, 28, 11.36, 12.20, 56.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 3, 9.69, 28, 6.44, 2.32, 32.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 4, 25.34, 28, 13.69, 7.14, 59.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.2', 'CXP', 5, 25.08, 28, 16.73, 5.11, 67.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CX', NULL, 1.58, 28, 0.22, 1.14, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 1, 56.62, 28, 16.01, 25.52, 83.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 2, 30.57, 28, 16.22, 8.40, 67.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 3, 10.57, 28, 10.15, 1.29, 51.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 4, 2.24, 28, 2.11, 0.32, 14.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CX', NULL, 4.61, 28, 0.19, 4.22, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 1, 5.81, 28, 3.56, 1.60, 18.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 4, 15.54, 28, 14.07, 2.00, 62.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.a', 'CXP', 5, 78.65, 28, 14.14, 39.55, 95.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CX', NULL, 2.69, 28, 0.59, 1.48, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 1, 56.66, 28, 14.91, 27.32, 81.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 2, 1.40, 28, 1.47, 0.16, 11.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.b', 'CXP', 5, 41.94, 28, 14.76, 17.24, 71.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CX', NULL, 1.91, 28, 0.40, 1.09, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 1, 68.26, 28, 14.47, 35.33, 89.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 3, 12.21, 28, 10.29, 1.90, 49.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 4, 11.13, 28, 9.73, 1.64, 48.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.c', 'CXP', 5, 8.40, 28, 5.24, 2.21, 27.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CX', NULL, 1.70, 28, 0.42, 1.00, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 1, 75.58, 28, 13.59, 40.58, 93.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 2, 0.55, 28, 0.58, 0.06, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 3, 12.74, 28, 10.32, 2.12, 49.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 4, 1.00, 28, 1.05, 0.12, 8.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.d', 'CXP', 5, 10.13, 28, 9.67, 1.26, 49.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CX', NULL, 1.44, 28, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 1, 87.27, 28, 6.36, 67.92, 95.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 2, 1.00, 28, 1.05, 0.12, 8.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 3, 2.17, 28, 1.84, 0.37, 11.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.e', 'CXP', 5, 9.56, 28, 5.60, 2.72, 28.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CX', NULL, 1.49, 28, 0.19, 1.11, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 1, 63.57, 28, 17.23, 27.48, 88.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 2, 31.75, 28, 17.54, 8.12, 71.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 4, 1.10, 28, 1.00, 0.17, 6.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.1.f', 'CXP', 5, 3.58, 28, 2.50, 0.83, 14.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CX', NULL, 3.36, 28, 0.19, 2.98, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 1, 3.05, 28, 2.53, 0.54, 15.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 2, 3.05, 28, 2.11, 0.72, 11.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 3, 50.12, 28, 17.24, 19.61, 80.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 4, 42.02, 28, 17.21, 14.54, 75.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.a.3', 'CXP', 5, 1.76, 28, 1.72, 0.23, 12.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CX', NULL, 4.05, 28, 0.28, 3.47, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 1, 0.55, 28, 0.58, 0.06, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 2, 1.40, 28, 1.47, 0.16, 11.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 3, 29.79, 28, 15.97, 8.14, 67.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 4, 28.59, 28, 13.46, 9.38, 60.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.a', 'CXP', 5, 39.66, 28, 15.62, 14.69, 71.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CX', NULL, 2.71, 28, 0.43, 1.83, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 1, 30.08, 28, 14.23, 9.70, 63.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 2, 22.66, 28, 16.88, 3.90, 67.90, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 3, 11.05, 28, 9.72, 1.61, 48.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 4, 18.55, 28, 10.78, 5.01, 49.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.b', 'CXP', 5, 17.66, 28, 11.16, 4.25, 50.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CX', NULL, 2.17, 28, 0.39, 1.37, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 1, 41.30, 28, 15.41, 16.03, 72.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 2, 32.91, 28, 17.47, 8.82, 71.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 3, 8.77, 28, 6.39, 1.83, 33.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 4, 1.22, 28, 1.02, 0.22, 6.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.c', 'CXP', 5, 15.80, 28, 10.60, 3.53, 49.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CX', NULL, 3.52, 28, 0.47, 2.56, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 1, 17.59, 28, 14.05, 2.84, 60.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 2, 8.12, 28, 6.28, 1.55, 33.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 3, 21.03, 28, 16.97, 3.17, 68.43, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 4, 11.49, 28, 10.21, 1.63, 50.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.d', 'CXP', 5, 41.77, 28, 14.40, 17.56, 70.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CX', NULL, 2.21, 28, 0.49, 1.20, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 1, 64.74, 28, 13.91, 34.45, 86.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 2, 0.52, 28, 0.54, 0.06, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 4, 18.55, 28, 10.78, 5.01, 49.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.e', 'CXP', 5, 16.19, 28, 10.65, 3.72, 49.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 28, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 1, 97.24, 28, 2.41, 84.79, 99.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 3, 0.52, 28, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.b.1.f', 'CXP', 5, 2.24, 28, 2.32, 0.26, 16.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CX', NULL, 1.43, 28, 0.27, 1.00, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 1, 89.24, 28, 6.71, 66.42, 97.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 3, 0.12, 28, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.a', 'CXP', 5, 10.64, 28, 6.70, 2.73, 33.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CX', NULL, 1.50, 28, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 1, 69.96, 28, 16.22, 32.34, 91.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 2, 23.14, 28, 16.85, 4.13, 67.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 3, 0.18, 28, 0.19, 0.02, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.b', 'CXP', 5, 6.72, 28, 6.18, 0.94, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CX', NULL, 1.74, 28, 0.24, 1.25, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 1, 55.34, 28, 16.10, 24.57, 82.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 2, 24.13, 28, 16.83, 4.60, 67.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 3, 11.66, 28, 9.76, 1.85, 47.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 4, 8.88, 28, 6.37, 1.90, 32.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CX', NULL, 1.78, 28, 0.29, 1.17, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 1, 55.15, 28, 15.97, 24.63, 82.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 2, 28.37, 28, 16.36, 7.06, 67.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 3, 3.17, 28, 2.21, 0.74, 12.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 4, 10.13, 28, 9.67, 1.26, 49.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.d', 'CXP', 5, 3.18, 28, 2.41, 0.65, 14.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CX', NULL, 3.20, 28, 0.53, 2.11, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 1, 38.66, 28, 15.33, 14.33, 70.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 2, 1.93, 28, 1.61, 0.34, 10.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 4, 19.97, 28, 17.05, 2.72, 69.00, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.e', 'CXP', 5, 39.44, 28, 14.51, 15.77, 69.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CX', NULL, 1.76, 28, 0.29, 1.16, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 1, 65.46, 28, 15.02, 32.65, 88.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 2, 8.30, 28, 6.28, 1.64, 32.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 3, 18.54, 28, 10.83, 4.97, 49.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 4, 0.52, 28, 0.55, 0.06, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.c.1.f', 'CXP', 5, 7.18, 28, 4.04, 2.18, 21.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CX', NULL, 3.20, 28, 0.42, 2.34, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 1, 16.60, 28, 12.47, 3.04, 55.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 2, 13.85, 28, 9.95, 2.82, 47.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 3, 13.00, 28, 9.90, 2.42, 47.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 4, 45.73, 28, 15.38, 19.11, 75.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.a', 'CXP', 5, 10.82, 28, 7.24, 2.54, 36.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CX', NULL, 2.61, 28, 0.34, 1.90, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 1, 9.41, 28, 7.13, 1.83, 36.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 2, 48.03, 28, 15.27, 20.84, 76.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 3, 24.80, 28, 13.28, 7.11, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 4, 7.87, 28, 6.20, 1.46, 33.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.b', 'CXP', 5, 9.89, 28, 6.55, 2.37, 33.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 28, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 1, 81.88, 28, 10.48, 51.48, 95.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 2, 15.88, 28, 10.16, 3.81, 47.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 3, 2.24, 28, 2.32, 0.26, 16.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CX', NULL, 2.71, 28, 0.33, 2.03, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 1, 7.89, 28, 7.03, 1.16, 38.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 2, 47.81, 28, 15.14, 20.87, 76.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 3, 14.48, 28, 10.02, 3.11, 47.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 4, 24.61, 28, 14.60, 6.10, 62.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.d', 'CXP', 5, 5.23, 28, 3.40, 1.33, 18.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 28, 0.16, 1.20, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 1, 53.92, 28, 13.47, 27.79, 78.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 2, 42.83, 28, 13.24, 19.81, 69.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 3, 1.00, 28, 1.05, 0.12, 8.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.e', 'CXP', 5, 2.24, 28, 2.32, 0.26, 16.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CX', NULL, 1.69, 28, 0.14, 1.40, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 1, 38.45, 28, 12.09, 17.96, 64.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 2, 59.19, 28, 12.36, 33.68, 80.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.f', 'CXP', 5, 2.36, 28, 2.33, 0.30, 16.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CX', NULL, 3.28, 28, 0.37, 2.53, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 1, 5.68, 28, 3.14, 1.78, 16.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 2, 27.14, 28, 15.77, 6.76, 65.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 3, 28.37, 28, 16.36, 7.06, 67.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 4, 11.29, 28, 6.63, 3.17, 33.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.g', 'CXP', 5, 27.52, 28, 13.82, 8.39, 61.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CX', NULL, 2.46, 28, 0.22, 2.00, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 1, 11.16, 28, 7.22, 2.74, 35.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 2, 36.28, 28, 15.46, 12.62, 69.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 3, 50.20, 28, 17.06, 19.90, 80.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 4, 0.12, 28, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.h', 'CXP', 5, 2.24, 28, 2.32, 0.26, 16.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CX', NULL, 3.06, 28, 0.32, 2.39, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 1, 8.77, 28, 7.06, 1.55, 37.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 2, 19.48, 28, 8.51, 7.36, 42.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 3, 34.59, 28, 15.58, 11.41, 68.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 4, 31.75, 28, 16.04, 9.25, 67.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.d.1.i', 'CXP', 5, 5.42, 28, 3.46, 1.41, 18.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CX', NULL, 2.70, 28, 0.61, 1.44, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 1, 52.42, 28, 16.66, 21.87, 81.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 3, 10.13, 28, 9.67, 1.26, 49.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 4, 0.12, 28, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.d', 'CXP', 5, 37.33, 28, 15.39, 13.37, 69.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 28, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 1, 95.26, 28, 2.75, 85.23, 98.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 2, 4.62, 28, 2.72, 1.35, 14.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 3, 0.12, 28, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CX', NULL, 3.53, 28, 0.66, 2.17, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 1, 31.68, 28, 16.67, 8.71, 69.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 2, 0.92, 28, 0.96, 0.11, 7.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 3, 6.72, 28, 3.72, 2.09, 19.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 4, 4.11, 28, 2.40, 1.22, 12.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.1', 'CXP', 5, 56.57, 28, 16.83, 24.21, 84.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CX', NULL, 4.20, 28, 0.27, 3.64, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 1, 0.93, 28, 0.87, 0.13, 6.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 2, 5.45, 28, 3.47, 1.43, 18.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 3, 18.96, 28, 11.06, 5.07, 50.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 4, 22.04, 28, 8.57, 9.23, 44.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.a', 'CXP', 5, 52.62, 28, 15.57, 23.57, 80.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CX', NULL, 4.11, 28, 0.33, 3.44, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 1, 5.21, 28, 3.20, 1.43, 17.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 3, 27.92, 28, 16.15, 6.95, 66.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 4, 11.89, 28, 7.29, 3.14, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.2.b', 'CXP', 5, 54.98, 28, 17.42, 22.37, 83.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CX', NULL, 3.27, 28, 0.37, 2.50, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 1, 7.77, 28, 7.03, 1.11, 38.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 2, 17.90, 28, 11.04, 4.46, 50.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 3, 26.22, 28, 16.74, 5.68, 67.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 4, 36.10, 28, 13.98, 14.01, 66.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.a.4', 'CXP', 5, 12.01, 28, 6.73, 3.56, 33.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CX', NULL, 2.42, 28, 0.45, 1.50, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 1, 33.37, 28, 16.66, 9.71, 69.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 2, 16.09, 28, 10.71, 3.63, 49.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 3, 27.58, 28, 13.44, 8.74, 60.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 4, 20.90, 28, 16.98, 3.11, 68.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.2', 'CXP', 5, 2.06, 28, 2.09, 0.25, 15.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CX', NULL, 4.02, 28, 0.48, 3.04, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 1, 7.77, 28, 7.03, 1.11, 38.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 2, 10.01, 28, 7.27, 2.08, 36.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 3, 6.72, 28, 6.18, 0.94, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 4, 23.88, 28, 11.13, 8.19, 52.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.4', 'CXP', 5, 51.63, 28, 17.10, 20.76, 81.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CX', NULL, 4.11, 28, 0.47, 3.14, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 1, 9.83, 28, 7.17, 2.03, 36.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 2, 7.95, 28, 7.03, 1.19, 38.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 3, 0.64, 28, 0.57, 0.10, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 4, 24.21, 28, 11.22, 8.35, 52.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.7', 'CXP', 5, 57.38, 28, 15.34, 27.09, 82.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CX', NULL, 3.37, 28, 0.20, 2.96, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 2, 7.77, 28, 7.03, 1.11, 38.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 3, 56.46, 28, 14.39, 28.06, 81.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 4, 27.01, 28, 13.40, 8.40, 59.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.b.8', 'CXP', 5, 8.76, 28, 4.27, 3.10, 22.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CX', NULL, 2.61, 28, 0.25, 2.10, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 1, 14.94, 28, 7.19, 5.22, 35.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 2, 27.03, 28, 11.46, 10.10, 54.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 3, 42.41, 28, 15.77, 16.38, 73.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 4, 12.89, 28, 9.87, 2.38, 47.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.c.1', 'CXP', 5, 2.72, 28, 2.21, 0.50, 13.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CX', NULL, 4.45, 28, 0.35, 3.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 1, 0.12, 28, 0.12, 0.01, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 2, 8.29, 28, 7.03, 1.33, 37.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 3, 7.77, 28, 7.03, 1.11, 38.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 4, 14.40, 28, 10.02, 3.07, 47.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.1', 'CXP', 5, 69.43, 28, 15.81, 32.99, 91.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CX', NULL, 1.82, 28, 0.36, 1.07, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 1, 71.88, 28, 11.88, 43.36, 89.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 2, 2.58, 28, 2.19, 0.44, 13.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 3, 5.42, 28, 3.46, 1.41, 18.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 4, 12.29, 28, 9.84, 2.11, 47.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.3', 'CXP', 5, 7.83, 28, 6.20, 1.44, 33.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.4', 'CT', NULL, 1.35, 28, 0.17, 1.01, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.4', 'CTP', 1, 66.88, 28, 16.04, 31.38, 89.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.4', 'CTP', 2, 31.06, 28, 15.79, 9.03, 67.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.4', 'CTP', 3, 2.06, 28, 2.09, 0.25, 15.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.8', 'CT', NULL, 2.47, 28, 0.16, 2.15, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.8', 'CTP', 2, 52.94, 28, 15.55, 23.81, 80.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '4.C.3.d.8', 'CTP', 3, 47.06, 28, 15.55, 19.80, 76.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CX', NULL, 1.54, 57, 0.13, 1.28, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 1, 52.75, 57, 11.57, 30.59, 73.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 2, 40.31, 57, 11.72, 20.29, 64.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 3, 6.93, 57, 4.64, 1.73, 23.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 57, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 3, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 4, 0.98, 57, 0.76, 0.21, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.h', 'CXP', 5, 98.74, 57, 0.83, 95.34, 99.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CX', NULL, 3.95, 57, 0.18, 3.59, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 2, 9.35, 57, 6.53, 2.15, 32.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 3, 10.30, 57, 6.08, 2.98, 30.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 4, 56.39, 57, 9.89, 36.62, 74.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.j', 'CXP', 5, 23.96, 57, 8.47, 11.05, 44.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 56, 0.28, 4.01, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 3, 17.63, 56, 14.40, 2.85, 60.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 4, 6.68, 56, 5.60, 1.17, 30.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.2.l', 'CXP', 5, 75.70, 56, 14.44, 39.25, 93.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CX', NULL, 4.78, 57, 0.09, 4.61, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 3, 3.47, 57, 2.30, 0.90, 12.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 4, 14.59, 57, 7.13, 5.15, 34.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.a.4', 'CXP', 5, 81.94, 57, 7.69, 61.58, 92.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 56, 0.23, 3.57, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 1, 5.62, 56, 5.53, 0.73, 32.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 2, 7.85, 56, 6.55, 1.37, 34.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 3, 9.47, 56, 4.86, 3.25, 24.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 4, 32.36, 56, 13.62, 12.09, 62.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.e', 'CXP', 5, 44.70, 56, 10.92, 25.01, 66.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CX', NULL, 3.94, 56, 0.31, 3.32, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 1, 7.46, 56, 5.83, 1.46, 30.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 2, 3.04, 56, 2.45, 0.59, 14.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 3, 23.84, 56, 13.12, 6.85, 57.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 4, 19.04, 56, 7.68, 7.97, 38.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.f', 'CXP', 5, 46.63, 56, 13.35, 22.97, 71.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 56, 0.31, 3.08, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 1, 11.34, 56, 6.51, 3.38, 31.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 2, 2.86, 56, 2.43, 0.51, 14.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 3, 26.81, 56, 8.47, 13.36, 46.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 4, 21.56, 56, 7.01, 10.70, 38.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.b.1.g', 'CXP', 5, 37.42, 56, 13.81, 15.50, 66.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CX', NULL, 2.01, 57, 0.15, 1.70, 2.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 1, 29.78, 57, 9.04, 15.14, 50.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 2, 47.56, 57, 11.04, 27.20, 68.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 3, 17.40, 57, 8.41, 6.13, 40.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 4, 2.32, 57, 1.42, 0.68, 7.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.1', 'CXP', 5, 2.93, 57, 1.83, 0.82, 9.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CX', NULL, 2.70, 57, 0.26, 2.18, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 1, 13.13, 57, 6.63, 4.50, 32.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 2, 35.35, 57, 13.54, 14.30, 64.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 3, 30.12, 57, 12.90, 11.21, 59.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 4, 11.44, 57, 6.93, 3.18, 33.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.c.2', 'CXP', 5, 9.96, 57, 7.27, 2.14, 35.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CX', NULL, 2.37, 57, 0.32, 1.73, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 1, 33.97, 57, 13.82, 13.02, 63.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 2, 20.62, 57, 9.21, 7.76, 44.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 3, 26.01, 57, 12.74, 8.53, 56.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 4, 13.39, 57, 5.07, 6.05, 27.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.1', 'CXP', 5, 6.02, 57, 4.60, 1.24, 24.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CX', NULL, 2.93, 57, 0.17, 2.59, 3.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 1, 11.80, 57, 6.46, 3.72, 31.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 2, 9.80, 57, 5.03, 3.36, 25.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 3, 56.40, 57, 12.05, 32.64, 77.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 4, 18.01, 57, 8.00, 6.91, 39.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.2', 'CXP', 5, 3.99, 57, 2.73, 0.99, 14.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CX', NULL, 1.26, 57, 0.10, 1.05, 1.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 1, 79.15, 57, 8.40, 57.79, 91.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 2, 17.31, 57, 7.15, 7.15, 36.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 3, 2.27, 57, 2.20, 0.32, 14.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 4, 0.98, 57, 1.01, 0.12, 7.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.1.d.3', 'CXP', 5, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CX', NULL, 4.73, 56, 0.13, 4.47, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 1, 5.18, 56, 2.96, 1.61, 15.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 2, 1.33, 56, 1.37, 0.17, 9.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 4, 2.60, 56, 2.26, 0.44, 13.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.a', 'CXP', 5, 90.89, 56, 4.03, 78.99, 96.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CX', NULL, 1.14, 57, 0.06, 1.02, 1.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 1, 87.97, 57, 5.39, 72.48, 95.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 2, 9.61, 57, 5.04, 3.22, 25.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 3, 2.42, 57, 1.52, 0.68, 8.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CX', NULL, 1.06, 57, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 1, 96.47, 57, 2.37, 87.15, 99.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 2, 2.27, 57, 2.20, 0.32, 14.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 3, 0.57, 57, 0.43, 0.13, 2.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.c', 'CXP', 5, 0.69, 57, 0.71, 0.09, 5.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 57, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 1, 95.60, 57, 2.65, 86.04, 98.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 2, 4.12, 57, 2.62, 1.13, 13.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 4, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 57, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 1, 99.02, 57, 0.79, 95.21, 99.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 2, 0.69, 57, 0.71, 0.09, 5.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.e', 'CXP', 5, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 57, 0.17, 1.07, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 1, 78.79, 57, 8.65, 56.85, 91.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 2, 2.13, 57, 1.16, 0.71, 6.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 3, 18.10, 57, 8.35, 6.67, 40.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 4, 0.98, 57, 0.79, 0.19, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CX', NULL, 3.05, 57, 0.21, 2.63, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 2, 31.06, 57, 9.12, 16.11, 51.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 3, 35.89, 57, 9.32, 19.92, 55.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 4, 29.61, 57, 13.48, 10.33, 60.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.a.3', 'CXP', 5, 3.43, 57, 2.11, 0.98, 11.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CX', NULL, 3.21, 57, 0.25, 2.70, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 1, 18.32, 57, 6.53, 8.56, 34.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 2, 13.99, 57, 6.40, 5.31, 32.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 3, 18.67, 57, 12.68, 4.13, 55.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 4, 26.82, 57, 14.04, 8.04, 60.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.a', 'CXP', 5, 22.20, 57, 8.85, 9.28, 44.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CX', NULL, 1.20, 57, 0.08, 1.04, 1.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 1, 82.50, 57, 7.52, 62.41, 93.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 2, 16.41, 57, 7.54, 6.12, 37.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 4, 0.81, 57, 0.73, 0.13, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.b', 'CXP', 5, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CX', NULL, 1.08, 57, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 1, 93.33, 57, 4.27, 77.96, 98.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 2, 5.69, 57, 4.14, 1.27, 22.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 3, 0.69, 57, 0.71, 0.09, 5.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 4, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 57, 0.40, 1.04, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 1, 60.14, 57, 13.16, 33.44, 81.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 2, 17.22, 57, 6.42, 7.78, 33.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 3, 0.81, 57, 0.73, 0.13, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 4, 21.13, 57, 14.19, 4.64, 59.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.d', 'CXP', 5, 0.69, 57, 0.46, 0.18, 2.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 57, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 1, 98.02, 57, 1.08, 94.20, 99.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 2, 0.29, 57, 0.22, 0.06, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 3, 1.41, 57, 0.96, 0.36, 5.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 4, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 57, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 1, 99.72, 57, 0.29, 97.79, 99.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.b.1.f', 'CXP', 5, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 57, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 1, 99.02, 57, 0.79, 95.21, 99.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 2, 0.69, 57, 0.71, 0.09, 5.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 3, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CX', NULL, 1.64, 57, 0.41, 1.00, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 1, 72.15, 57, 13.22, 40.94, 90.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 2, 8.32, 57, 6.46, 1.63, 33.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 3, 2.72, 57, 1.89, 0.67, 10.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 4, 16.81, 57, 14.30, 2.54, 61.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 56, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 1, 99.71, 56, 0.30, 97.77, 99.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 4, 0.29, 56, 0.30, 0.04, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CX', NULL, 1.02, 56, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 1, 98.09, 56, 1.70, 89.30, 99.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 2, 1.62, 56, 1.66, 0.20, 11.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 3, 0.29, 56, 0.30, 0.04, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CX', NULL, 1.10, 57, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 1, 94.92, 57, 3.20, 83.17, 98.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 2, 2.55, 57, 2.22, 0.43, 13.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 3, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 4, 2.24, 57, 2.28, 0.29, 15.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CX', NULL, 1.06, 56, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 1, 96.55, 56, 1.85, 90.18, 98.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 2, 1.45, 56, 1.24, 0.26, 7.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 3, 1.72, 56, 1.19, 0.42, 6.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.c.1.f', 'CXP', 5, 0.28, 56, 0.29, 0.04, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CX', NULL, 4.54, 56, 0.11, 4.31, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 3, 4.23, 56, 2.31, 1.39, 12.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 4, 37.95, 56, 11.97, 18.09, 62.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.a', 'CXP', 5, 57.82, 56, 11.44, 34.87, 77.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CX', NULL, 1.85, 56, 0.08, 1.70, 2.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 1, 17.43, 56, 7.39, 7.01, 37.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 2, 80.22, 56, 7.44, 61.31, 91.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 3, 1.90, 56, 1.24, 0.51, 6.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 4, 0.46, 56, 0.35, 0.10, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 56, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 1, 99.72, 56, 0.29, 97.78, 99.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 3, 0.28, 56, 0.29, 0.04, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 55, 0.06, 1.81, 2.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 1, 13.21, 55, 5.71, 5.32, 29.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 2, 81.04, 55, 7.03, 63.08, 91.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 3, 5.26, 55, 3.09, 1.58, 16.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 4, 0.49, 55, 0.38, 0.10, 2.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 55, 0.11, 1.30, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 1, 50.13, 55, 10.89, 29.57, 70.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 2, 48.60, 55, 11.03, 28.06, 69.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 3, 0.99, 55, 1.02, 0.13, 7.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.e', 'CXP', 5, 0.29, 55, 0.30, 0.04, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 56, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 1, 95.07, 56, 2.73, 85.71, 98.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 2, 4.65, 56, 2.70, 1.42, 14.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 3, 0.28, 56, 0.29, 0.04, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CX', NULL, 2.41, 54, 0.25, 1.90, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 1, 46.33, 54, 8.50, 30.32, 63.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 2, 14.97, 54, 8.58, 4.35, 40.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 3, 0.86, 54, 0.65, 0.19, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 4, 27.17, 54, 8.85, 13.20, 47.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.g', 'CXP', 5, 10.67, 54, 4.90, 4.09, 25.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CX', NULL, 1.75, 57, 0.14, 1.47, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 1, 41.43, 57, 9.62, 24.22, 61.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 2, 49.97, 57, 12.94, 26.16, 73.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 3, 0.97, 57, 0.89, 0.15, 5.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 4, 7.63, 57, 6.48, 1.29, 34.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CX', NULL, 3.27, 57, 0.23, 2.80, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 1, 12.41, 57, 5.16, 5.19, 26.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 2, 15.68, 57, 6.71, 6.30, 33.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 3, 13.37, 57, 6.59, 4.71, 32.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 4, 49.47, 57, 11.28, 28.38, 70.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.d.1.i', 'CXP', 5, 9.07, 57, 4.78, 3.03, 24.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CX', NULL, 1.14, 57, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 1, 90.91, 57, 4.06, 78.90, 96.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 2, 6.15, 57, 3.14, 2.15, 16.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 3, 0.69, 57, 0.71, 0.09, 5.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 4, 2.24, 57, 2.28, 0.29, 15.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 57, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 1, 99.02, 57, 0.79, 95.21, 99.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 3, 0.69, 57, 0.71, 0.09, 5.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 4, 0.28, 57, 0.29, 0.04, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CX', NULL, 1.64, 54, 0.17, 1.30, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 1, 58.48, 54, 12.95, 32.59, 80.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 2, 25.26, 54, 13.16, 7.71, 57.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 3, 10.56, 54, 4.34, 4.49, 22.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 4, 4.73, 54, 2.75, 1.44, 14.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.1', 'CXP', 5, 0.96, 54, 0.79, 0.18, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CX', NULL, 2.49, 55, 0.22, 2.05, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 1, 23.41, 55, 9.59, 9.46, 47.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 2, 35.40, 55, 14.10, 13.73, 65.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 3, 14.89, 55, 6.27, 6.09, 32.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 4, 21.18, 55, 7.50, 9.84, 39.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.a', 'CXP', 5, 5.12, 55, 2.88, 1.62, 15.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CX', NULL, 2.78, 55, 0.27, 2.24, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 1, 18.58, 55, 8.36, 7.01, 40.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 2, 34.59, 55, 14.05, 13.21, 64.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 3, 15.26, 55, 7.90, 5.02, 38.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 4, 13.34, 55, 6.83, 4.49, 33.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.2.b', 'CXP', 5, 18.23, 55, 8.21, 6.89, 40.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CX', NULL, 3.54, 56, 0.24, 3.05, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 1, 1.00, 56, 1.03, 0.13, 7.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 2, 17.40, 56, 8.06, 6.41, 39.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 3, 33.11, 56, 14.10, 12.15, 63.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 4, 23.44, 56, 7.27, 11.97, 40.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.a.4', 'CXP', 5, 25.05, 56, 8.09, 12.35, 44.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CX', NULL, 2.36, 55, 0.35, 1.66, 3.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 1, 37.22, 55, 12.86, 16.43, 64.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 2, 21.24, 55, 8.05, 9.32, 41.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 3, 13.75, 55, 5.51, 5.91, 28.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 4, 23.84, 55, 9.56, 9.82, 47.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.2', 'CXP', 5, 3.95, 55, 3.78, 0.55, 23.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CX', NULL, 4.28, 56, 0.20, 3.88, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 2, 1.75, 56, 1.68, 0.25, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 3, 27.25, 56, 9.93, 12.07, 50.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 4, 12.26, 56, 5.66, 4.64, 28.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.4', 'CXP', 5, 58.74, 56, 10.40, 37.60, 77.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CX', NULL, 4.07, 57, 0.24, 3.59, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 1, 4.08, 57, 3.71, 0.63, 22.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 2, 3.72, 57, 2.06, 1.21, 10.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 3, 17.52, 57, 9.37, 5.48, 43.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 4, 30.32, 57, 8.19, 16.67, 48.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.7', 'CXP', 5, 44.36, 57, 11.42, 23.99, 66.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CX', NULL, 3.98, 57, 0.39, 3.20, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 2, 23.26, 57, 14.08, 5.87, 59.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 3, 7.26, 57, 4.31, 2.12, 22.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 4, 17.23, 57, 6.48, 7.73, 34.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.b.8', 'CXP', 5, 52.25, 57, 13.14, 27.60, 75.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CX', NULL, 2.61, 57, 0.44, 1.73, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 1, 36.10, 57, 11.18, 17.62, 59.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 2, 11.79, 57, 6.47, 3.70, 31.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 3, 23.85, 57, 8.63, 10.78, 44.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 4, 11.46, 57, 5.52, 4.17, 27.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.c.1', 'CXP', 5, 16.81, 57, 14.30, 2.54, 61.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CX', NULL, 3.71, 57, 0.16, 3.38, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 2, 3.85, 57, 3.70, 0.54, 22.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 3, 34.03, 57, 13.38, 13.52, 62.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 4, 49.40, 57, 13.44, 24.96, 74.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.1', 'CXP', 5, 12.72, 57, 5.61, 5.03, 28.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CX', NULL, 1.16, 57, 0.07, 1.03, 1.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 1, 91.53, 57, 3.49, 81.43, 96.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 2, 2.17, 57, 1.58, 0.50, 8.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 3, 4.56, 57, 2.66, 1.38, 13.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 4, 1.74, 57, 1.03, 0.53, 5.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.4', 'CT', NULL, 1.01, 57, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.4', 'CTP', 1, 99.12, 57, 0.69, 95.83, 99.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.4', 'CTP', 2, 0.88, 57, 0.69, 0.18, 4.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.8', 'CT', NULL, 2.18, 57, 0.08, 2.03, 2.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.8', 'CTP', 1, 2.76, 57, 1.71, 0.78, 9.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.8', 'CTP', 2, 76.37, 57, 7.59, 58.19, 88.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '4.C.3.d.8', 'CTP', 3, 20.87, 57, 7.43, 9.68, 39.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CX', NULL, 1.11, 40, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 1, 92.56, 40, 4.39, 77.40, 97.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 2, 3.74, 40, 2.24, 1.09, 12.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 3, 3.70, 40, 3.71, 0.46, 23.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 40, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 4, 2.88, 40, 3.00, 0.34, 20.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.f', 'CXP', 5, 97.12, 40, 3.00, 79.42, 99.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CX', NULL, 4.99, 40, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 4, 1.06, 40, 1.09, 0.13, 7.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.h', 'CXP', 5, 98.94, 40, 1.09, 92.03, 99.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CX', NULL, 4.77, 41, 0.17, 4.42, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 2, 5.61, 41, 5.59, 0.70, 33.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 3, 0.22, 41, 0.23, 0.03, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 4, 5.26, 41, 4.33, 0.95, 24.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.j', 'CXP', 5, 88.90, 41, 7.07, 65.28, 97.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 41, 0.14, 4.43, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 2, 2.44, 41, 1.80, 0.54, 10.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 3, 5.61, 41, 5.59, 0.70, 33.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 4, 10.59, 41, 6.68, 2.77, 33.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.2.l', 'CXP', 5, 81.35, 41, 8.54, 58.30, 93.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CX', NULL, 4.58, 41, 0.14, 4.29, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 3, 8.56, 41, 6.36, 1.78, 32.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 4, 24.65, 41, 9.97, 9.96, 49.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.a.4', 'CXP', 5, 66.79, 41, 10.67, 43.20, 84.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CX', NULL, 3.54, 41, 0.31, 2.91, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 1, 13.03, 41, 7.55, 3.75, 36.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 2, 19.59, 41, 9.52, 6.70, 45.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 3, 5.84, 41, 4.79, 1.06, 26.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 4, 23.50, 41, 10.71, 8.44, 50.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.e', 'CXP', 5, 38.03, 41, 9.45, 21.44, 57.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CX', NULL, 3.73, 41, 0.34, 3.05, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 1, 15.06, 41, 7.70, 4.99, 37.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 2, 5.61, 41, 5.45, 0.74, 32.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 3, 13.24, 41, 7.07, 4.21, 34.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 4, 23.59, 41, 7.06, 12.28, 40.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.f', 'CXP', 5, 42.49, 41, 10.30, 23.96, 63.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CX', NULL, 2.78, 40, 0.28, 2.22, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 1, 32.26, 40, 10.59, 15.16, 55.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 2, 17.63, 40, 8.57, 6.10, 41.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 3, 8.74, 40, 5.71, 2.20, 28.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 4, 22.85, 40, 6.59, 12.21, 38.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.b.1.g', 'CXP', 5, 18.53, 40, 5.53, 9.78, 32.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CX', NULL, 1.72, 40, 0.27, 1.18, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 1, 63.40, 40, 12.25, 37.33, 83.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 2, 18.18, 40, 7.55, 7.38, 38.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 3, 9.64, 40, 5.31, 3.01, 26.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 4, 0.30, 40, 0.31, 0.04, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.1', 'CXP', 5, 8.48, 40, 5.01, 2.45, 25.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CX', NULL, 2.48, 41, 0.21, 2.05, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 1, 28.02, 41, 10.46, 12.02, 52.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 2, 28.97, 41, 7.12, 16.85, 45.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 3, 14.70, 41, 6.80, 5.45, 34.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 4, 23.12, 41, 5.35, 14.07, 35.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.c.2', 'CXP', 5, 5.18, 41, 2.34, 2.04, 12.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CX', NULL, 2.53, 41, 0.25, 2.03, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 1, 23.19, 41, 7.90, 10.96, 42.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 2, 38.64, 41, 9.17, 22.37, 57.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 3, 7.13, 41, 4.74, 1.78, 24.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 4, 23.94, 41, 9.07, 10.32, 46.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.1', 'CXP', 5, 7.11, 41, 3.59, 2.49, 18.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CX', NULL, 2.28, 41, 0.20, 1.87, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 1, 28.60, 41, 9.27, 13.80, 50.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 2, 35.33, 41, 6.30, 23.84, 48.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 3, 18.95, 41, 7.97, 7.57, 40.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 4, 13.98, 41, 6.85, 4.89, 33.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.2', 'CXP', 5, 3.15, 41, 1.82, 0.97, 9.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CX', NULL, 1.19, 41, 0.09, 1.01, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 1, 87.57, 41, 5.81, 70.54, 95.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 2, 6.76, 41, 4.56, 1.65, 23.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 3, 4.66, 41, 3.83, 0.85, 21.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 4, 1.01, 41, 1.02, 0.13, 7.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 41, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 1, 2.44, 41, 1.80, 0.54, 10.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.a', 'CXP', 5, 97.56, 41, 1.80, 89.65, 99.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CX', NULL, 1.10, 41, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 1, 93.09, 41, 5.71, 69.10, 98.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 2, 5.61, 41, 5.59, 0.70, 33.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 3, 0.29, 41, 0.29, 0.04, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.b', 'CXP', 5, 1.01, 41, 1.03, 0.13, 7.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 41, 0.08, 1.01, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 1, 87.16, 41, 7.01, 65.69, 96.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 2, 10.83, 41, 6.90, 2.78, 33.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 4, 1.01, 41, 1.03, 0.13, 7.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.c', 'CXP', 5, 1.01, 41, 1.03, 0.13, 7.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 41, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 1, 94.39, 41, 5.59, 66.59, 99.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 2, 5.61, 41, 5.59, 0.70, 33.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 41, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 1, 97.56, 41, 1.80, 89.65, 99.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 2, 1.44, 41, 1.45, 0.18, 10.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 4, 1.01, 41, 1.03, 0.13, 7.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CX', NULL, 2.82, 41, 0.18, 2.46, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 1, 7.05, 41, 5.78, 1.26, 31.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 2, 21.32, 41, 9.01, 8.39, 44.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 3, 55.20, 41, 11.19, 33.05, 75.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 4, 15.42, 41, 7.80, 5.16, 37.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.a.3', 'CXP', 5, 1.01, 41, 1.03, 0.13, 7.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CX', NULL, 2.23, 41, 0.27, 1.68, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 1, 43.60, 41, 9.73, 25.79, 63.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 2, 16.61, 41, 6.51, 7.16, 33.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 3, 20.92, 41, 7.68, 9.38, 40.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 4, 10.81, 41, 6.41, 3.06, 31.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.a', 'CXP', 5, 8.06, 41, 2.92, 3.80, 16.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CX', NULL, 1.05, 40, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 1, 97.24, 40, 1.83, 89.84, 99.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 2, 1.02, 40, 1.03, 0.13, 7.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 3, 1.74, 40, 1.49, 0.30, 9.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CX', NULL, 1.30, 40, 0.22, 1.00, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 1, 87.43, 40, 7.12, 65.21, 96.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 2, 6.89, 40, 4.74, 1.64, 24.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.c', 'CXP', 5, 5.67, 40, 5.51, 0.74, 32.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CX', NULL, 1.17, 39, 0.07, 1.03, 1.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 1, 83.93, 39, 6.93, 64.88, 93.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 2, 15.77, 39, 6.91, 6.13, 34.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.d', 'CXP', 5, 0.29, 39, 0.30, 0.04, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CX', NULL, 1.41, 40, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 1, 79.49, 40, 10.34, 51.78, 93.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 2, 13.36, 40, 9.01, 3.09, 42.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 4, 1.46, 40, 1.46, 0.19, 10.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.e', 'CXP', 5, 5.70, 40, 5.67, 0.71, 33.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 41, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 1, 98.71, 41, 1.08, 93.29, 99.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 3, 0.29, 41, 0.29, 0.04, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.b', 'CXP', 5, 1.01, 41, 1.02, 0.13, 7.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 41, 0.22, 1.00, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 1, 94.39, 41, 5.59, 66.59, 99.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.d', 'CXP', 5, 5.61, 41, 5.59, 0.70, 33.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CX', NULL, 1.29, 41, 0.12, 1.04, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 1, 84.78, 41, 6.15, 68.02, 93.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 2, 5.82, 41, 3.53, 1.65, 18.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 3, 4.64, 41, 4.38, 0.65, 26.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 4, 4.76, 41, 3.08, 1.25, 16.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CX', NULL, 4.46, 41, 0.10, 4.25, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 3, 2.75, 41, 2.70, 0.36, 17.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 4, 49.00, 41, 10.54, 29.06, 69.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.a', 'CXP', 5, 48.25, 41, 9.98, 29.36, 67.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CX', NULL, 2.03, 40, 0.13, 1.77, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 1, 17.49, 40, 8.90, 5.74, 42.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 2, 63.63, 40, 8.00, 46.52, 77.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 3, 17.42, 40, 5.75, 8.59, 32.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 4, 1.45, 40, 1.47, 0.19, 10.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 41, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 1, 97.99, 41, 1.47, 91.48, 99.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 2, 2.01, 41, 1.47, 0.45, 8.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CX', NULL, 1.84, 41, 0.18, 1.47, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 1, 33.52, 41, 11.61, 14.96, 59.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 2, 48.84, 41, 10.31, 29.31, 68.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 3, 17.63, 41, 9.38, 5.48, 44.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CX', NULL, 1.53, 41, 0.17, 1.20, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 1, 52.46, 41, 12.96, 27.84, 75.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 2, 41.93, 41, 10.37, 23.39, 63.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 3, 5.61, 41, 4.81, 0.94, 27.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CX', NULL, 1.05, 41, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 1, 94.79, 41, 3.13, 83.47, 98.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 2, 5.21, 41, 3.13, 1.50, 16.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CX', NULL, 3.01, 41, 0.37, 2.27, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 1, 43.66, 41, 8.82, 27.30, 61.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 2, 2.72, 41, 2.82, 0.32, 19.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 3, 2.67, 41, 1.86, 0.64, 10.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 4, 10.87, 41, 5.93, 3.42, 29.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.g', 'CXP', 5, 40.08, 41, 10.79, 21.25, 62.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CX', NULL, 1.56, 41, 0.12, 1.31, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 1, 46.27, 41, 12.37, 23.96, 70.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 2, 51.83, 41, 12.67, 27.84, 75.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 3, 1.44, 41, 1.45, 0.18, 10.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 4, 0.46, 41, 0.47, 0.06, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CX', NULL, 3.63, 41, 0.38, 2.85, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 1, 19.27, 41, 9.32, 6.64, 44.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 2, 8.82, 41, 5.18, 2.57, 26.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 3, 5.82, 41, 3.48, 1.68, 18.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 4, 22.17, 41, 9.37, 8.68, 46.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.d.1.i', 'CXP', 5, 43.91, 41, 12.61, 21.76, 68.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CX', NULL, 2.89, 39, 0.31, 2.26, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 1, 8.35, 39, 4.70, 2.56, 24.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 2, 51.97, 39, 11.79, 29.37, 73.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 3, 4.26, 39, 2.97, 1.01, 16.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 4, 13.12, 39, 7.52, 3.82, 36.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.1', 'CXP', 5, 22.30, 39, 9.35, 8.78, 46.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 39, 0.21, 2.91, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 1, 0.76, 39, 0.47, 0.22, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 2, 25.84, 39, 8.60, 12.32, 46.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 3, 30.28, 39, 13.95, 10.23, 62.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 4, 25.98, 39, 9.29, 11.66, 48.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.a', 'CXP', 5, 17.14, 39, 8.40, 5.88, 40.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CX', NULL, 3.12, 41, 0.30, 2.52, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 1, 18.60, 41, 7.51, 7.74, 38.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 2, 20.96, 41, 7.86, 9.22, 40.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 3, 20.68, 41, 9.58, 7.42, 45.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 4, 8.95, 41, 5.96, 2.19, 30.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.2.b', 'CXP', 5, 30.80, 41, 9.79, 14.97, 52.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CX', NULL, 3.25, 40, 0.40, 2.43, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 1, 16.88, 40, 14.46, 2.46, 62.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 2, 15.09, 40, 6.37, 6.10, 32.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 3, 9.18, 40, 5.98, 2.32, 30.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 4, 44.28, 40, 11.24, 24.03, 66.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.a.4', 'CXP', 5, 14.56, 40, 6.40, 5.67, 32.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CX', NULL, 2.66, 40, 0.34, 1.98, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 1, 25.08, 40, 9.58, 10.66, 48.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 2, 29.09, 40, 9.34, 14.10, 50.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 3, 12.06, 40, 4.31, 5.69, 23.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 4, 21.88, 40, 8.27, 9.52, 42.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.2', 'CXP', 5, 11.90, 40, 10.80, 1.65, 52.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CX', NULL, 4.45, 40, 0.18, 4.08, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 2, 1.53, 40, 1.51, 0.20, 10.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 3, 16.92, 40, 8.96, 5.31, 42.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 4, 17.04, 40, 7.94, 6.18, 39.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.4', 'CXP', 5, 64.52, 40, 10.57, 41.69, 82.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CX', NULL, 4.14, 39, 0.28, 3.57, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 1, 6.82, 39, 6.09, 1.04, 33.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 2, 8.01, 39, 6.04, 1.63, 31.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 3, 1.97, 39, 2.00, 0.25, 14.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 4, 30.39, 39, 9.89, 14.49, 52.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.7', 'CXP', 5, 52.81, 39, 10.87, 31.64, 73.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CX', NULL, 4.07, 40, 0.18, 3.71, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 2, 3.44, 40, 2.49, 0.77, 13.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 3, 28.20, 40, 9.16, 13.59, 49.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 4, 26.14, 40, 7.16, 14.32, 42.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.b.8', 'CXP', 5, 42.23, 40, 9.77, 24.54, 62.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CX', NULL, 2.29, 38, 0.24, 1.79, 2.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 1, 27.58, 38, 9.77, 12.39, 50.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 2, 30.25, 38, 10.18, 14.03, 53.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 3, 28.17, 38, 10.18, 12.40, 52.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 4, 13.99, 38, 7.67, 4.28, 37.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.c.1', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CX', NULL, 4.40, 40, 0.12, 4.17, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 1, 0.32, 40, 0.32, 0.04, 2.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 2, 1.42, 40, 1.15, 0.27, 7.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 3, 7.33, 40, 1.91, 4.29, 12.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 4, 39.69, 40, 9.74, 22.42, 59.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.1', 'CXP', 5, 51.24, 40, 10.15, 31.61, 70.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CX', NULL, 1.57, 39, 0.28, 1.01, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 1, 80.88, 39, 7.97, 59.84, 92.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 2, 3.29, 39, 2.17, 0.85, 11.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 3, 1.07, 39, 1.08, 0.14, 7.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 4, 7.03, 39, 5.43, 1.39, 28.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.3', 'CXP', 5, 7.73, 39, 6.09, 1.47, 32.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.4', 'CT', NULL, 1.01, 40, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.4', 'CTP', 1, 99.46, 40, 0.39, 97.71, 99.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.4', 'CTP', 2, 0.54, 40, 0.39, 0.13, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.8', 'CT', NULL, 1.95, 40, 0.13, 1.69, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.8', 'CTP', 1, 21.49, 40, 9.40, 8.15, 45.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.8', 'CTP', 2, 61.68, 40, 11.34, 37.89, 80.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '4.C.3.d.8', 'CTP', 3, 16.83, 40, 7.79, 6.16, 38.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CX', NULL, 1.26, 28, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 1, 74.38, 28, 15.10, 36.37, 93.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 2, 25.32, 28, 15.14, 6.15, 63.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 3, 0.30, 28, 0.32, 0.03, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CX', NULL, 3.07, 28, 0.76, 1.51, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 1, 41.28, 28, 18.28, 13.01, 76.77, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 2, 1.48, 28, 1.54, 0.17, 11.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 3, 5.15, 28, 4.99, 0.66, 30.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 4, 12.71, 28, 10.90, 1.90, 52.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.h', 'CXP', 5, 39.39, 28, 22.21, 8.79, 81.42, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CX', NULL, 3.94, 28, 0.23, 3.47, 4.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 1, 2.96, 28, 1.77, 0.85, 9.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 2, 15.64, 28, 7.77, 5.24, 38.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 3, 11.08, 28, 10.71, 1.32, 53.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 4, 25.31, 28, 10.25, 10.02, 50.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.j', 'CXP', 5, 45.01, 28, 11.69, 23.70, 68.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 28, 0.12, 4.41, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 2, 0.74, 28, 0.77, 0.09, 6.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 3, 5.11, 28, 3.97, 0.99, 22.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 4, 21.58, 28, 10.31, 7.31, 48.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.2.l', 'CXP', 5, 72.57, 28, 10.42, 47.47, 88.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CX', NULL, 4.99, 28, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 4, 0.89, 28, 0.71, 0.17, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.a.4', 'CXP', 5, 99.11, 28, 0.71, 95.49, 99.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CX', NULL, 4.84, 28, 0.12, 4.60, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 2, 0.59, 28, 0.62, 0.07, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 4, 14.22, 28, 11.14, 2.48, 51.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.e', 'CXP', 5, 85.19, 28, 11.24, 48.05, 97.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CX', NULL, 4.66, 27, 0.11, 4.43, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 2, 1.67, 27, 1.49, 0.26, 9.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 3, 1.48, 27, 1.55, 0.17, 11.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 4, 25.56, 27, 10.30, 10.15, 51.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.f', 'CXP', 5, 71.28, 27, 10.31, 46.84, 87.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CX', NULL, 4.05, 26, 0.31, 3.41, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 1, 0.78, 26, 0.82, 0.09, 6.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 2, 12.54, 26, 11.46, 1.64, 55.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 3, 6.70, 26, 3.62, 2.13, 19.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 4, 41.21, 26, 14.47, 17.00, 70.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.b.1.g', 'CXP', 5, 38.77, 26, 12.51, 17.62, 65.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CX', NULL, 2.75, 26, 0.26, 2.21, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 1, 13.91, 26, 11.60, 2.15, 54.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 2, 24.70, 26, 10.61, 9.20, 51.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 3, 36.48, 26, 14.83, 13.33, 68.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 4, 22.41, 26, 12.36, 6.26, 55.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.1', 'CXP', 5, 2.50, 26, 1.76, 0.58, 10.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CX', NULL, 3.24, 27, 0.32, 2.59, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 1, 2.66, 27, 1.71, 0.70, 9.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 2, 29.58, 27, 16.83, 7.39, 68.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 3, 25.31, 27, 15.69, 5.80, 65.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 4, 25.58, 27, 10.49, 9.97, 51.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.c.2', 'CXP', 5, 16.87, 27, 11.41, 3.67, 51.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CX', NULL, 3.36, 27, 0.41, 2.53, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 1, 11.69, 27, 11.30, 1.38, 55.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 2, 12.78, 27, 11.41, 1.75, 54.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 3, 29.39, 27, 15.00, 8.61, 64.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 4, 19.64, 27, 8.15, 7.80, 41.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.1', 'CXP', 5, 26.50, 27, 15.84, 6.34, 65.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CX', NULL, 3.96, 27, 0.23, 3.48, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 2, 0.63, 27, 0.49, 0.13, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 3, 41.34, 27, 12.31, 19.89, 66.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 4, 19.34, 27, 8.27, 7.47, 41.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.2', 'CXP', 5, 38.68, 27, 12.28, 17.88, 64.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CX', NULL, 1.74, 27, 0.17, 1.40, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 1, 33.60, 27, 16.86, 9.66, 70.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 2, 62.43, 27, 17.52, 26.35, 88.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 4, 3.97, 27, 2.62, 0.99, 14.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CX', NULL, 4.08, 27, 0.42, 3.21, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 1, 22.90, 27, 10.58, 7.98, 50.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.a', 'CXP', 5, 77.10, 27, 10.58, 49.56, 92.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 1, 99.68, 27, 0.34, 97.23, 99.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 3, 0.32, 27, 0.34, 0.04, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 1, 99.70, 28, 0.32, 97.39, 99.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 3, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 1, 99.70, 28, 0.32, 97.39, 99.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 3, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CX', NULL, 3.66, 28, 0.19, 3.27, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 3, 51.88, 28, 12.25, 28.27, 74.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 4, 30.47, 28, 14.07, 10.09, 63.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.a.3', 'CXP', 5, 17.65, 28, 11.14, 4.26, 50.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CX', NULL, 2.64, 27, 0.41, 1.79, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 1, 46.46, 27, 14.17, 21.20, 73.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 2, 15.73, 27, 11.78, 2.92, 53.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 3, 0.60, 27, 0.47, 0.12, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 4, 1.93, 27, 1.51, 0.38, 9.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.a', 'CXP', 5, 35.28, 27, 10.49, 17.49, 58.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CX', NULL, 1.03, 28, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 1, 98.96, 28, 0.85, 94.57, 99.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 2, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.b', 'CXP', 5, 0.74, 28, 0.77, 0.09, 6.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CX', NULL, 1.07, 28, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 1, 98.06, 28, 1.33, 92.36, 99.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 3, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.c', 'CXP', 5, 1.64, 28, 1.26, 0.34, 7.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CX', NULL, 2.09, 28, 0.57, 1.00, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 1, 64.22, 28, 18.02, 26.43, 89.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 2, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 3, 10.49, 28, 10.66, 1.13, 54.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 4, 11.97, 28, 10.28, 1.80, 50.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.d', 'CXP', 5, 13.02, 28, 10.96, 2.01, 52.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CX', NULL, 1.18, 28, 0.08, 1.01, 1.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 1, 87.56, 28, 7.57, 62.84, 96.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 2, 10.49, 28, 7.89, 2.05, 39.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 3, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.e', 'CXP', 5, 1.64, 28, 1.26, 0.34, 7.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 28, 0.32, 1.00, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 1, 89.21, 28, 10.68, 45.89, 98.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 2, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 4, 10.49, 28, 10.66, 1.13, 54.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CX', NULL, 4.11, 28, 0.50, 3.09, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 1, 17.48, 28, 11.85, 3.78, 53.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 2, 2.71, 28, 2.12, 0.53, 12.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 4, 10.79, 28, 10.68, 1.23, 54.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.b', 'CXP', 5, 69.02, 28, 16.16, 32.09, 91.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 28, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 1, 96.12, 28, 2.62, 85.41, 99.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 2, 1.82, 28, 1.91, 0.21, 14.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.d', 'CXP', 5, 2.06, 28, 1.60, 0.41, 9.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 28, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 1, 99.26, 28, 0.77, 93.95, 99.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.e', 'CXP', 5, 0.74, 28, 0.77, 0.09, 6.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CX', NULL, 1.26, 28, 0.10, 1.04, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 1, 82.44, 28, 7.49, 61.89, 93.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 2, 11.08, 28, 7.78, 2.41, 38.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 3, 5.74, 28, 5.04, 0.89, 29.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.c.1.f', 'CXP', 5, 0.74, 28, 0.77, 0.09, 6.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CX', NULL, 4.47, 28, 0.12, 4.22, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 3, 0.60, 28, 0.47, 0.12, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 4, 52.18, 28, 12.18, 28.62, 74.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.a', 'CXP', 5, 47.22, 28, 12.11, 24.82, 70.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CX', NULL, 2.23, 27, 0.19, 1.84, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 1, 21.77, 27, 10.38, 7.37, 49.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 2, 49.77, 27, 12.06, 26.87, 72.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 3, 12.38, 27, 10.99, 1.73, 53.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 4, 16.08, 27, 7.77, 5.54, 38.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 1, 99.41, 28, 0.62, 95.09, 99.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 2, 0.59, 28, 0.62, 0.07, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CX', NULL, 1.89, 27, 0.12, 1.65, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 1, 15.23, 27, 11.62, 2.75, 53.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 2, 82.07, 27, 12.01, 46.10, 96.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 3, 1.35, 27, 1.03, 0.28, 6.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 4, 1.35, 27, 0.94, 0.32, 5.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CX', NULL, 1.09, 28, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 1, 91.19, 28, 4.82, 75.12, 97.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 2, 8.51, 28, 4.77, 2.58, 24.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 3, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 1, 98.96, 28, 0.85, 94.57, 99.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 2, 0.74, 28, 0.77, 0.09, 6.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 3, 0.30, 28, 0.32, 0.03, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CX', NULL, 2.82, 28, 0.64, 1.50, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 1, 38.36, 28, 14.20, 15.36, 68.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 2, 17.26, 28, 7.53, 6.60, 38.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 3, 0.91, 28, 0.96, 0.10, 7.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 4, 11.08, 28, 10.71, 1.32, 53.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.g', 'CXP', 5, 32.39, 28, 15.53, 10.05, 67.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CX', NULL, 1.51, 28, 0.13, 1.25, 1.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 1, 54.15, 28, 11.69, 31.01, 75.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 2, 43.02, 28, 11.54, 22.31, 66.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 3, 1.19, 28, 0.81, 0.30, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 4, 0.91, 28, 0.96, 0.10, 7.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.h', 'CXP', 5, 0.74, 28, 0.77, 0.09, 6.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 28, 0.51, 2.48, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 1, 18.04, 28, 11.99, 4.00, 53.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 2, 9.63, 28, 6.25, 2.39, 31.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 3, 21.58, 28, 10.31, 7.31, 48.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 4, 3.44, 28, 2.50, 0.76, 14.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.d.1.i', 'CXP', 5, 47.30, 28, 13.93, 22.19, 73.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 28, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 1, 98.68, 28, 1.38, 89.58, 99.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.d', 'CXP', 5, 1.32, 28, 1.38, 0.15, 10.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CX', NULL, 2.29, 27, 0.33, 1.61, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 1, 42.37, 27, 11.83, 21.36, 66.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 2, 12.98, 27, 10.43, 2.18, 49.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 3, 28.94, 27, 10.19, 12.82, 53.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 4, 4.82, 27, 2.84, 1.40, 15.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.1', 'CXP', 5, 10.89, 27, 7.88, 2.25, 39.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 28, 0.31, 3.13, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 1, 10.49, 28, 7.89, 2.05, 39.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 2, 11.99, 28, 10.82, 1.63, 52.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 3, 5.25, 28, 3.12, 1.51, 16.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 4, 36.02, 28, 12.15, 16.03, 62.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.a', 'CXP', 5, 36.26, 28, 12.38, 15.93, 63.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 27, 0.45, 2.74, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 1, 24.06, 27, 10.35, 9.00, 50.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 2, 0.30, 27, 0.32, 0.03, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 3, 15.78, 27, 7.82, 5.30, 38.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 4, 4.21, 27, 2.65, 1.13, 14.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.2.b', 'CXP', 5, 55.65, 27, 13.12, 29.61, 78.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CX', NULL, 3.76, 28, 0.29, 3.17, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 1, 1.04, 28, 0.85, 0.19, 5.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 2, 14.68, 28, 11.46, 2.56, 52.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 3, 4.98, 28, 2.96, 1.43, 15.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 4, 66.30, 28, 10.56, 42.71, 83.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.a.4', 'CXP', 5, 13.01, 28, 7.48, 3.71, 36.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CX', NULL, 2.50, 27, 0.30, 1.88, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 1, 34.74, 27, 15.13, 11.90, 67.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 2, 2.25, 27, 1.46, 0.58, 8.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 3, 41.27, 27, 19.08, 12.23, 77.99, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 4, 21.74, 27, 10.37, 7.36, 49.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CX', NULL, 4.50, 27, 0.14, 4.21, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 3, 7.47, 27, 5.39, 1.60, 28.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 4, 35.48, 27, 11.81, 16.00, 61.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.4', 'CXP', 5, 57.05, 27, 11.82, 33.01, 78.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CX', NULL, 4.39, 27, 0.19, 4.00, 4.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 2, 1.37, 27, 1.44, 0.16, 11.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 3, 15.75, 27, 7.81, 5.29, 38.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 4, 25.83, 27, 10.30, 10.34, 51.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.7', 'CXP', 5, 57.05, 27, 13.22, 30.46, 80.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CX', NULL, 4.17, 27, 0.21, 3.75, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 2, 8.66, 27, 6.17, 1.87, 32.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 3, 4.52, 27, 2.52, 1.41, 13.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 4, 47.84, 27, 13.63, 22.98, 73.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.b.8', 'CXP', 5, 38.99, 27, 13.69, 16.37, 67.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CX', NULL, 2.75, 27, 0.28, 2.17, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 1, 23.25, 27, 10.30, 8.47, 49.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 2, 10.90, 27, 6.50, 3.00, 32.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 3, 44.11, 27, 18.81, 14.12, 79.12, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 4, 11.17, 27, 7.82, 2.43, 38.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.c.1', 'CXP', 5, 10.57, 27, 7.93, 2.06, 39.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CX', NULL, 3.21, 27, 0.26, 2.67, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 1, 5.93, 27, 5.10, 0.95, 29.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 2, 21.88, 27, 10.36, 7.46, 49.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 3, 33.22, 27, 14.85, 11.17, 66.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 4, 23.12, 27, 14.93, 5.08, 62.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.1', 'CXP', 5, 15.85, 27, 7.74, 5.41, 38.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CX', NULL, 1.41, 26, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 1, 71.53, 26, 15.25, 34.95, 92.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 2, 15.85, 26, 10.65, 3.51, 49.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 3, 12.32, 26, 11.03, 1.69, 53.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 4, 0.30, 26, 0.32, 0.03, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.4', 'CT', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.4', 'CTP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.4', 'CTP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.8', 'CT', NULL, 1.76, 28, 0.24, 1.26, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.8', 'CTP', 1, 35.46, 28, 17.66, 10.13, 72.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.8', 'CTP', 2, 53.31, 28, 12.47, 29.00, 76.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '4.C.3.d.8', 'CTP', 3, 11.23, 28, 7.75, 2.50, 38.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 210, 0.28, 1.36, 2.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 1, 58.50, 210, 8.45, 41.51, 73.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 2, 18.22, 210, 6.31, 8.82, 33.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 3, 8.08, 210, 3.39, 3.46, 17.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 4, 4.48, 210, 2.82, 1.26, 14.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.c', 'CXP', 5, 10.71, 210, 7.17, 2.66, 34.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 211, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 211, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 211, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 3, 0.71, 211, 0.71, 0.10, 4.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 4, 1.61, 211, 1.08, 0.42, 5.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.f', 'CXP', 5, 97.68, 211, 1.30, 93.13, 99.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CX', NULL, 4.10, 207, 0.25, 3.60, 4.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 1, 13.39, 207, 6.01, 5.27, 30.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 2, 3.96, 207, 2.64, 1.04, 13.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 3, 4.25, 207, 2.80, 1.14, 14.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 4, 16.54, 207, 8.86, 5.30, 41.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.h', 'CXP', 5, 61.86, 207, 9.35, 42.61, 77.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CX', NULL, 4.20, 211, 0.18, 3.85, 4.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 1, 0.33, 211, 0.29, 0.06, 1.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 2, 8.23, 211, 5.46, 2.11, 27.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 3, 8.61, 211, 3.06, 4.19, 16.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 4, 37.10, 211, 8.08, 22.96, 53.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.j', 'CXP', 5, 45.73, 211, 9.21, 28.85, 63.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 210, 0.08, 4.57, 4.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 210, 0.00, 0.00, 0.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 2, 2.43, 210, 2.00, 0.47, 11.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 3, 3.95, 210, 2.22, 1.28, 11.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 4, 11.49, 210, 3.70, 5.96, 21.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.2.l', 'CXP', 5, 82.13, 210, 4.81, 70.66, 89.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CX', NULL, 4.66, 211, 0.10, 4.46, 4.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 1, 0.00, 211, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 2, 2.28, 211, 1.99, 0.40, 11.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 3, 1.27, 211, 0.79, 0.37, 4.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 4, 24.54, 211, 9.22, 10.86, 46.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.a.4', 'CXP', 5, 71.91, 211, 9.15, 51.17, 86.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 210, 0.15, 3.60, 4.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 1, 2.89, 210, 1.97, 0.74, 10.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 2, 13.44, 210, 6.26, 5.10, 30.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 3, 6.19, 210, 2.94, 2.37, 15.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 4, 46.13, 210, 9.14, 29.31, 63.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.e', 'CXP', 5, 31.35, 210, 6.33, 20.36, 44.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CX', NULL, 3.78, 211, 0.23, 3.33, 4.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 1, 13.33, 211, 5.85, 5.36, 29.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 2, 6.68, 211, 3.28, 2.47, 16.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 3, 9.58, 211, 3.52, 4.54, 19.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 4, 29.68, 211, 8.49, 15.93, 48.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.f', 'CXP', 5, 40.72, 211, 8.38, 25.73, 57.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 208, 0.20, 2.85, 3.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 1, 11.57, 208, 5.78, 4.12, 28.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 2, 16.67, 208, 6.25, 7.61, 32.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 3, 17.23, 208, 4.78, 9.71, 28.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 4, 44.23, 208, 8.72, 28.32, 61.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.b.1.g', 'CXP', 5, 10.30, 208, 3.50, 5.17, 19.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CX', NULL, 2.10, 210, 0.15, 1.80, 2.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 1, 31.81, 210, 8.48, 17.75, 50.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 2, 41.99, 210, 8.49, 26.70, 59.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 3, 13.52, 210, 5.97, 5.41, 29.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 4, 10.08, 210, 3.74, 4.74, 20.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.1', 'CXP', 5, 2.60, 210, 1.84, 0.63, 10.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CX', NULL, 2.26, 208, 0.15, 1.97, 2.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 1, 29.31, 208, 7.78, 16.51, 46.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 2, 35.75, 208, 9.40, 19.89, 55.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 3, 18.72, 208, 4.98, 10.78, 30.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 4, 12.40, 208, 3.78, 6.65, 21.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.c.2', 'CXP', 5, 3.82, 208, 2.02, 1.32, 10.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CX', NULL, 2.99, 211, 0.27, 2.46, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 1, 20.07, 211, 8.58, 8.05, 41.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 2, 17.21, 211, 6.25, 8.06, 33.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 3, 23.41, 211, 7.00, 12.41, 39.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 4, 21.80, 211, 5.37, 13.03, 34.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.1', 'CXP', 5, 17.50, 211, 7.47, 7.10, 37.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CX', NULL, 3.15, 211, 0.22, 2.72, 3.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 1, 3.70, 211, 2.10, 1.19, 10.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 2, 34.12, 211, 8.97, 19.09, 53.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 3, 24.19, 211, 6.68, 13.46, 39.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 4, 19.10, 211, 5.35, 10.66, 31.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.2', 'CXP', 5, 18.90, 211, 7.47, 8.18, 37.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CX', NULL, 1.59, 211, 0.21, 1.17, 2.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 1, 68.53, 211, 8.07, 51.01, 82.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 2, 16.21, 211, 4.71, 8.90, 27.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 3, 3.05, 211, 1.97, 0.84, 10.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 4, 11.88, 211, 7.23, 3.34, 34.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.1.d.3', 'CXP', 5, 0.33, 211, 0.29, 0.06, 1.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CX', NULL, 4.37, 208, 0.16, 4.05, 4.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 1, 13.18, 208, 4.13, 6.94, 23.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 2, 0.22, 208, 0.13, 0.07, 0.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 208, 0.00, 0.00, 0.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 4, 9.68, 208, 7.24, 2.06, 35.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.a', 'CXP', 5, 76.91, 208, 7.40, 59.42, 88.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 209, 0.28, 1.00, 2.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 1, 76.81, 209, 8.37, 56.75, 89.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 2, 12.38, 209, 5.97, 4.56, 29.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 3, 0.61, 209, 0.41, 0.16, 2.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 4, 0.47, 209, 0.35, 0.11, 2.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.b', 'CXP', 5, 9.72, 209, 7.18, 2.10, 35.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CX', NULL, 1.52, 210, 0.28, 1.00, 2.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 1, 75.62, 210, 8.74, 54.93, 88.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 2, 14.66, 210, 6.72, 5.63, 33.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 210, 0.00, 0.00, 0.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 4, 2.03, 210, 1.26, 0.59, 6.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.c', 'CXP', 5, 7.69, 210, 7.03, 1.17, 36.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CX', NULL, 1.41, 210, 0.28, 1.00, 1.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 1, 82.92, 210, 8.38, 60.19, 93.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 2, 8.92, 210, 5.66, 2.42, 27.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 210, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 4, 0.47, 210, 0.35, 0.11, 2.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.d', 'CXP', 5, 7.69, 210, 7.03, 1.17, 36.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 211, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 1, 99.52, 211, 0.26, 98.61, 99.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 2, 0.16, 211, 0.13, 0.04, 0.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 3, 0.23, 211, 0.20, 0.04, 1.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 211, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.e', 'CXP', 5, 0.09, 211, 0.09, 0.01, 0.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CX', NULL, 1.69, 211, 0.31, 1.09, 2.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 1, 73.81, 211, 8.40, 54.47, 86.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 2, 8.73, 211, 3.28, 4.08, 17.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 3, 1.46, 211, 0.85, 0.46, 4.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 4, 6.30, 211, 5.39, 1.10, 28.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.1.f', 'CXP', 5, 9.70, 211, 7.17, 2.09, 35.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CX', NULL, 3.10, 209, 0.12, 2.86, 3.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 1, 0.79, 209, 0.58, 0.18, 3.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 2, 24.16, 209, 7.56, 12.37, 41.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 3, 46.31, 209, 8.79, 30.06, 63.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 4, 21.75, 209, 5.37, 12.99, 34.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.a.3', 'CXP', 5, 6.99, 209, 3.26, 2.72, 16.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CX', NULL, 2.82, 210, 0.28, 2.28, 3.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 1, 33.12, 210, 7.28, 20.58, 48.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 2, 13.19, 210, 4.05, 7.04, 23.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 3, 11.81, 210, 3.97, 5.94, 22.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 4, 22.12, 210, 9.31, 8.91, 45.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.a', 'CXP', 5, 19.76, 210, 7.46, 8.88, 38.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CX', NULL, 1.57, 211, 0.27, 1.03, 2.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 1, 73.98, 211, 8.27, 54.92, 86.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 2, 11.75, 211, 5.77, 4.26, 28.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 3, 5.66, 211, 2.85, 2.06, 14.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 4, 0.91, 211, 0.51, 0.30, 2.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.b', 'CXP', 5, 7.70, 211, 7.03, 1.17, 36.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CX', NULL, 1.62, 210, 0.29, 1.05, 2.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 1, 79.10, 210, 7.37, 61.11, 90.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 2, 6.32, 210, 2.61, 2.75, 13.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 3, 0.06, 210, 0.04, 0.01, 0.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 4, 2.74, 210, 2.03, 0.62, 11.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.c', 'CXP', 5, 11.79, 210, 7.18, 3.31, 34.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CX', NULL, 2.28, 210, 0.32, 1.64, 2.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 1, 53.84, 210, 8.17, 37.90, 69.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 2, 15.06, 210, 4.42, 8.23, 25.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 3, 3.89, 210, 2.01, 1.38, 10.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 4, 3.98, 210, 2.00, 1.46, 10.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.d', 'CXP', 5, 23.23, 210, 8.47, 10.60, 43.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CX', NULL, 1.54, 209, 0.28, 1.00, 2.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 1, 78.48, 209, 7.52, 60.25, 89.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 2, 9.15, 209, 3.68, 4.04, 19.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 3, 0.61, 209, 0.34, 0.20, 1.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 4, 3.30, 209, 2.05, 0.95, 10.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.e', 'CXP', 5, 8.46, 209, 7.01, 1.53, 35.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 211, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 1, 95.51, 211, 3.87, 78.21, 99.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 2, 4.02, 211, 3.86, 0.58, 23.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 3, 0.47, 211, 0.35, 0.11, 2.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 211, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 211, 0.00, 0.00, 0.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 208, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 1, 88.99, 208, 7.19, 65.56, 97.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 2, 2.12, 208, 1.97, 0.33, 12.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 3, 7.49, 208, 7.04, 1.08, 37.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 4, 0.19, 208, 0.19, 0.03, 1.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.a', 'CXP', 5, 1.21, 208, 1.17, 0.18, 7.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CX', NULL, 1.52, 210, 0.17, 1.18, 1.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 1, 81.86, 210, 5.20, 69.34, 90.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 2, 6.56, 210, 3.23, 2.43, 16.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 3, 0.25, 210, 0.14, 0.08, 0.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 4, 0.56, 210, 0.36, 0.15, 2.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.b', 'CXP', 5, 10.78, 210, 4.25, 4.81, 22.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, 211, 0.28, 1.00, 1.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 1, 91.57, 211, 7.00, 64.50, 98.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 2, 0.84, 211, 0.46, 0.28, 2.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 3, 0.12, 211, 0.10, 0.02, 0.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 211, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.c', 'CXP', 5, 7.48, 211, 7.03, 1.08, 37.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CX', NULL, 1.34, 211, 0.28, 1.00, 1.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 1, 90.36, 211, 7.17, 64.91, 97.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 2, 0.08, 211, 0.05, 0.02, 0.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 3, 1.97, 211, 1.97, 0.27, 12.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 211, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.d', 'CXP', 5, 7.59, 211, 7.03, 1.13, 37.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 211, 0.28, 1.00, 1.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 1, 92.28, 211, 7.02, 63.13, 98.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 2, 0.24, 211, 0.14, 0.08, 0.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 211, 0.00, 0.00, 0.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 211, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.e', 'CXP', 5, 7.48, 211, 7.03, 1.08, 37.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CX', NULL, 1.69, 208, 0.29, 1.13, 2.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 1, 68.37, 208, 7.99, 51.05, 81.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 2, 12.07, 208, 4.02, 6.11, 22.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 3, 9.60, 208, 4.13, 3.98, 21.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 4, 1.71, 208, 0.97, 0.56, 5.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.c.1.f', 'CXP', 5, 8.25, 208, 7.42, 1.29, 38.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CX', NULL, 4.37, 210, 0.14, 4.09, 4.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 210, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 2, 3.61, 210, 2.44, 0.93, 12.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 3, 14.04, 210, 5.91, 5.85, 30.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 4, 24.44, 210, 7.41, 12.78, 41.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.a', 'CXP', 5, 57.92, 210, 8.61, 40.69, 73.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CX', NULL, 2.31, 209, 0.16, 2.00, 2.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 1, 9.08, 209, 3.33, 4.31, 18.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 2, 62.47, 209, 8.86, 44.14, 77.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 3, 16.34, 209, 6.43, 7.17, 33.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 4, 12.11, 209, 7.61, 3.26, 36.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 209, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CX', NULL, 1.31, 210, 0.28, 1.00, 1.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 1, 91.52, 210, 7.01, 64.55, 98.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 2, 1.00, 210, 0.50, 0.37, 2.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 210, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 210, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.c', 'CXP', 5, 7.48, 210, 7.04, 1.08, 37.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CX', NULL, 2.40, 210, 0.21, 1.98, 2.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 1, 10.19, 210, 3.53, 5.04, 19.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 2, 58.64, 210, 9.33, 39.91, 75.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 3, 12.03, 210, 5.82, 4.42, 28.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 4, 19.08, 210, 10.33, 5.93, 46.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.d', 'CXP', 5, 0.06, 210, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CX', NULL, 1.71, 209, 0.20, 1.32, 2.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 1, 46.13, 209, 8.48, 30.41, 62.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 2, 45.06, 209, 9.05, 28.51, 62.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 3, 0.89, 209, 0.63, 0.22, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 4, 7.93, 209, 7.42, 1.15, 38.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 209, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 209, 0.22, 1.00, 1.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 1, 80.63, 209, 8.72, 58.05, 92.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 2, 11.04, 209, 6.05, 3.56, 29.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 3, 0.40, 209, 0.32, 0.08, 1.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 4, 7.93, 209, 7.42, 1.15, 38.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 209, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CX', NULL, 2.99, 206, 0.29, 2.41, 3.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 1, 36.34, 206, 8.65, 21.45, 54.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 2, 10.37, 206, 5.67, 3.36, 27.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 3, 0.54, 206, 0.28, 0.19, 1.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 4, 23.72, 206, 7.74, 11.81, 41.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.g', 'CXP', 5, 29.02, 206, 6.96, 17.36, 44.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CX', NULL, 1.94, 209, 0.20, 1.54, 2.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 1, 38.75, 209, 8.80, 23.35, 56.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 2, 43.67, 209, 8.49, 28.20, 60.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 3, 3.04, 209, 1.42, 1.20, 7.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 4, 14.23, 209, 7.32, 4.84, 35.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.h', 'CXP', 5, 0.31, 209, 0.28, 0.05, 1.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CX', NULL, 3.58, 209, 0.16, 3.27, 3.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 1, 5.30, 209, 2.19, 2.31, 11.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 2, 25.70, 209, 6.69, 14.78, 40.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 3, 1.99, 209, 0.72, 0.97, 4.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 4, 40.08, 209, 9.58, 23.36, 59.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.d.1.i', 'CXP', 5, 26.93, 209, 6.28, 16.42, 40.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CX', NULL, 1.31, 211, 0.21, 1.00, 1.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 1, 87.77, 211, 7.18, 65.75, 96.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 2, 2.91, 211, 2.05, 0.71, 11.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 3, 0.09, 211, 0.07, 0.02, 0.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 4, 9.21, 211, 7.05, 1.89, 34.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.d', 'CXP', 5, 0.02, 211, 0.02, 0.00, 0.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 211, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 1, 90.51, 211, 7.18, 64.75, 98.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 2, 0.03, 211, 0.03, 0.01, 0.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 3, 1.97, 211, 1.97, 0.27, 12.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 4, 7.48, 211, 7.03, 1.08, 37.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 211, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CX', NULL, 2.20, 205, 0.18, 1.85, 2.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 1, 28.46, 205, 6.36, 17.70, 42.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 2, 46.74, 205, 8.98, 30.12, 64.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 3, 7.13, 205, 2.98, 3.07, 15.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 4, 12.03, 205, 7.58, 3.23, 35.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.1', 'CXP', 5, 5.63, 205, 2.35, 2.43, 12.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CX', NULL, 3.31, 210, 0.27, 2.78, 3.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 1, 15.42, 210, 8.61, 4.73, 40.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 2, 13.05, 210, 3.99, 6.98, 23.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 3, 18.70, 210, 4.79, 11.00, 29.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 4, 30.80, 210, 8.40, 17.00, 49.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.a', 'CXP', 5, 22.03, 210, 6.58, 11.72, 37.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CX', NULL, 3.38, 207, 0.31, 2.77, 3.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 1, 21.49, 207, 8.97, 8.76, 43.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 2, 7.48, 207, 2.85, 3.47, 15.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 3, 16.36, 207, 4.61, 9.15, 27.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 4, 21.22, 207, 6.85, 10.72, 37.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.2.b', 'CXP', 5, 33.45, 207, 8.08, 19.72, 50.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CX', NULL, 4.05, 211, 0.14, 3.78, 4.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 1, 1.29, 211, 0.90, 0.32, 4.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 2, 7.00, 211, 3.25, 2.74, 16.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 3, 14.85, 211, 4.72, 7.71, 26.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 4, 39.28, 211, 8.77, 23.86, 57.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.a.4', 'CXP', 5, 37.59, 211, 8.56, 22.69, 55.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CX', NULL, 2.90, 208, 0.18, 2.54, 3.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 1, 16.23, 208, 6.31, 7.20, 32.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 2, 12.11, 208, 4.01, 6.16, 22.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 3, 38.01, 208, 8.62, 22.97, 55.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 4, 32.36, 208, 8.73, 17.90, 51.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.2', 'CXP', 5, 1.29, 208, 0.88, 0.33, 4.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CX', NULL, 4.34, 211, 0.13, 4.08, 4.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 1, 0.02, 211, 0.02, 0.00, 0.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 2, 4.28, 211, 2.46, 1.35, 12.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 3, 9.91, 211, 3.62, 4.71, 19.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 4, 33.27, 211, 7.20, 20.83, 48.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.4', 'CXP', 5, 52.52, 211, 8.43, 36.22, 68.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CX', NULL, 4.23, 209, 0.13, 3.98, 4.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 1, 0.61, 209, 0.45, 0.15, 2.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 2, 5.69, 209, 2.51, 2.34, 13.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 3, 9.41, 209, 3.59, 4.32, 19.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 4, 38.89, 209, 8.66, 23.68, 56.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.7', 'CXP', 5, 45.40, 209, 8.92, 29.03, 62.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CX', NULL, 4.38, 211, 0.12, 4.13, 4.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 1, 0.18, 211, 0.13, 0.04, 0.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 2, 4.36, 211, 2.82, 1.19, 14.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 3, 8.14, 211, 3.07, 3.79, 16.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 4, 32.11, 211, 7.30, 19.64, 47.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.b.8', 'CXP', 5, 55.20, 211, 8.16, 39.14, 70.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CX', NULL, 2.44, 210, 0.19, 2.06, 2.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 1, 26.08, 210, 7.16, 14.50, 42.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 2, 23.35, 210, 8.76, 10.40, 44.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 3, 34.93, 210, 7.70, 21.58, 51.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 4, 11.95, 210, 7.23, 3.39, 34.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.c.1', 'CXP', 5, 3.69, 210, 2.14, 1.15, 11.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CX', NULL, 3.71, 211, 0.15, 3.42, 3.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 1, 1.97, 211, 1.64, 0.37, 9.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 2, 5.01, 211, 2.47, 1.86, 12.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 3, 36.23, 211, 8.91, 20.98, 54.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 4, 34.08, 211, 7.98, 20.42, 51.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.1', 'CXP', 5, 22.72, 211, 6.69, 12.19, 38.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CX', NULL, 1.68, 205, 0.19, 1.31, 2.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 1, 72.48, 205, 8.04, 54.32, 85.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 2, 3.94, 205, 2.46, 1.13, 12.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 3, 12.54, 205, 7.41, 3.65, 35.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 4, 5.01, 205, 2.93, 1.54, 15.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.3', 'CXP', 5, 6.02, 205, 3.09, 2.14, 15.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.4', 'CT', NULL, 1.09, 211, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.4', 'CTP', 1, 90.86, 211, 7.02, 65.24, 98.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.4', 'CTP', 2, 9.14, 211, 7.02, 1.86, 34.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.4', 'CTP', 3, 0.00, 211, 0.00, 0.00, 0.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.8', 'CT', NULL, 1.83, 211, 0.08, 1.67, 1.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.8', 'CTP', 1, 25.43, 211, 7.06, 14.07, 41.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.8', 'CTP', 2, 66.36, 211, 7.62, 50.15, 79.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '4.C.3.d.8', 'CTP', 3, 8.21, 211, 3.30, 3.63, 17.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.c', 'CX', NULL, 1.86, 26, 0.28, 1.28, 2.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.c', 'CXP', 1, 42.66, 26, 13.81, 18.86, 70.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.c', 'CXP', 2, 43.34, 26, 14.65, 18.29, 72.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.c', 'CXP', 3, 6.73, 26, 5.11, 1.33, 27.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.c', 'CXP', 5, 7.28, 26, 7.07, 0.90, 40.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.98, 26, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.f', 'CXP', 4, 1.85, 26, 1.41, 0.38, 8.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.f', 'CXP', 5, 98.15, 26, 1.41, 91.45, 99.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.h', 'CX', NULL, 4.97, 26, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.h', 'CXP', 1, 0.56, 26, 0.58, 0.07, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.h', 'CXP', 4, 0.29, 26, 0.31, 0.03, 2.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.h', 'CXP', 5, 99.15, 26, 0.68, 95.74, 99.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.j', 'CX', NULL, 3.02, 26, 0.30, 2.40, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.j', 'CXP', 1, 8.50, 26, 6.60, 1.59, 34.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.j', 'CXP', 2, 26.64, 26, 15.36, 6.72, 64.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.j', 'CXP', 3, 30.30, 26, 13.15, 10.77, 61.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.j', 'CXP', 4, 23.64, 26, 9.98, 9.02, 49.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.j', 'CXP', 5, 10.92, 26, 7.62, 2.39, 38.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 26, 0.16, 4.38, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.l', 'CXP', 3, 8.41, 26, 7.17, 1.33, 38.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.l', 'CXP', 4, 13.50, 26, 7.31, 4.12, 36.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.2.l', 'CXP', 5, 78.09, 26, 9.80, 52.28, 92.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.4', 'CX', NULL, 4.46, 26, 0.31, 3.83, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.4', 'CXP', 3, 21.66, 26, 15.86, 3.87, 65.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.4', 'CXP', 4, 10.24, 26, 6.61, 2.53, 33.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.a.4', 'CXP', 5, 68.11, 26, 15.55, 32.82, 90.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.28, 26, 0.32, 3.62, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.e', 'CXP', 2, 7.87, 26, 5.29, 1.86, 27.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.e', 'CXP', 3, 22.69, 26, 15.86, 4.36, 65.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.e', 'CXP', 4, 3.46, 26, 1.98, 1.05, 10.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.e', 'CXP', 5, 65.98, 26, 15.33, 32.21, 88.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.f', 'CX', NULL, 3.14, 26, 0.42, 2.28, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.f', 'CXP', 1, 25.12, 26, 13.41, 7.17, 59.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.f', 'CXP', 2, 4.49, 26, 2.90, 1.15, 15.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.f', 'CXP', 3, 31.47, 26, 15.96, 9.09, 67.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.f', 'CXP', 4, 9.06, 26, 5.16, 2.67, 26.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.f', 'CXP', 5, 29.87, 26, 12.22, 11.35, 58.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.23, 26, 0.21, 2.80, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.g', 'CXP', 1, 4.56, 26, 4.56, 0.55, 29.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.g', 'CXP', 2, 12.32, 26, 7.33, 3.36, 36.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.g', 'CXP', 3, 45.87, 26, 15.29, 19.25, 75.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.g', 'CXP', 4, 30.03, 26, 14.10, 9.73, 63.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.b.1.g', 'CXP', 5, 7.22, 26, 4.28, 2.05, 22.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.1', 'CX', NULL, 2.11, 26, 0.24, 1.63, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.1', 'CXP', 1, 33.57, 26, 11.88, 14.44, 60.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.1', 'CXP', 2, 36.08, 26, 15.27, 12.61, 68.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.1', 'CXP', 3, 16.62, 26, 12.30, 3.10, 55.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.1', 'CXP', 4, 13.18, 26, 8.10, 3.41, 39.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.1', 'CXP', 5, 0.56, 26, 0.58, 0.07, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.2', 'CX', NULL, 2.89, 26, 0.52, 1.82, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.2', 'CXP', 1, 25.37, 26, 16.11, 5.57, 66.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.2', 'CXP', 2, 19.45, 26, 8.42, 7.40, 42.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.2', 'CXP', 3, 20.83, 26, 9.24, 7.66, 45.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.2', 'CXP', 4, 9.30, 26, 5.63, 2.53, 28.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.c.2', 'CXP', 5, 25.05, 26, 13.38, 7.15, 59.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.1', 'CX', NULL, 2.73, 26, 0.44, 1.82, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.1', 'CXP', 1, 29.44, 26, 15.77, 8.04, 66.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.1', 'CXP', 2, 18.00, 26, 7.36, 7.29, 38.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.1', 'CXP', 3, 8.90, 26, 5.65, 2.27, 29.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.1', 'CXP', 4, 37.33, 26, 13.82, 15.00, 66.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.1', 'CXP', 5, 6.33, 26, 6.21, 0.78, 36.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.2', 'CX', NULL, 2.67, 26, 0.41, 1.83, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.2', 'CXP', 1, 19.04, 26, 16.12, 2.66, 66.95, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.2', 'CXP', 2, 30.05, 26, 13.33, 10.43, 61.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.2', 'CXP', 3, 28.81, 26, 11.65, 11.16, 56.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.2', 'CXP', 4, 8.87, 26, 5.31, 2.46, 27.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.2', 'CXP', 5, 13.22, 26, 7.62, 3.73, 37.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.3', 'CX', NULL, 1.08, 26, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.3', 'CXP', 1, 92.96, 26, 4.75, 74.79, 98.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.3', 'CXP', 2, 5.86, 26, 4.61, 1.10, 25.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.3', 'CXP', 3, 1.18, 26, 1.20, 0.14, 9.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 26, 0.39, 3.61, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.a', 'CXP', 1, 14.85, 26, 9.63, 3.50, 45.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.a', 'CXP', 5, 85.15, 26, 9.63, 54.42, 96.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.b', 'CX', NULL, 2.03, 26, 0.43, 1.14, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.b', 'CXP', 1, 51.89, 26, 15.00, 23.83, 78.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.b', 'CXP', 2, 16.65, 26, 12.26, 3.14, 55.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.b', 'CXP', 3, 7.70, 26, 5.18, 1.82, 27.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.b', 'CXP', 4, 23.76, 26, 15.66, 4.99, 64.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.c', 'CX', NULL, 1.22, 26, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.c', 'CXP', 1, 88.33, 26, 5.86, 70.12, 96.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.c', 'CXP', 2, 5.02, 26, 4.48, 0.75, 26.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.c', 'CXP', 3, 3.82, 26, 3.01, 0.73, 17.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.c', 'CXP', 4, 2.17, 26, 2.21, 0.26, 16.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.c', 'CXP', 5, 0.67, 26, 0.70, 0.08, 5.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 26, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.d', 'CXP', 1, 91.17, 26, 5.32, 72.58, 97.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.d', 'CXP', 2, 6.15, 26, 4.62, 1.25, 25.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.d', 'CXP', 3, 2.68, 26, 2.73, 0.32, 19.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.84, 26, 0.37, 1.07, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.f', 'CXP', 1, 64.33, 26, 13.49, 34.95, 85.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.f', 'CXP', 2, 5.47, 26, 3.49, 1.42, 18.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.f', 'CXP', 3, 14.68, 26, 8.41, 4.13, 40.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.f', 'CXP', 4, 13.35, 26, 12.19, 1.73, 57.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.1.f', 'CXP', 5, 2.17, 26, 2.21, 0.26, 16.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.3', 'CX', NULL, 3.10, 26, 0.13, 2.83, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.3', 'CXP', 2, 12.32, 26, 7.33, 3.36, 36.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.3', 'CXP', 3, 65.84, 26, 12.52, 37.99, 85.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.3', 'CXP', 4, 21.17, 26, 10.51, 6.84, 49.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.a.3', 'CXP', 5, 0.67, 26, 0.70, 0.08, 5.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.a', 'CX', NULL, 2.62, 26, 0.46, 1.67, 3.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.a', 'CXP', 1, 35.41, 26, 16.18, 11.32, 70.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.a', 'CXP', 2, 14.57, 26, 7.56, 4.65, 37.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.a', 'CXP', 3, 15.48, 26, 8.56, 4.54, 41.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.a', 'CXP', 4, 21.38, 26, 9.59, 7.75, 46.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.a', 'CXP', 5, 13.16, 26, 7.48, 3.79, 36.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.b', 'CX', NULL, 1.45, 26, 0.18, 1.08, 1.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.b', 'CXP', 1, 65.43, 26, 14.30, 33.97, 87.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.b', 'CXP', 2, 25.93, 26, 12.72, 8.22, 57.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.b', 'CXP', 3, 7.96, 26, 5.21, 1.96, 27.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.b', 'CXP', 5, 0.67, 26, 0.70, 0.08, 5.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.c', 'CX', NULL, 1.28, 26, 0.19, 1.00, 1.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.c', 'CXP', 1, 86.29, 26, 9.27, 55.61, 96.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.c', 'CXP', 2, 1.14, 26, 1.17, 0.13, 9.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.c', 'CXP', 3, 11.61, 26, 9.16, 2.04, 45.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.c', 'CXP', 5, 0.97, 26, 0.78, 0.18, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.d', 'CX', NULL, 2.34, 26, 0.47, 1.37, 3.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.d', 'CXP', 1, 50.99, 26, 15.11, 23.05, 78.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.d', 'CXP', 2, 8.72, 26, 5.53, 2.23, 28.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.d', 'CXP', 3, 2.68, 26, 2.73, 0.32, 19.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.d', 'CXP', 4, 30.42, 26, 15.14, 9.11, 65.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.d', 'CXP', 5, 7.18, 26, 4.95, 1.65, 26.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.e', 'CX', NULL, 1.72, 26, 0.28, 1.14, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.e', 'CXP', 1, 63.04, 26, 14.22, 32.67, 85.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.e', 'CXP', 2, 12.05, 26, 5.78, 4.26, 29.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.e', 'CXP', 3, 18.63, 26, 12.31, 4.12, 54.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.e', 'CXP', 4, 2.68, 26, 2.73, 0.32, 19.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.e', 'CXP', 5, 3.60, 26, 2.60, 0.79, 14.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 26, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.f', 'CXP', 1, 90.56, 26, 8.95, 52.60, 98.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.f', 'CXP', 2, 9.44, 26, 8.95, 1.19, 47.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 26, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.a', 'CXP', 1, 94.10, 26, 4.60, 74.32, 98.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.a', 'CXP', 2, 4.72, 26, 4.48, 0.63, 27.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.a', 'CXP', 5, 1.18, 26, 1.20, 0.14, 9.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 25, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.b', 'CXP', 1, 90.53, 25, 8.98, 52.39, 98.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.b', 'CXP', 2, 9.47, 25, 8.98, 1.19, 47.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 26, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.c', 'CXP', 1, 91.46, 26, 5.31, 72.54, 97.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.c', 'CXP', 2, 5.86, 26, 4.61, 1.10, 25.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.c', 'CXP', 4, 2.68, 26, 2.73, 0.32, 19.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.d', 'CX', NULL, 1.27, 25, 0.23, 1.00, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.d', 'CXP', 1, 89.77, 25, 9.08, 53.30, 98.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.d', 'CXP', 2, 4.78, 25, 4.53, 0.64, 28.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.d', 'CXP', 5, 5.46, 25, 4.58, 0.92, 26.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.e', 'CX', NULL, 1.12, 26, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.e', 'CXP', 1, 94.14, 26, 4.61, 74.18, 98.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.e', 'CXP', 3, 5.86, 26, 4.61, 1.10, 25.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.f', 'CX', NULL, 1.32, 26, 0.16, 1.00, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.f', 'CXP', 1, 77.65, 26, 10.57, 49.78, 92.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.f', 'CXP', 2, 13.07, 26, 5.95, 4.86, 30.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.f', 'CXP', 3, 9.28, 26, 6.21, 2.19, 31.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 26, 0.20, 3.83, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.a', 'CXP', 3, 14.91, 26, 8.15, 4.46, 39.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.a', 'CXP', 4, 46.62, 26, 15.02, 20.14, 75.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.a', 'CXP', 5, 38.46, 26, 15.44, 14.02, 70.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.b', 'CX', NULL, 2.22, 26, 0.28, 1.63, 2.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.b', 'CXP', 1, 17.01, 26, 9.87, 4.63, 46.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.b', 'CXP', 2, 57.79, 26, 14.75, 28.27, 82.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.b', 'CXP', 3, 11.85, 26, 7.24, 3.12, 35.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.b', 'CXP', 4, 13.35, 26, 12.19, 1.73, 57.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 26, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.c', 'CXP', 1, 90.56, 26, 8.95, 52.60, 98.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.c', 'CXP', 2, 9.44, 26, 8.95, 1.19, 47.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.d', 'CX', NULL, 1.76, 26, 0.16, 1.43, 2.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.d', 'CXP', 1, 30.33, 26, 13.81, 10.18, 62.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.d', 'CXP', 2, 63.34, 26, 14.38, 32.55, 86.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.d', 'CXP', 3, 6.33, 26, 6.21, 0.78, 36.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.e', 'CX', NULL, 1.63, 26, 0.15, 1.32, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.e', 'CXP', 1, 41.32, 26, 13.67, 18.06, 69.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.e', 'CXP', 2, 53.96, 26, 13.50, 27.68, 78.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.e', 'CXP', 3, 4.72, 26, 4.48, 0.63, 27.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 26, 0.16, 1.02, 1.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.f', 'CXP', 1, 64.86, 26, 15.87, 30.55, 88.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.f', 'CXP', 2, 35.14, 26, 15.87, 11.43, 69.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.g', 'CX', NULL, 3.20, 26, 0.46, 2.26, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.g', 'CXP', 1, 24.56, 26, 11.32, 8.47, 53.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.g', 'CXP', 2, 8.21, 26, 5.31, 2.05, 27.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.g', 'CXP', 3, 24.10, 26, 12.43, 7.26, 56.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.g', 'CXP', 4, 8.50, 26, 6.60, 1.59, 34.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.g', 'CXP', 5, 34.63, 26, 14.91, 12.01, 67.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.h', 'CX', NULL, 1.91, 26, 0.18, 1.54, 2.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.h', 'CXP', 1, 26.69, 26, 11.10, 10.17, 53.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.h', 'CXP', 2, 62.42, 26, 13.07, 34.52, 83.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.h', 'CXP', 3, 4.56, 26, 4.56, 0.55, 29.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.h', 'CXP', 4, 6.33, 26, 6.21, 0.78, 36.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 26, 0.35, 1.93, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.i', 'CXP', 1, 23.31, 26, 13.40, 6.10, 58.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.i', 'CXP', 2, 26.87, 26, 15.59, 6.70, 65.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.i', 'CXP', 3, 13.33, 26, 6.95, 4.27, 34.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.i', 'CXP', 4, 34.47, 26, 13.23, 13.61, 63.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.d.1.i', 'CXP', 5, 2.02, 26, 1.42, 0.47, 8.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.d', 'CX', NULL, 1.24, 26, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.d', 'CXP', 1, 81.62, 26, 10.22, 52.18, 94.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.d', 'CXP', 2, 12.68, 26, 9.29, 2.52, 44.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.d', 'CXP', 3, 5.70, 26, 4.73, 0.98, 27.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 26, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.e', 'CXP', 1, 95.28, 26, 4.48, 72.21, 99.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.e', 'CXP', 2, 4.72, 26, 4.48, 0.63, 27.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.1', 'CX', NULL, 2.60, 26, 0.29, 2.00, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.1', 'CXP', 1, 23.43, 26, 12.48, 6.81, 56.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.1', 'CXP', 2, 28.95, 26, 11.93, 10.99, 57.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.1', 'CXP', 3, 21.21, 26, 15.96, 3.63, 65.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.1', 'CXP', 4, 17.48, 26, 8.11, 6.24, 40.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.1', 'CXP', 5, 8.93, 26, 4.97, 2.71, 25.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.12, 26, 0.28, 2.54, 3.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.a', 'CXP', 1, 4.56, 26, 4.56, 0.55, 29.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.a', 'CXP', 2, 33.31, 26, 13.16, 12.85, 62.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.a', 'CXP', 3, 24.95, 26, 15.52, 5.69, 64.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.a', 'CXP', 4, 20.18, 26, 9.98, 6.59, 47.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.a', 'CXP', 5, 17.01, 26, 8.71, 5.44, 42.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.b', 'CX', NULL, 3.28, 26, 0.41, 2.44, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.b', 'CXP', 1, 17.91, 26, 12.62, 3.59, 56.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.b', 'CXP', 2, 11.76, 26, 9.06, 2.16, 44.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.b', 'CXP', 3, 11.42, 26, 6.76, 3.15, 33.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.b', 'CXP', 4, 42.03, 26, 15.46, 16.40, 72.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.2.b', 'CXP', 5, 16.88, 26, 8.22, 5.73, 40.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.4', 'CX', NULL, 3.88, 26, 0.20, 3.47, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.4', 'CXP', 2, 2.17, 26, 2.22, 0.26, 16.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.4', 'CXP', 3, 23.53, 26, 15.75, 4.83, 65.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.4', 'CXP', 4, 58.26, 26, 15.29, 27.66, 83.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.a.4', 'CXP', 5, 16.04, 26, 8.62, 4.87, 41.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.2', 'CX', NULL, 2.89, 26, 0.29, 2.29, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.2', 'CXP', 1, 8.79, 26, 6.62, 1.73, 34.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.2', 'CXP', 2, 28.81, 26, 15.79, 7.66, 66.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.2', 'CXP', 3, 39.43, 26, 13.74, 16.60, 68.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.2', 'CXP', 4, 10.30, 26, 5.26, 3.43, 27.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.2', 'CXP', 5, 12.67, 26, 8.07, 3.13, 39.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.4', 'CX', NULL, 4.07, 26, 0.16, 3.75, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.4', 'CXP', 2, 7.47, 26, 6.34, 1.21, 34.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.4', 'CXP', 3, 5.90, 26, 4.60, 1.13, 25.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.4', 'CXP', 4, 58.30, 26, 13.61, 30.61, 81.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.4', 'CXP', 5, 28.33, 26, 9.91, 12.65, 51.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.7', 'CX', NULL, 3.20, 26, 0.40, 2.38, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.7', 'CXP', 1, 25.47, 26, 13.46, 7.35, 59.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.7', 'CXP', 2, 0.56, 26, 0.58, 0.07, 4.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.7', 'CXP', 3, 27.50, 26, 16.07, 6.72, 66.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.7', 'CXP', 4, 21.09, 26, 9.14, 7.94, 45.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.7', 'CXP', 5, 25.38, 26, 9.45, 10.85, 48.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.8', 'CX', NULL, 4.21, 26, 0.16, 3.89, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.8', 'CXP', 2, 5.90, 26, 4.60, 1.13, 25.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.8', 'CXP', 3, 5.47, 26, 3.38, 1.48, 18.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.8', 'CXP', 4, 49.94, 26, 15.03, 22.44, 77.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.b.8', 'CXP', 5, 38.69, 26, 13.53, 16.31, 67.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.c.1', 'CX', NULL, 2.43, 26, 0.31, 1.78, 3.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.c.1', 'CXP', 1, 28.35, 26, 13.38, 9.24, 60.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.c.1', 'CXP', 2, 30.44, 26, 15.19, 9.08, 65.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.c.1', 'CXP', 3, 15.78, 26, 7.66, 5.41, 38.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.c.1', 'CXP', 4, 20.87, 26, 10.31, 6.80, 48.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.c.1', 'CXP', 5, 4.56, 26, 4.56, 0.55, 29.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.1', 'CX', NULL, 3.88, 26, 0.26, 3.34, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.1', 'CXP', 2, 1.14, 26, 1.17, 0.13, 9.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.1', 'CXP', 3, 47.37, 26, 14.35, 21.57, 74.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.1', 'CXP', 4, 13.53, 26, 6.33, 4.88, 32.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.1', 'CXP', 5, 37.97, 26, 12.97, 16.45, 65.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.3', 'CX', NULL, 1.29, 26, 0.15, 1.00, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.3', 'CXP', 1, 87.51, 26, 6.36, 67.88, 95.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.3', 'CXP', 2, 4.56, 26, 4.56, 0.55, 29.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.3', 'CXP', 3, 2.41, 26, 1.57, 0.62, 8.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.3', 'CXP', 4, 2.17, 26, 2.22, 0.26, 16.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.3', 'CXP', 5, 3.35, 26, 2.57, 0.67, 15.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.4', 'CT', NULL, 1.28, 26, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.4', 'CTP', 1, 72.29, 26, 13.83, 38.62, 91.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.4', 'CTP', 2, 27.71, 26, 13.83, 8.46, 61.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.8', 'CT', NULL, 2.25, 26, 0.16, 1.92, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.8', 'CTP', 1, 8.90, 26, 5.65, 2.27, 29.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.8', 'CTP', 2, 57.58, 26, 14.65, 28.30, 82.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9011.00', '4.C.3.d.8', 'CTP', 3, 33.53, 26, 14.19, 11.96, 65.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CX', NULL, 1.19, 36, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 1, 81.31, 36, 14.00, 40.13, 96.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 2, 18.20, 36, 13.99, 3.19, 60.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 3, 0.49, 36, 0.40, 0.09, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CX', NULL, 4.51, 36, 0.22, 4.06, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 1, 6.46, 36, 3.75, 1.92, 19.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 3, 0.12, 36, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 4, 22.55, 36, 14.20, 5.29, 60.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.f', 'CXP', 5, 70.87, 36, 15.33, 35.01, 91.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CX', NULL, 2.89, 35, 0.61, 1.64, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 1, 44.87, 35, 19.13, 14.46, 79.67, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 4, 31.75, 35, 18.93, 7.31, 73.30, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.h', 'CXP', 5, 23.37, 35, 10.31, 8.64, 49.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CX', NULL, 2.27, 35, 0.56, 1.13, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 1, 56.08, 35, 19.03, 20.99, 85.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 2, 0.31, 35, 0.33, 0.04, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 3, 9.38, 35, 5.79, 2.53, 29.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 4, 28.57, 35, 19.02, 5.67, 72.66, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.j', 'CXP', 5, 5.66, 35, 3.87, 1.36, 20.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 35, 0.19, 4.17, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.73, 35, 0.69, 0.10, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 2, 2.36, 35, 1.97, 0.42, 12.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 3, 5.00, 35, 4.90, 0.64, 30.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 4, 23.71, 35, 14.33, 5.85, 60.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.2.l', 'CXP', 5, 68.20, 35, 15.48, 33.47, 90.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CX', NULL, 4.34, 36, 0.27, 3.80, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 1, 0.09, 36, 0.10, 0.01, 0.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 2, 9.37, 36, 6.08, 2.36, 30.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 3, 5.97, 36, 3.88, 1.54, 20.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 4, 25.32, 36, 15.01, 6.34, 62.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.a.4', 'CXP', 5, 59.24, 36, 17.53, 24.97, 86.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CX', NULL, 3.76, 35, 0.36, 3.03, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 1, 7.45, 35, 5.56, 1.54, 29.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 2, 5.68, 35, 3.45, 1.60, 18.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 3, 22.34, 35, 14.93, 4.77, 62.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 4, 32.42, 35, 19.14, 7.51, 73.91, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.e', 'CXP', 5, 32.11, 35, 19.21, 7.32, 73.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CX', NULL, 3.53, 36, 0.48, 2.56, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 1, 10.34, 36, 6.60, 2.65, 32.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 2, 19.23, 36, 14.49, 3.46, 61.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 3, 10.89, 36, 5.46, 3.76, 27.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 4, 26.22, 36, 18.81, 4.70, 71.90, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.f', 'CXP', 5, 33.32, 36, 18.75, 8.27, 73.49, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 36, 0.54, 2.55, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 1, 8.35, 36, 5.69, 1.98, 29.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 2, 23.60, 36, 14.54, 5.67, 61.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 3, 11.62, 36, 7.77, 2.76, 37.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 4, 7.96, 36, 4.43, 2.47, 22.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.b.1.g', 'CXP', 5, 48.47, 36, 19.42, 16.25, 82.02, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CX', NULL, 2.83, 36, 0.56, 1.69, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 1, 22.00, 36, 10.32, 7.68, 48.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 2, 23.25, 36, 14.25, 5.65, 60.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 3, 28.00, 36, 18.62, 5.63, 71.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 4, 3.24, 36, 2.94, 0.50, 18.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.1', 'CXP', 5, 23.51, 36, 19.37, 3.33, 73.25, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CX', NULL, 3.57, 36, 0.56, 2.44, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 1, 10.54, 36, 6.19, 3.01, 30.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 2, 25.87, 36, 15.01, 6.65, 63.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 3, 8.99, 36, 5.13, 2.69, 26.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 4, 4.90, 36, 3.43, 1.14, 18.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.c.2', 'CXP', 5, 49.71, 36, 19.15, 17.27, 82.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CX', NULL, 2.42, 36, 0.45, 1.50, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 1, 26.01, 36, 14.50, 7.07, 61.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 2, 35.52, 36, 18.95, 9.32, 74.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 3, 9.84, 36, 5.11, 3.28, 25.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 4, 27.76, 36, 18.99, 5.32, 72.43, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.1', 'CXP', 5, 0.88, 36, 0.75, 0.15, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CX', NULL, 2.58, 36, 0.52, 1.52, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 1, 31.84, 36, 18.41, 7.70, 72.34, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 2, 24.42, 36, 14.99, 5.85, 62.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 3, 4.86, 36, 2.92, 1.40, 15.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 4, 31.77, 36, 19.08, 7.23, 73.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.2', 'CXP', 5, 7.11, 36, 4.46, 1.90, 23.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CX', NULL, 1.08, 36, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 1, 95.01, 36, 3.66, 79.91, 98.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 2, 1.96, 36, 1.97, 0.25, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 3, 2.84, 36, 2.89, 0.35, 19.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 4, 0.19, 36, 0.20, 0.02, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CX', NULL, 3.69, 36, 0.75, 2.16, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 1, 32.56, 36, 18.85, 7.79, 73.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 2, 0.19, 36, 0.20, 0.02, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.a', 'CXP', 5, 67.25, 36, 18.84, 26.56, 92.10, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CX', NULL, 1.02, 36, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 1, 98.06, 36, 2.04, 85.17, 99.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 2, 1.94, 36, 2.04, 0.23, 14.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CX', NULL, 1.70, 36, 0.57, 1.00, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 1, 76.68, 36, 19.09, 27.35, 96.64, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 4, 23.32, 36, 19.09, 3.36, 72.65, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CX', NULL, 3.17, 36, 0.09, 2.98, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 2, 0.31, 36, 0.33, 0.03, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 3, 87.36, 36, 6.71, 66.83, 95.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 4, 7.65, 36, 5.06, 1.90, 26.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.a.3', 'CXP', 5, 4.68, 36, 3.55, 0.96, 19.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CX', NULL, 3.18, 36, 0.45, 2.27, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 1, 25.82, 36, 14.44, 7.00, 61.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 2, 5.64, 36, 4.97, 0.89, 28.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 3, 6.00, 36, 4.55, 1.23, 24.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 4, 49.48, 36, 19.05, 17.25, 82.15, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.a', 'CXP', 5, 13.06, 36, 6.06, 4.84, 30.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CX', NULL, 2.08, 36, 0.76, 1.00, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 1, 69.90, 36, 19.03, 27.01, 93.58, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 2, 2.18, 36, 1.90, 0.36, 11.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 3, 2.76, 36, 2.14, 0.56, 12.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.b', 'CXP', 5, 25.15, 36, 19.24, 4.05, 72.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CX', NULL, 1.24, 36, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 1, 93.54, 36, 4.10, 78.53, 98.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 2, 0.39, 36, 0.31, 0.08, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 4, 0.99, 36, 1.05, 0.11, 8.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.c', 'CXP', 5, 5.08, 36, 3.82, 1.06, 21.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CX', NULL, 2.01, 36, 0.40, 1.20, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 1, 58.23, 36, 18.68, 22.67, 86.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 2, 3.30, 36, 2.94, 0.52, 18.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 3, 26.53, 36, 19.22, 4.65, 72.77, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 4, 3.50, 36, 2.62, 0.75, 14.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.d', 'CXP', 5, 8.43, 36, 4.19, 2.97, 21.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.04, 36, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 1, 98.37, 36, 1.25, 92.53, 99.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 3, 0.99, 36, 1.05, 0.11, 8.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 4, 0.19, 36, 0.20, 0.02, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.e', 'CXP', 5, 0.45, 36, 0.48, 0.05, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 36, 0.09, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 1, 97.16, 36, 2.89, 80.39, 99.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 4, 2.84, 36, 2.89, 0.35, 19.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 36, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 1, 93.61, 36, 4.89, 73.56, 98.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 2, 0.34, 36, 0.29, 0.06, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 3, 6.05, 36, 4.83, 1.14, 26.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CX', NULL, 1.11, 36, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 1, 94.26, 36, 4.46, 75.53, 98.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 2, 3.21, 36, 3.56, 0.32, 25.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 4, 2.53, 36, 2.06, 0.48, 12.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CX', NULL, 1.06, 36, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 1, 93.56, 36, 4.81, 74.16, 98.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 2, 6.44, 36, 4.81, 1.34, 25.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CX', NULL, 4.60, 36, 0.19, 4.21, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 3, 5.08, 36, 3.82, 1.06, 21.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 4, 29.76, 36, 18.49, 6.57, 71.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.a', 'CXP', 5, 65.15, 36, 18.55, 26.25, 90.76, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CX', NULL, 2.53, 36, 0.64, 1.22, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 1, 22.39, 36, 14.25, 5.17, 60.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 2, 49.21, 36, 18.96, 17.19, 81.88, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 3, 5.08, 36, 3.82, 1.06, 21.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.b', 'CXP', 5, 23.32, 36, 19.39, 3.26, 73.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 36, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 1, 99.81, 36, 0.20, 98.38, 99.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 2, 0.19, 36, 0.20, 0.02, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CX', NULL, 1.49, 36, 0.20, 1.09, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 1, 53.77, 36, 19.07, 19.68, 84.67, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 2, 43.39, 36, 18.77, 13.98, 78.33, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 3, 2.84, 36, 2.89, 0.35, 19.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.11, 36, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 1, 89.07, 36, 6.70, 66.85, 97.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 2, 10.93, 36, 6.70, 2.95, 33.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 36, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 1, 97.16, 36, 2.89, 80.39, 99.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 2, 2.84, 36, 2.89, 0.35, 19.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CX', NULL, 3.35, 35, 0.57, 2.19, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 1, 28.77, 35, 15.30, 8.14, 64.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 2, 6.60, 35, 3.91, 1.91, 20.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 3, 0.22, 35, 0.23, 0.02, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 4, 30.12, 35, 19.12, 6.37, 73.20, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.g', 'CXP', 5, 34.29, 35, 18.18, 9.19, 72.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CX', NULL, 2.62, 35, 0.81, 1.00, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 1, 44.55, 35, 17.93, 15.53, 77.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 2, 14.78, 35, 8.48, 4.23, 40.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 3, 5.17, 35, 4.02, 1.02, 22.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 4, 5.10, 35, 3.73, 1.11, 20.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.h', 'CXP', 5, 30.41, 35, 22.74, 4.69, 79.51, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CX', NULL, 3.30, 35, 0.82, 1.63, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 1, 33.26, 35, 22.28, 6.09, 79.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 2, 4.78, 35, 4.78, 0.59, 29.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 3, 5.59, 35, 4.05, 1.23, 21.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 4, 11.84, 35, 6.67, 3.54, 32.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.d.1.i', 'CXP', 5, 44.52, 35, 19.32, 14.07, 79.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CX', NULL, 1.11, 35, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 1, 96.29, 35, 3.71, 75.87, 99.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 4, 3.71, 35, 3.71, 0.46, 24.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 35, 0.15, 1.00, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 1, 92.58, 35, 7.42, 58.14, 99.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 3, 7.42, 35, 7.42, 0.88, 41.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CX', NULL, 2.57, 35, 0.49, 1.57, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 1, 16.31, 35, 8.70, 5.07, 41.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 2, 46.75, 35, 17.95, 16.87, 79.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 3, 3.71, 35, 3.71, 0.46, 24.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 4, 30.57, 35, 22.71, 4.77, 79.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.1', 'CXP', 5, 2.66, 35, 2.30, 0.45, 14.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 34, 0.69, 2.08, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 1, 24.04, 34, 17.31, 4.40, 68.52, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 2, 10.02, 34, 5.54, 3.09, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 3, 7.96, 34, 5.02, 2.10, 25.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 4, 9.15, 34, 5.01, 2.87, 25.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.a', 'CXP', 5, 48.84, 34, 18.86, 17.05, 81.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.34, 34, 0.70, 1.91, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 1, 35.10, 34, 17.26, 10.38, 71.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 2, 3.43, 34, 3.18, 0.50, 19.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 3, 6.34, 34, 3.75, 1.84, 19.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 4, 2.69, 34, 2.65, 0.35, 17.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.2.b', 'CXP', 5, 52.43, 34, 18.23, 19.94, 82.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CX', NULL, 4.18, 34, 0.34, 3.49, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 1, 4.80, 34, 3.72, 0.95, 20.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 2, 3.52, 34, 2.59, 0.76, 14.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 3, 17.34, 34, 9.64, 5.07, 45.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 4, 17.39, 34, 9.58, 5.14, 44.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.a.4', 'CXP', 5, 56.95, 34, 17.08, 24.27, 84.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CX', NULL, 3.18, 34, 0.56, 2.03, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 1, 16.91, 34, 14.40, 2.47, 62.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 2, 5.00, 34, 3.23, 1.30, 17.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 3, 45.82, 34, 19.63, 14.47, 80.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 4, 7.88, 34, 4.29, 2.50, 22.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.2', 'CXP', 5, 24.39, 34, 19.95, 3.45, 74.46, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CX', NULL, 4.66, 36, 0.16, 4.33, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 2, 1.77, 36, 1.84, 0.21, 13.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 3, 2.97, 36, 2.90, 0.39, 19.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 4, 23.04, 36, 14.39, 5.45, 60.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.4', 'CXP', 5, 72.22, 36, 14.70, 37.00, 92.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CX', NULL, 4.28, 36, 0.27, 3.73, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 2, 0.12, 36, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 3, 21.42, 36, 14.14, 4.72, 60.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 4, 28.36, 36, 19.05, 5.57, 72.65, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.7', 'CXP', 5, 50.10, 36, 18.94, 17.74, 82.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CX', NULL, 4.12, 36, 0.22, 3.67, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 1, 0.34, 36, 0.29, 0.06, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 2, 6.60, 36, 4.46, 1.60, 23.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 3, 4.12, 36, 2.64, 1.10, 14.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 4, 58.56, 36, 17.91, 24.01, 86.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.b.8', 'CXP', 5, 30.37, 36, 17.97, 7.21, 71.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CX', NULL, 3.38, 35, 0.45, 2.47, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 1, 17.45, 35, 8.36, 6.10, 40.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 2, 7.02, 35, 4.19, 2.01, 21.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 3, 20.93, 35, 14.84, 4.10, 62.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 4, 29.04, 35, 18.92, 5.96, 72.55, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.c.1', 'CXP', 5, 25.56, 35, 19.54, 4.09, 73.45, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CX', NULL, 3.87, 36, 0.38, 3.11, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 2, 7.54, 36, 5.05, 1.84, 26.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 3, 43.10, 36, 19.01, 13.57, 78.51, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 4, 4.21, 36, 2.72, 1.10, 14.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.1', 'CXP', 5, 45.14, 36, 18.44, 15.36, 78.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CX', NULL, 2.67, 35, 0.68, 1.28, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 1, 38.59, 35, 18.54, 11.36, 75.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 2, 8.24, 35, 5.84, 1.83, 30.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 3, 26.60, 35, 15.76, 6.56, 65.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 4, 0.76, 35, 0.45, 0.22, 2.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.3', 'CXP', 5, 25.81, 35, 19.51, 4.20, 73.40, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.4', 'CT', NULL, 1.02, 36, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.4', 'CTP', 1, 97.86, 36, 2.00, 86.78, 99.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.4', 'CTP', 2, 2.02, 36, 1.98, 0.27, 13.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.4', 'CTP', 3, 0.12, 36, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.8', 'CT', NULL, 1.92, 36, 0.06, 1.80, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.8', 'CTP', 1, 10.39, 36, 5.91, 3.10, 29.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.8', 'CTP', 2, 87.59, 36, 6.35, 68.33, 95.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '4.C.3.d.8', 'CTP', 3, 2.02, 36, 1.41, 0.48, 8.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CX', NULL, 1.56, 25, 0.35, 1.00, 2.29, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 1, 71.61, 25, 17.54, 29.83, 93.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 2, 2.93, 25, 2.83, 0.39, 19.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 3, 23.19, 25, 17.49, 3.83, 69.61, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 4, 2.05, 25, 2.11, 0.24, 15.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.c', 'CXP', 5, 0.22, 25, 0.23, 0.02, 1.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CX', NULL, 4.25, 25, 0.59, 3.03, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 1, 16.70, 25, 14.96, 2.13, 64.84, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 4, 7.74, 25, 7.13, 1.06, 39.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.f', 'CXP', 5, 75.56, 25, 15.80, 34.59, 94.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CX', NULL, 3.74, 24, 0.70, 2.28, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 1, 30.15, 24, 17.71, 7.05, 71.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 4, 5.50, 24, 5.39, 0.68, 33.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.h', 'CXP', 5, 64.35, 24, 17.86, 26.50, 90.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CX', NULL, 3.96, 25, 0.31, 3.32, 4.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 1, 5.27, 25, 5.35, 0.61, 33.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 2, 7.30, 25, 7.09, 0.90, 40.59, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 3, 4.74, 25, 3.60, 0.95, 20.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 4, 52.01, 25, 17.87, 19.82, 82.61, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.j', 'CXP', 5, 30.68, 25, 17.09, 7.77, 69.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 25, 0.16, 4.51, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 2, 5.12, 25, 5.22, 0.58, 33.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 4, 0.70, 25, 0.57, 0.13, 3.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.2.l', 'CXP', 5, 94.18, 25, 5.31, 68.65, 99.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CX', NULL, 3.92, 25, 0.41, 3.08, 4.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 2, 21.82, 25, 15.41, 4.15, 64.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 3, 4.27, 25, 4.20, 0.53, 27.06, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 4, 33.58, 25, 17.91, 8.79, 72.61, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.a.4', 'CXP', 5, 40.33, 25, 17.41, 13.19, 75.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 25, 0.41, 3.09, 4.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 2, 16.70, 25, 14.96, 2.13, 64.84, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 3, 9.09, 25, 6.68, 1.85, 34.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 4, 39.22, 25, 17.93, 12.02, 75.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.e', 'CXP', 5, 34.98, 25, 17.70, 9.75, 72.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CX', NULL, 3.33, 25, 0.54, 2.22, 4.44, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 1, 18.29, 25, 14.93, 2.77, 63.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 2, 4.49, 25, 4.21, 0.61, 26.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 3, 34.32, 25, 17.77, 9.31, 72.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 4, 11.81, 25, 8.20, 2.57, 40.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.f', 'CXP', 5, 31.09, 25, 17.55, 7.68, 70.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 25, 0.56, 2.01, 4.32, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 1, 23.16, 25, 15.44, 4.79, 64.37, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 2, 6.51, 25, 5.41, 1.10, 30.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 3, 28.95, 25, 17.80, 6.39, 70.86, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 4, 13.84, 25, 7.19, 4.42, 35.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.b.1.g', 'CXP', 5, 27.54, 25, 17.19, 6.03, 69.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CX', NULL, 1.53, 25, 0.28, 1.00, 2.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 1, 80.30, 25, 9.65, 53.66, 93.48, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 2, 2.08, 25, 1.52, 0.46, 9.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 3, 6.33, 25, 4.71, 1.29, 25.86, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 4, 7.18, 25, 5.72, 1.30, 31.27, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.1', 'CXP', 5, 4.12, 25, 3.92, 0.55, 25.02, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CX', NULL, 2.45, 25, 0.25, 1.92, 2.97, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 1, 18.00, 25, 9.96, 5.17, 46.92, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 2, 40.01, 25, 18.93, 11.58, 77.25, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 3, 25.97, 25, 17.27, 5.20, 69.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 4, 11.47, 25, 6.90, 3.09, 34.49, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.c.2', 'CXP', 5, 4.55, 25, 3.99, 0.71, 24.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CX', NULL, 2.64, 24, 0.23, 2.15, 3.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 1, 14.95, 24, 8.76, 4.05, 42.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 2, 29.36, 24, 17.86, 6.54, 71.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 3, 41.06, 24, 19.02, 12.06, 77.97, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 4, 6.52, 24, 4.64, 1.42, 25.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.1', 'CXP', 5, 8.12, 24, 5.07, 2.12, 26.47, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CX', NULL, 2.42, 25, 0.34, 1.72, 3.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 1, 30.99, 25, 15.94, 8.80, 67.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 2, 27.41, 25, 17.60, 5.74, 70.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 3, 20.78, 25, 17.66, 2.79, 70.59, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 4, 9.92, 25, 6.81, 2.23, 34.67, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.2', 'CXP', 5, 10.90, 25, 6.44, 3.02, 32.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CX', NULL, 1.21, 25, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 1, 90.66, 25, 6.13, 68.52, 97.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 2, 2.05, 25, 2.11, 0.24, 15.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 3, 5.01, 25, 4.07, 0.90, 23.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 4, 0.22, 25, 0.23, 0.02, 1.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.1.d.3', 'CXP', 5, 2.05, 25, 2.11, 0.24, 15.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CX', NULL, 4.06, 24, 0.62, 2.78, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 1, 22.46, 24, 15.45, 4.42, 64.48, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 2, 1.19, 24, 1.25, 0.13, 9.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 4, 0.22, 24, 0.23, 0.02, 1.90, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.a', 'CXP', 5, 76.13, 24, 15.49, 35.36, 94.90, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CX', NULL, 1.22, 25, 0.21, 1.00, 1.66, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 1, 94.29, 25, 5.40, 67.54, 99.24, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 2, 0.44, 25, 0.46, 0.05, 3.78, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.b', 'CXP', 5, 5.27, 25, 5.35, 0.61, 33.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CX', NULL, 1.32, 25, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 1, 75.46, 25, 17.60, 30.18, 95.63, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 2, 20.78, 25, 17.66, 2.79, 70.59, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 4, 3.76, 25, 3.87, 0.43, 26.25, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 24, 0.12, 1.00, 1.35, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 1, 96.23, 24, 3.88, 73.60, 99.58, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 4, 3.77, 24, 3.88, 0.42, 26.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 25, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 1, 94.81, 25, 4.19, 75.88, 99.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 3, 0.25, 25, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 4, 4.94, 25, 4.16, 0.83, 24.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CX', NULL, 2.86, 25, 0.09, 2.68, 3.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 2, 18.09, 25, 9.04, 5.90, 43.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 3, 78.32, 25, 9.79, 52.35, 92.23, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 4, 2.92, 25, 2.28, 0.57, 13.69, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.a.3', 'CXP', 5, 0.67, 25, 0.56, 0.12, 3.64, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CX', NULL, 2.56, 25, 0.48, 1.58, 3.54, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 1, 33.97, 25, 16.08, 10.49, 69.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 2, 25.88, 25, 17.28, 5.16, 69.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 4, 30.41, 25, 17.70, 7.21, 71.07, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.a', 'CXP', 5, 9.74, 25, 6.81, 2.13, 34.81, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CX', NULL, 1.34, 25, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 1, 70.19, 25, 17.70, 29.12, 93.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 2, 26.05, 25, 17.70, 5.02, 70.12, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 3, 3.76, 25, 3.87, 0.43, 26.25, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CX', NULL, 1.15, 25, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 1, 93.13, 25, 4.69, 74.91, 98.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 2, 0.81, 25, 0.65, 0.16, 4.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 3, 3.76, 25, 3.87, 0.43, 26.25, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 4, 2.05, 25, 2.11, 0.24, 15.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.c', 'CXP', 5, 0.25, 25, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CX', NULL, 1.47, 25, 0.31, 1.00, 2.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 1, 86.41, 25, 8.19, 60.11, 96.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 2, 2.52, 25, 2.20, 0.41, 14.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 4, 0.25, 25, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.d', 'CXP', 5, 10.82, 25, 7.66, 2.30, 38.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CX', NULL, 1.40, 25, 0.19, 1.00, 1.79, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 1, 67.07, 25, 17.25, 28.88, 91.08, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 2, 27.11, 25, 17.19, 5.81, 69.14, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 3, 5.34, 25, 5.25, 0.66, 32.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 4, 0.25, 25, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.e', 'CXP', 5, 0.25, 25, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 25, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 1, 97.95, 25, 2.11, 84.57, 99.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 3, 2.05, 25, 2.11, 0.24, 15.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 25, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 1, 94.74, 25, 4.44, 74.14, 99.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 2, 0.94, 25, 0.99, 0.10, 7.90, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 3, 2.05, 25, 2.11, 0.24, 15.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 4, 2.05, 25, 2.11, 0.24, 15.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.b', 'CXP', 5, 0.22, 25, 0.23, 0.02, 1.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CX', NULL, 1.04, 25, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 1, 96.81, 25, 2.34, 86.38, 99.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 2, 2.98, 25, 2.31, 0.59, 13.74, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 4, 0.22, 25, 0.23, 0.02, 1.88, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CX', NULL, 4.65, 25, 0.19, 4.26, 5.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 3, 5.34, 25, 5.25, 0.66, 32.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 4, 24.00, 25, 17.44, 4.21, 69.43, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.a', 'CXP', 5, 70.67, 25, 17.43, 29.80, 93.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CX', NULL, 1.94, 25, 0.07, 1.79, 2.10, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 1, 7.88, 25, 7.14, 1.11, 39.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 2, 89.85, 25, 7.54, 61.66, 97.99, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 3, 2.27, 25, 2.14, 0.32, 14.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 25, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 1, 97.95, 25, 2.11, 84.57, 99.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 2, 2.05, 25, 2.11, 0.24, 15.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CX', NULL, 1.65, 25, 0.19, 1.26, 2.04, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 1, 39.49, 25, 18.05, 12.06, 75.63, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 2, 58.03, 25, 18.01, 23.11, 86.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 3, 0.43, 25, 0.45, 0.05, 3.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 4, 2.05, 25, 2.11, 0.24, 15.43, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CX', NULL, 1.05, 25, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 1, 95.88, 25, 2.65, 85.33, 98.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 2, 3.44, 25, 2.39, 0.80, 13.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 3, 0.68, 25, 0.57, 0.12, 3.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 25, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 1, 94.21, 25, 5.31, 68.60, 99.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 2, 5.79, 25, 5.31, 0.82, 31.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CX', NULL, 2.61, 24, 0.56, 1.46, 3.77, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 1, 44.95, 24, 18.92, 14.38, 79.88, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 2, 5.66, 24, 5.22, 0.79, 31.19, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 3, 6.46, 24, 6.55, 0.73, 39.41, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 4, 28.82, 24, 20.36, 4.94, 75.94, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.g', 'CXP', 5, 14.09, 24, 7.39, 4.43, 36.72, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CX', NULL, 1.52, 24, 0.19, 1.13, 1.91, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 1, 53.38, 24, 18.41, 19.86, 84.10, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 2, 44.26, 24, 18.55, 14.35, 79.00, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 3, 0.86, 24, 0.72, 0.15, 4.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.h', 'CXP', 5, 1.50, 24, 1.58, 0.16, 12.30, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CX', NULL, 2.53, 24, 0.44, 1.62, 3.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 1, 38.15, 24, 17.91, 11.37, 74.79, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 2, 9.06, 24, 7.15, 1.63, 37.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 3, 29.59, 24, 20.27, 5.32, 75.86, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 4, 7.71, 24, 5.57, 1.63, 29.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.d.1.i', 'CXP', 5, 15.50, 24, 10.01, 3.64, 47.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CX', NULL, 2.31, 24, 0.25, 1.80, 2.83, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 1, 16.97, 24, 9.87, 4.58, 46.53, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 2, 44.97, 24, 18.68, 14.64, 79.57, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 3, 27.94, 24, 17.22, 6.20, 69.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 4, 9.90, 24, 6.79, 2.22, 34.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.1', 'CXP', 5, 0.22, 24, 0.23, 0.02, 1.90, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CX', NULL, 2.94, 24, 0.32, 2.27, 3.61, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 1, 15.87, 24, 11.05, 3.29, 51.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 2, 8.27, 24, 6.89, 1.36, 37.09, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 3, 53.73, 24, 18.52, 19.92, 84.43, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 4, 9.89, 24, 6.76, 2.24, 34.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.a', 'CXP', 5, 12.24, 24, 10.50, 1.81, 51.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CX', NULL, 2.88, 24, 0.56, 1.72, 4.03, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 1, 21.85, 24, 12.02, 6.12, 54.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 2, 39.51, 24, 19.69, 10.62, 78.22, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 3, 0.55, 24, 0.59, 0.06, 4.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 4, 5.19, 24, 5.30, 0.59, 33.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.2.b', 'CXP', 5, 32.90, 24, 17.51, 8.68, 71.68, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CX', NULL, 3.72, 25, 0.38, 2.94, 4.50, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 1, 5.27, 25, 5.35, 0.61, 33.70, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 2, 0.25, 25, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 3, 45.15, 25, 18.60, 14.88, 79.50, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 4, 15.84, 25, 9.42, 4.20, 44.73, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.a.4', 'CXP', 5, 33.49, 25, 17.92, 8.73, 72.60, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CX', NULL, 2.64, 24, 0.44, 1.74, 3.55, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 1, 25.71, 24, 15.29, 6.20, 64.46, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 2, 28.69, 24, 17.53, 6.39, 70.31, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 3, 5.98, 24, 5.46, 0.85, 32.15, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 4, 34.87, 24, 17.74, 9.61, 72.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.2', 'CXP', 5, 4.76, 24, 4.27, 0.71, 25.92, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CX', NULL, 4.38, 25, 0.20, 3.97, 4.80, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 3, 8.47, 25, 6.17, 1.76, 32.33, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 4, 44.76, 25, 18.70, 14.54, 79.42, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.4', 'CXP', 5, 46.77, 25, 18.35, 16.11, 80.08, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CX', NULL, 3.47, 24, 0.46, 2.53, 4.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 1, 9.26, 24, 6.01, 2.27, 30.93, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 2, 26.01, 24, 17.76, 4.96, 70.33, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 3, 0.43, 24, 0.46, 0.05, 3.76, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 4, 36.78, 24, 17.46, 10.95, 73.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.7', 'CXP', 5, 27.52, 24, 16.01, 6.73, 66.63, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CX', NULL, 4.12, 25, 0.16, 3.78, 4.45, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 2, 5.73, 25, 5.40, 0.77, 32.34, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 3, 2.52, 25, 2.20, 0.41, 14.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 4, 66.09, 25, 14.52, 33.86, 88.12, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.b.8', 'CXP', 5, 25.65, 25, 12.66, 8.06, 57.58, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CX', NULL, 2.72, 24, 0.73, 1.21, 4.24, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 1, 41.70, 24, 18.84, 12.59, 78.04, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 2, 5.26, 24, 3.44, 1.32, 18.78, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 3, 18.47, 24, 11.54, 4.44, 52.51, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 4, 8.02, 24, 6.80, 1.28, 37.00, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.c.1', 'CXP', 5, 26.54, 24, 20.70, 3.86, 76.46, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CX', NULL, 3.52, 24, 0.25, 3.00, 4.05, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 1, 5.94, 24, 5.25, 0.89, 30.65, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 2, 7.35, 24, 6.66, 1.04, 37.52, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 3, 35.75, 24, 19.91, 8.48, 76.97, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 4, 30.33, 24, 17.84, 7.05, 71.40, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.1', 'CXP', 5, 20.64, 24, 11.10, 6.02, 51.36, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CX', NULL, 1.77, 23, 0.41, 1.00, 2.62, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 1, 64.58, 23, 20.06, 22.83, 91.83, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 2, 0.87, 23, 0.72, 0.15, 4.78, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 3, 31.15, 23, 20.44, 5.90, 76.55, 'Y', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.3', 'CXP', 5, 3.40, 23, 3.54, 0.38, 24.75, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.4', 'CT', NULL, 1.05, 25, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.4', 'CTP', 1, 94.88, 25, 5.22, 66.82, 99.42, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.4', 'CTP', 2, 5.12, 25, 5.22, 0.58, 33.18, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.8', 'CT', NULL, 1.61, 25, 0.18, 1.23, 1.98, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.8', 'CTP', 1, 40.03, 25, 18.00, 12.44, 75.82, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.8', 'CTP', 2, 59.36, 25, 18.00, 23.85, 87.20, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '4.C.3.d.8', 'CTP', 3, 0.60, 25, 0.49, 0.11, 3.13, 'N', NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CX', NULL, 1.05, 23, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 1, 95.68, 23, 2.76, 84.73, 98.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 2, 3.18, 23, 2.27, 0.71, 13.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 3, 1.14, 23, 1.23, 0.12, 9.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.50, 23, 0.26, 3.96, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 1, 1.61, 23, 1.70, 0.18, 13.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 2, 3.18, 23, 2.83, 0.48, 18.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 3, 11.12, 23, 8.83, 1.92, 44.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 4, 12.24, 23, 9.53, 2.17, 46.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.f', 'CXP', 5, 71.84, 23, 14.89, 35.67, 92.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CX', NULL, 4.83, 23, 0.12, 4.57, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 1, 3.29, 23, 2.57, 0.64, 15.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 4, 4.11, 23, 3.29, 0.75, 19.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.h', 'CXP', 5, 92.59, 23, 5.06, 73.02, 98.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CX', NULL, 1.98, 23, 0.11, 1.76, 2.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 1, 17.29, 23, 10.52, 4.35, 49.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 2, 73.08, 23, 13.67, 39.11, 91.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 3, 5.45, 23, 3.53, 1.37, 19.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 4, 2.41, 23, 2.03, 0.41, 12.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.j', 'CXP', 5, 1.78, 23, 1.90, 0.19, 14.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 23, 0.36, 3.78, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 1, 8.30, 23, 8.34, 0.92, 46.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 3, 1.68, 23, 1.77, 0.18, 13.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 4, 8.30, 23, 8.69, 0.84, 49.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.2.l', 'CXP', 5, 80.83, 23, 12.82, 43.14, 95.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CX', NULL, 4.25, 23, 0.16, 3.92, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 2, 3.28, 23, 2.88, 0.51, 18.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 3, 0.68, 23, 0.73, 0.07, 6.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 4, 63.77, 23, 17.67, 26.49, 89.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.a.4', 'CXP', 5, 32.27, 23, 16.53, 9.04, 69.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 22, 0.24, 4.08, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 3, 13.54, 22, 10.21, 2.49, 48.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 4, 14.95, 22, 10.49, 3.07, 49.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.e', 'CXP', 5, 71.51, 22, 15.56, 33.89, 92.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CX', NULL, 3.85, 23, 0.55, 2.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 1, 13.90, 23, 9.69, 2.93, 46.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 2, 10.05, 23, 5.45, 3.10, 28.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 3, 9.98, 23, 9.03, 1.36, 47.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 4, 9.09, 23, 7.02, 1.68, 36.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.f', 'CXP', 5, 56.99, 23, 19.95, 19.68, 87.75, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CX', NULL, 3.49, 23, 0.31, 2.84, 4.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 1, 12.29, 23, 9.10, 2.38, 44.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 2, 3.26, 23, 2.73, 0.56, 16.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 3, 12.34, 23, 8.07, 2.91, 39.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 4, 67.59, 23, 15.61, 32.24, 90.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.b.1.g', 'CXP', 5, 4.51, 23, 2.83, 1.19, 15.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CX', NULL, 1.50, 23, 0.26, 1.00, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 1, 65.18, 23, 17.75, 26.99, 90.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 2, 20.92, 23, 13.18, 4.83, 58.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 3, 13.00, 23, 9.38, 2.61, 45.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.1', 'CXP', 5, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CX', NULL, 3.09, 23, 0.47, 2.11, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 1, 14.79, 23, 9.73, 3.38, 46.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 2, 28.14, 23, 15.42, 7.46, 65.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 3, 3.04, 23, 2.21, 0.65, 12.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 4, 41.36, 23, 24.28, 8.12, 84.91, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.c.2', 'CXP', 5, 12.67, 23, 9.31, 2.47, 45.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CX', NULL, 3.19, 23, 0.41, 2.33, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 1, 8.30, 23, 8.34, 0.92, 46.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 2, 25.62, 23, 14.74, 6.48, 63.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 3, 9.08, 23, 7.00, 1.69, 36.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 4, 53.14, 23, 21.03, 16.44, 86.73, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.1', 'CXP', 5, 3.86, 23, 2.50, 0.98, 13.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CX', NULL, 2.68, 23, 0.34, 1.99, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 1, 2.50, 23, 2.66, 0.27, 19.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 2, 55.61, 23, 19.96, 18.98, 87.01, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 3, 17.65, 23, 11.00, 4.27, 50.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 4, 19.65, 23, 13.15, 4.17, 57.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.2', 'CXP', 5, 4.58, 23, 3.73, 0.81, 21.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CX', NULL, 1.02, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 1, 97.71, 23, 1.93, 87.72, 99.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 2, 2.29, 23, 1.93, 0.39, 12.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CX', NULL, 4.92, 23, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 1, 1.68, 23, 1.77, 0.18, 13.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.a', 'CXP', 5, 97.43, 23, 2.10, 86.99, 99.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CX', NULL, 1.08, 23, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 1, 97.54, 23, 2.12, 86.34, 99.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 3, 0.68, 23, 0.73, 0.07, 6.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 4, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.b', 'CXP', 5, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 23, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 1, 97.86, 23, 1.51, 91.10, 99.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 2, 1.46, 23, 1.20, 0.26, 7.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 3, 0.68, 23, 0.73, 0.07, 6.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 23, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 1, 97.91, 23, 1.39, 91.95, 99.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 2, 2.09, 23, 1.39, 0.52, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.10, 23, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 1, 90.34, 23, 8.70, 54.19, 98.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 2, 8.98, 23, 8.59, 1.10, 46.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.68, 23, 0.73, 0.07, 6.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CX', NULL, 2.80, 23, 0.34, 2.08, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 2, 42.81, 23, 23.81, 9.06, 84.91, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 3, 34.78, 23, 17.36, 9.83, 72.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 4, 22.41, 23, 13.14, 5.68, 58.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.01, 23, 0.44, 1.10, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 1, 60.07, 23, 17.64, 24.66, 87.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 2, 4.05, 23, 3.15, 0.78, 18.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 3, 18.98, 23, 12.01, 4.43, 54.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 4, 8.19, 23, 6.80, 1.35, 36.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.a', 'CXP', 5, 8.71, 23, 4.98, 2.54, 25.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CX', NULL, 1.15, 23, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 1, 94.47, 23, 3.40, 81.61, 98.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 2, 2.14, 23, 1.51, 0.49, 8.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 4, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.b', 'CXP', 5, 2.50, 23, 2.04, 0.45, 12.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CX', NULL, 1.16, 23, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 1, 94.11, 23, 4.03, 77.94, 98.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 3, 2.50, 23, 2.66, 0.27, 19.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 4, 2.50, 23, 2.04, 0.45, 12.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.c', 'CXP', 5, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CX', NULL, 1.89, 23, 0.20, 1.48, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 1, 41.38, 23, 19.24, 11.99, 78.53, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 2, 40.58, 23, 24.53, 7.65, 84.93, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 3, 10.11, 23, 8.62, 1.55, 44.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 4, 3.86, 23, 3.04, 0.73, 17.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.d', 'CXP', 5, 4.07, 23, 2.89, 0.91, 16.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.14, 23, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 1, 89.41, 23, 8.89, 54.62, 98.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 2, 8.98, 23, 8.59, 1.10, 46.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 4, 1.61, 23, 1.70, 0.18, 13.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 23, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 1, 97.71, 23, 1.92, 87.77, 99.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 3, 0.68, 23, 0.73, 0.07, 6.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.b', 'CXP', 5, 1.61, 23, 1.70, 0.18, 13.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 1, 99.22, 23, 0.85, 92.99, 99.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 2, 0.78, 23, 0.85, 0.08, 7.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 23, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 1, 95.10, 23, 3.84, 77.84, 99.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 2, 2.40, 23, 1.99, 0.42, 12.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.d', 'CXP', 5, 2.50, 23, 2.04, 0.45, 12.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CX', NULL, 1.51, 23, 0.22, 1.05, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 1, 56.23, 23, 23.53, 15.03, 90.32, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 2, 41.26, 23, 24.34, 8.05, 84.94, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.e', 'CXP', 5, 2.50, 23, 2.04, 0.45, 12.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CX', NULL, 1.45, 23, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 1, 57.95, 23, 24.04, 15.12, 91.42, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 2, 41.16, 23, 24.32, 8.02, 84.88, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.c.1.f', 'CXP', 5, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CX', NULL, 4.49, 23, 0.22, 4.03, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 3, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 4, 49.71, 23, 22.20, 13.54, 86.18, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.a', 'CXP', 5, 49.40, 23, 21.97, 13.63, 85.80, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CX', NULL, 2.24, 23, 0.33, 1.56, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 1, 20.43, 23, 12.44, 4.99, 55.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 2, 37.62, 23, 18.44, 10.57, 75.46, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 3, 39.65, 23, 24.80, 7.11, 84.93, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 4, 1.62, 23, 1.32, 0.30, 8.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.b', 'CXP', 5, 0.68, 23, 0.73, 0.07, 6.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 1, 99.22, 23, 0.85, 92.99, 99.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 2, 0.78, 23, 0.85, 0.08, 7.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.28, 23, 0.30, 1.66, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 1, 13.81, 23, 9.06, 3.20, 43.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 2, 44.92, 23, 20.61, 12.66, 82.11, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 3, 40.54, 23, 24.55, 7.62, 84.93, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 4, 0.73, 23, 0.79, 0.08, 6.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.50, 23, 0.22, 1.04, 1.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 1, 50.13, 23, 22.18, 13.77, 86.36, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 2, 49.87, 23, 22.18, 13.64, 86.23, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 1, 99.32, 23, 0.73, 93.89, 99.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 2, 0.68, 23, 0.73, 0.07, 6.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CX', NULL, 3.86, 23, 0.37, 3.09, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 1, 18.22, 23, 11.84, 4.11, 53.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 3, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 4, 39.44, 23, 24.88, 6.99, 84.96, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.g', 'CXP', 5, 41.45, 23, 19.42, 11.87, 78.81, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CX', NULL, 1.62, 23, 0.20, 1.21, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 1, 43.07, 23, 20.10, 12.14, 80.55, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 2, 55.32, 23, 20.49, 18.16, 87.35, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.h', 'CXP', 5, 1.61, 23, 1.70, 0.18, 13.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CX', NULL, 4.15, 23, 0.23, 3.67, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 2, 8.30, 23, 8.49, 0.89, 47.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 3, 4.88, 23, 3.37, 1.12, 18.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 4, 50.10, 23, 20.86, 15.11, 84.99, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.d.1.i', 'CXP', 5, 36.72, 23, 16.96, 11.33, 72.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CX', NULL, 1.06, 23, 0.07, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 1, 98.22, 23, 1.90, 85.22, 99.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 4, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.d', 'CXP', 5, 0.89, 23, 0.95, 0.10, 7.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CX', NULL, 3.00, 23, 0.29, 2.39, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 1, 15.24, 23, 10.80, 3.08, 50.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 2, 11.09, 23, 7.92, 2.30, 39.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 3, 42.41, 23, 23.93, 8.80, 84.89, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 4, 21.39, 23, 13.05, 5.17, 57.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.1', 'CXP', 5, 9.87, 23, 8.73, 1.41, 45.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CX', NULL, 4.28, 23, 0.33, 3.61, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 1, 1.61, 23, 1.70, 0.18, 13.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 2, 2.37, 23, 2.47, 0.27, 18.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 3, 12.38, 23, 9.26, 2.35, 45.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 4, 33.25, 23, 16.87, 9.33, 70.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.a', 'CXP', 5, 50.39, 23, 22.00, 14.07, 86.30, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CX', NULL, 4.28, 23, 0.39, 3.47, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 1, 1.61, 23, 1.70, 0.18, 13.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 2, 11.34, 23, 9.29, 1.85, 46.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 3, 11.58, 23, 9.24, 1.98, 45.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 4, 8.39, 23, 5.85, 1.86, 30.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.2.b', 'CXP', 5, 67.07, 23, 16.84, 29.53, 90.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CX', NULL, 3.77, 23, 0.33, 3.08, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 3, 48.63, 23, 22.19, 13.04, 85.67, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 4, 25.55, 23, 14.46, 6.62, 62.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.a.4', 'CXP', 5, 25.82, 23, 13.15, 7.73, 59.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CX', NULL, 2.60, 22, 0.61, 1.32, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 1, 38.11, 22, 17.85, 11.32, 74.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 2, 12.58, 22, 9.76, 2.22, 47.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 3, 1.73, 22, 1.44, 0.30, 9.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 4, 46.84, 22, 22.98, 11.44, 85.73, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.2', 'CXP', 5, 0.74, 22, 0.80, 0.08, 6.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CX', NULL, 4.62, 23, 0.19, 4.23, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 3, 2.37, 23, 2.47, 0.27, 18.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 4, 33.05, 23, 17.35, 8.85, 71.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.4', 'CXP', 5, 64.57, 23, 17.85, 26.54, 90.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CX', NULL, 3.07, 23, 0.50, 2.03, 4.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 1, 3.16, 23, 2.69, 0.52, 16.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 2, 50.12, 23, 21.98, 13.96, 86.15, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 3, 8.30, 23, 8.49, 0.89, 47.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 4, 13.23, 23, 10.00, 2.44, 48.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.7', 'CXP', 5, 25.20, 23, 13.44, 7.13, 59.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CX', NULL, 3.83, 23, 0.23, 3.36, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 1, 2.37, 23, 2.47, 0.27, 18.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 2, 9.76, 23, 8.54, 1.43, 44.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 3, 9.66, 23, 8.93, 1.26, 47.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 4, 58.77, 23, 19.49, 21.19, 88.31, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.b.8', 'CXP', 5, 19.44, 23, 11.70, 4.88, 53.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CX', NULL, 3.33, 23, 0.31, 2.68, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 1, 4.87, 23, 3.78, 0.94, 21.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 2, 10.59, 23, 9.13, 1.58, 46.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 3, 32.77, 23, 15.41, 10.26, 67.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 4, 50.14, 23, 21.70, 14.25, 85.89, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.c.1', 'CXP', 5, 1.62, 23, 1.32, 0.30, 8.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CX', NULL, 4.73, 23, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 4, 26.93, 23, 15.24, 6.89, 64.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.1', 'CXP', 5, 73.07, 23, 15.24, 35.26, 93.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CX', NULL, 1.58, 22, 0.21, 1.14, 2.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 1, 54.96, 22, 23.50, 14.49, 89.79, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 2, 39.40, 22, 25.27, 6.71, 85.45, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 3, 1.38, 22, 1.12, 0.25, 7.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 4, 0.90, 22, 0.97, 0.10, 7.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.3', 'CXP', 5, 3.35, 22, 2.41, 0.73, 13.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.4', 'CT', NULL, 1.42, 23, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.4', 'CTP', 1, 57.96, 23, 24.07, 15.09, 91.45, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.4', 'CTP', 2, 42.04, 23, 24.07, 8.55, 84.91, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.8', 'CT', NULL, 2.31, 23, 0.30, 1.69, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.8', 'CTP', 1, 14.03, 23, 10.02, 2.83, 47.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.8', 'CTP', 2, 40.98, 23, 19.53, 11.51, 78.76, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '4.C.3.d.8', 'CTP', 3, 44.99, 23, 23.17, 10.50, 85.08, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.c', 'CX', NULL, 1.17, 27, 0.09, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.c', 'CXP', 1, 83.59, 27, 9.11, 56.53, 95.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.c', 'CXP', 2, 15.47, 27, 8.98, 4.27, 42.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.c', 'CXP', 3, 0.90, 27, 0.72, 0.17, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.c', 'CXP', 4, 0.05, 27, 0.05, 0.01, 0.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.f', 'CX', NULL, 4.70, 27, 0.29, 4.10, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.f', 'CXP', 2, 9.99, 27, 9.66, 1.21, 50.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.f', 'CXP', 4, 0.10, 27, 0.10, 0.01, 0.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.f', 'CXP', 5, 89.91, 27, 9.66, 49.96, 98.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.h', 'CX', NULL, 4.04, 27, 0.43, 3.16, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.h', 'CXP', 1, 21.61, 27, 10.92, 6.83, 50.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.h', 'CXP', 4, 10.04, 27, 9.72, 1.21, 50.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.h', 'CXP', 5, 68.35, 27, 12.92, 38.75, 88.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.j', 'CX', NULL, 4.63, 27, 0.24, 4.14, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.j', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.j', 'CXP', 2, 9.99, 27, 8.51, 1.57, 43.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.j', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.j', 'CXP', 4, 6.76, 27, 5.09, 1.36, 27.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.j', 'CXP', 5, 83.24, 27, 7.79, 61.17, 94.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.l', 'CX', NULL, 4.50, 27, 0.32, 3.84, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.l', 'CXP', 1, 9.06, 27, 7.72, 1.43, 40.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.l', 'CXP', 3, 1.05, 27, 1.08, 0.12, 8.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.l', 'CXP', 4, 11.88, 27, 8.24, 2.60, 40.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.2.l', 'CXP', 5, 78.02, 27, 11.44, 47.39, 93.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.4', 'CX', NULL, 4.45, 26, 0.20, 4.04, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.4', 'CXP', 2, 0.05, 26, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.4', 'CXP', 3, 10.59, 26, 10.14, 1.29, 51.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.4', 'CXP', 4, 33.20, 26, 12.67, 13.29, 61.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.a.4', 'CXP', 5, 56.15, 26, 13.27, 29.67, 79.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.e', 'CX', NULL, 3.93, 27, 0.40, 3.10, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.e', 'CXP', 1, 10.04, 27, 9.72, 1.21, 50.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.e', 'CXP', 3, 21.55, 27, 12.39, 5.74, 55.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.e', 'CXP', 4, 23.51, 27, 9.70, 9.21, 48.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.e', 'CXP', 5, 44.90, 27, 14.03, 20.26, 72.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.f', 'CX', NULL, 3.79, 27, 0.37, 3.02, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.f', 'CXP', 1, 10.09, 27, 9.66, 1.24, 50.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.f', 'CXP', 2, 15.88, 27, 7.76, 5.41, 38.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.f', 'CXP', 3, 0.05, 27, 0.05, 0.01, 0.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.f', 'CXP', 4, 33.22, 27, 14.09, 11.88, 64.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.f', 'CXP', 5, 40.77, 27, 14.11, 17.15, 69.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.g', 'CX', NULL, 3.29, 27, 0.36, 2.56, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.g', 'CXP', 1, 15.41, 27, 9.06, 4.18, 43.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.g', 'CXP', 2, 10.40, 27, 9.73, 1.34, 49.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.g', 'CXP', 3, 20.71, 27, 11.53, 5.81, 52.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.g', 'CXP', 4, 36.29, 27, 10.53, 18.26, 59.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.b.1.g', 'CXP', 5, 17.20, 27, 10.96, 4.09, 50.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.1', 'CX', NULL, 1.81, 27, 0.33, 1.13, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.1', 'CXP', 1, 52.35, 27, 16.10, 22.57, 80.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.1', 'CXP', 2, 25.80, 27, 13.01, 7.92, 58.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.1', 'CXP', 3, 10.40, 27, 9.73, 1.34, 49.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.1', 'CXP', 4, 11.45, 27, 9.64, 1.80, 47.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.1', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.2', 'CX', NULL, 2.19, 27, 0.30, 1.57, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.2', 'CXP', 1, 30.60, 27, 10.71, 13.52, 55.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.2', 'CXP', 2, 32.48, 27, 8.87, 17.33, 52.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.2', 'CXP', 3, 25.41, 27, 13.80, 7.09, 60.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.2', 'CXP', 4, 10.04, 27, 9.66, 1.22, 50.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.c.2', 'CXP', 5, 1.46, 27, 1.50, 0.17, 11.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.1', 'CX', NULL, 3.37, 25, 0.36, 2.62, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.1', 'CXP', 1, 10.83, 25, 8.79, 1.82, 44.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.1', 'CXP', 2, 15.72, 25, 8.68, 4.60, 41.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.1', 'CXP', 3, 10.79, 25, 8.79, 1.81, 44.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.1', 'CXP', 4, 50.61, 25, 16.56, 20.71, 80.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.1', 'CXP', 5, 12.05, 25, 8.47, 2.57, 41.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.2', 'CX', NULL, 3.44, 27, 0.41, 2.60, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.2', 'CXP', 1, 9.99, 27, 9.66, 1.21, 50.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.2', 'CXP', 2, 17.72, 27, 10.00, 5.00, 46.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.2', 'CXP', 3, 10.40, 27, 8.46, 1.76, 42.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.2', 'CXP', 4, 41.71, 27, 15.48, 16.20, 72.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.2', 'CXP', 5, 20.17, 27, 9.90, 6.67, 47.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.3', 'CX', NULL, 1.50, 27, 0.31, 1.00, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.3', 'CXP', 1, 72.43, 27, 14.25, 37.73, 91.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.3', 'CXP', 2, 19.99, 27, 13.26, 4.34, 57.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.1.d.3', 'CXP', 5, 7.58, 27, 7.54, 0.89, 42.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.a', 'CX', NULL, 3.58, 27, 0.54, 2.47, 4.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.a', 'CXP', 1, 35.54, 27, 13.53, 14.07, 64.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.a', 'CXP', 5, 64.46, 27, 13.53, 35.01, 85.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.b', 'CX', NULL, 1.03, 27, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.b', 'CXP', 1, 97.41, 27, 2.64, 81.36, 99.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.b', 'CXP', 2, 2.59, 27, 2.64, 0.31, 18.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.c', 'CX', NULL, 1.03, 27, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.c', 'CXP', 1, 97.41, 27, 2.64, 81.36, 99.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.c', 'CXP', 2, 2.59, 27, 2.64, 0.31, 18.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.d', 'CX', NULL, 1.03, 27, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.d', 'CXP', 1, 97.41, 27, 2.64, 81.36, 99.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.d', 'CXP', 2, 2.59, 27, 2.64, 0.31, 18.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.f', 'CX', NULL, 1.12, 27, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.f', 'CXP', 1, 88.27, 27, 7.62, 62.37, 97.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.f', 'CXP', 2, 11.73, 27, 7.62, 2.84, 37.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.3', 'CX', NULL, 3.20, 27, 0.19, 2.81, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.3', 'CXP', 2, 14.31, 27, 10.12, 2.97, 47.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.3', 'CXP', 3, 51.32, 27, 13.96, 25.06, 76.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.3', 'CXP', 4, 34.37, 27, 13.37, 13.41, 63.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.a.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.a', 'CX', NULL, 2.72, 27, 0.36, 1.98, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.a', 'CXP', 1, 30.46, 27, 12.73, 11.30, 60.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.a', 'CXP', 2, 26.93, 27, 11.39, 10.09, 54.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.a', 'CXP', 3, 6.94, 27, 6.40, 0.97, 36.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.a', 'CXP', 4, 11.81, 27, 8.48, 2.45, 41.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.a', 'CXP', 5, 23.85, 27, 12.05, 7.41, 55.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.b', 'CX', NULL, 1.12, 27, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.b', 'CXP', 1, 91.72, 27, 6.51, 65.54, 98.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.b', 'CXP', 2, 6.89, 27, 6.40, 0.95, 36.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.b', 'CXP', 5, 1.39, 27, 1.44, 0.16, 10.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.c', 'CX', NULL, 1.40, 27, 0.30, 1.00, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.c', 'CXP', 1, 82.42, 27, 11.20, 48.92, 95.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.c', 'CXP', 2, 9.99, 27, 9.66, 1.21, 50.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.c', 'CXP', 5, 7.58, 27, 7.54, 0.89, 42.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.d', 'CX', NULL, 1.74, 27, 0.51, 1.00, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.d', 'CXP', 1, 80.77, 27, 12.93, 43.13, 95.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.d', 'CXP', 3, 1.41, 27, 1.50, 0.16, 11.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.d', 'CXP', 5, 17.81, 27, 12.81, 3.46, 56.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.e', 'CX', NULL, 1.13, 27, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.e', 'CXP', 1, 89.29, 27, 9.69, 50.95, 98.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.e', 'CXP', 2, 9.99, 27, 9.66, 1.21, 50.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.e', 'CXP', 4, 0.36, 27, 0.37, 0.04, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.e', 'CXP', 5, 0.36, 27, 0.37, 0.04, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.a', 'CX', NULL, 1.28, 27, 0.26, 1.00, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.a', 'CXP', 1, 93.11, 27, 6.40, 63.52, 99.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.a', 'CXP', 5, 6.89, 27, 6.40, 0.95, 36.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.b', 'CX', NULL, 1.20, 27, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.b', 'CXP', 1, 90.01, 27, 9.72, 49.40, 98.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.b', 'CXP', 3, 9.99, 27, 9.72, 1.19, 50.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.f', 'CX', NULL, 1.16, 27, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.f', 'CXP', 1, 84.81, 27, 7.78, 61.74, 95.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.f', 'CXP', 2, 14.83, 27, 7.81, 4.66, 38.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.f', 'CXP', 4, 0.36, 27, 0.37, 0.04, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.c.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.a', 'CX', NULL, 4.52, 27, 0.18, 4.16, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.a', 'CXP', 4, 47.61, 27, 17.74, 17.40, 79.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.a', 'CXP', 5, 52.39, 27, 17.74, 20.33, 82.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.b', 'CX', NULL, 1.68, 27, 0.12, 1.43, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.b', 'CXP', 1, 31.92, 27, 12.45, 12.62, 60.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.b', 'CXP', 2, 68.03, 27, 12.46, 39.60, 87.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.b', 'CXP', 4, 0.05, 27, 0.05, 0.01, 0.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.d', 'CX', NULL, 1.46, 27, 0.12, 1.22, 1.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.d', 'CXP', 1, 54.05, 27, 11.80, 30.70, 75.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.d', 'CXP', 2, 45.90, 27, 11.80, 24.21, 69.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.d', 'CXP', 3, 0.05, 27, 0.05, 0.01, 0.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.e', 'CX', NULL, 1.30, 27, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.e', 'CXP', 1, 69.66, 27, 17.69, 29.12, 92.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.e', 'CXP', 2, 30.34, 27, 17.69, 7.23, 70.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.g', 'CX', NULL, 2.59, 27, 0.40, 1.78, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.g', 'CXP', 1, 55.28, 27, 10.69, 33.70, 75.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.g', 'CXP', 2, 0.26, 27, 0.27, 0.03, 2.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.g', 'CXP', 3, 6.63, 27, 6.70, 0.76, 39.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.g', 'CXP', 4, 5.93, 27, 4.91, 1.02, 27.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.g', 'CXP', 5, 31.90, 27, 11.12, 14.05, 57.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.h', 'CX', NULL, 1.33, 27, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.h', 'CXP', 1, 82.40, 27, 10.96, 49.75, 95.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.h', 'CXP', 2, 10.30, 27, 9.67, 1.32, 49.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.h', 'CXP', 4, 6.94, 27, 6.40, 0.97, 36.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.h', 'CXP', 5, 0.36, 27, 0.37, 0.04, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.i', 'CX', NULL, 3.79, 27, 0.40, 2.96, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.i', 'CXP', 1, 10.08, 27, 9.66, 1.24, 50.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.i', 'CXP', 2, 9.99, 27, 9.66, 1.21, 50.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.i', 'CXP', 3, 10.04, 27, 9.72, 1.21, 50.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.i', 'CXP', 4, 30.82, 27, 11.13, 13.22, 56.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.d.1.i', 'CXP', 5, 39.07, 27, 12.07, 18.44, 64.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.1', 'CX', NULL, 3.31, 27, 0.41, 2.48, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.1', 'CXP', 1, 0.18, 27, 0.14, 0.04, 0.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.1', 'CXP', 2, 35.97, 27, 13.20, 14.75, 64.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.1', 'CXP', 3, 24.44, 27, 9.75, 9.85, 48.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.1', 'CXP', 4, 11.45, 27, 9.64, 1.80, 47.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.1', 'CXP', 5, 27.95, 27, 15.16, 7.63, 64.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.a', 'CX', NULL, 3.33, 27, 0.26, 2.80, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.a', 'CXP', 2, 31.75, 27, 12.85, 12.08, 61.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.a', 'CXP', 3, 8.15, 27, 6.93, 1.31, 37.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.a', 'CXP', 4, 55.12, 27, 13.44, 28.67, 78.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.a', 'CXP', 5, 4.98, 27, 4.33, 0.80, 25.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.b', 'CX', NULL, 3.99, 26, 0.27, 3.43, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.b', 'CXP', 1, 0.54, 26, 0.58, 0.06, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.b', 'CXP', 2, 21.05, 26, 11.54, 6.00, 52.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.b', 'CXP', 3, 0.36, 26, 0.37, 0.04, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.b', 'CXP', 4, 35.27, 26, 15.63, 11.74, 69.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.2.b', 'CXP', 5, 42.79, 26, 11.80, 21.70, 66.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.4', 'CX', NULL, 4.15, 27, 0.15, 3.85, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.4', 'CXP', 3, 19.86, 27, 9.89, 6.46, 47.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.4', 'CXP', 4, 45.17, 27, 15.67, 18.32, 75.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.a.4', 'CXP', 5, 34.97, 27, 11.60, 15.85, 60.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.2', 'CX', NULL, 2.96, 24, 0.26, 2.43, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.2', 'CXP', 1, 8.66, 24, 7.09, 1.46, 37.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.2', 'CXP', 2, 14.50, 24, 9.13, 3.56, 43.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.2', 'CXP', 3, 50.45, 24, 13.96, 24.29, 76.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.2', 'CXP', 4, 24.52, 24, 15.29, 5.56, 64.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.2', 'CXP', 5, 1.88, 24, 1.61, 0.31, 10.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.4', 'CX', NULL, 4.47, 27, 0.27, 3.92, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.4', 'CXP', 3, 17.67, 27, 10.00, 4.97, 46.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.4', 'CXP', 4, 17.58, 27, 10.36, 4.67, 48.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.4', 'CXP', 5, 64.75, 27, 17.67, 27.22, 90.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.7', 'CX', NULL, 4.31, 27, 0.36, 3.56, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.7', 'CXP', 1, 7.58, 27, 7.54, 0.89, 42.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.7', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.7', 'CXP', 3, 11.52, 27, 8.22, 2.42, 40.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.7', 'CXP', 4, 15.88, 27, 10.71, 3.50, 49.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.7', 'CXP', 5, 65.02, 27, 15.99, 30.46, 88.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.8', 'CX', NULL, 3.97, 27, 0.27, 3.42, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.8', 'CXP', 1, 5.41, 27, 4.52, 0.92, 26.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.8', 'CXP', 2, 7.63, 27, 7.54, 0.91, 42.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.8', 'CXP', 3, 0.95, 27, 0.72, 0.19, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.8', 'CXP', 4, 56.17, 27, 14.25, 28.06, 80.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.b.8', 'CXP', 5, 29.84, 27, 13.19, 10.43, 60.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.c.1', 'CX', NULL, 2.58, 27, 0.30, 1.95, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.c.1', 'CXP', 1, 32.49, 27, 11.14, 14.49, 57.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.c.1', 'CXP', 2, 0.05, 27, 0.05, 0.01, 0.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.c.1', 'CXP', 3, 46.60, 27, 10.97, 26.07, 68.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.c.1', 'CXP', 4, 19.09, 27, 11.44, 4.89, 51.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.c.1', 'CXP', 5, 1.77, 27, 1.58, 0.28, 10.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.1', 'CX', NULL, 3.59, 27, 0.30, 2.97, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.1', 'CXP', 1, 7.58, 27, 7.54, 0.89, 42.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.1', 'CXP', 2, 13.63, 27, 10.06, 2.65, 47.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.1', 'CXP', 3, 15.60, 27, 7.76, 5.22, 38.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.1', 'CXP', 4, 38.48, 27, 13.69, 16.00, 67.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.1', 'CXP', 5, 24.70, 27, 9.32, 10.48, 47.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.3', 'CX', NULL, 1.51, 27, 0.28, 1.00, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.3', 'CXP', 1, 83.70, 27, 8.27, 59.62, 94.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.3', 'CXP', 2, 0.05, 27, 0.05, 0.01, 0.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.3', 'CXP', 3, 4.88, 27, 4.77, 0.62, 29.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.3', 'CXP', 4, 4.11, 27, 4.19, 0.48, 27.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.3', 'CXP', 5, 7.25, 27, 6.39, 1.10, 35.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.4', 'CT', NULL, 1.10, 27, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.4', 'CTP', 1, 90.01, 27, 9.66, 49.76, 98.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.4', 'CTP', 2, 9.99, 27, 9.66, 1.21, 50.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.8', 'CT', NULL, 1.71, 27, 0.22, 1.24, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.8', 'CTP', 1, 47.63, 27, 13.86, 22.49, 74.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.8', 'CTP', 2, 34.06, 27, 13.16, 13.41, 63.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.01', '4.C.3.d.8', 'CTP', 3, 18.31, 27, 12.12, 4.07, 54.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.c', 'CX', NULL, 1.60, 28, 0.17, 1.24, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.c', 'CXP', 1, 60.94, 28, 9.86, 40.01, 78.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.c', 'CXP', 2, 23.55, 28, 11.00, 8.08, 51.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.c', 'CXP', 3, 10.60, 28, 9.08, 1.63, 45.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.c', 'CXP', 4, 4.92, 28, 5.23, 0.52, 33.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.f', 'CX', NULL, 4.84, 28, 0.17, 4.49, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.f', 'CXP', 1, 3.95, 28, 4.17, 0.43, 28.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.f', 'CXP', 2, 0.11, 28, 0.12, 0.01, 0.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.f', 'CXP', 3, 0.11, 28, 0.12, 0.01, 0.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.f', 'CXP', 5, 95.83, 28, 4.20, 72.65, 99.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.h', 'CX', NULL, 4.84, 28, 0.17, 4.50, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.h', 'CXP', 1, 3.83, 28, 4.15, 0.39, 28.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.h', 'CXP', 2, 0.23, 28, 0.18, 0.05, 1.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.h', 'CXP', 5, 95.94, 28, 4.18, 72.30, 99.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.j', 'CX', NULL, 4.62, 28, 0.17, 4.28, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.j', 'CXP', 1, 0.12, 28, 0.13, 0.01, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.j', 'CXP', 2, 0.23, 28, 0.24, 0.03, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.j', 'CXP', 3, 10.56, 28, 9.08, 1.62, 45.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.j', 'CXP', 4, 16.18, 28, 8.83, 4.83, 42.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.j', 'CXP', 5, 72.92, 28, 9.72, 49.51, 88.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.l', 'CX', NULL, 4.02, 28, 0.40, 3.21, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.l', 'CXP', 1, 0.23, 28, 0.24, 0.03, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.l', 'CXP', 2, 14.52, 28, 9.80, 3.25, 46.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.l', 'CXP', 3, 21.27, 28, 10.31, 7.10, 48.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.l', 'CXP', 4, 10.56, 28, 10.06, 1.31, 51.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.2.l', 'CXP', 5, 53.43, 28, 16.30, 23.02, 81.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.4', 'CX', NULL, 4.85, 28, 0.11, 4.63, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.4', 'CXP', 3, 0.51, 28, 0.32, 0.14, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.4', 'CXP', 4, 14.12, 28, 10.51, 2.70, 49.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.a.4', 'CXP', 5, 85.37, 28, 10.54, 50.82, 97.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.e', 'CX', NULL, 4.60, 28, 0.21, 4.17, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.e', 'CXP', 2, 3.19, 28, 3.18, 0.40, 21.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.e', 'CXP', 3, 6.20, 28, 6.15, 0.75, 36.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.e', 'CXP', 4, 17.85, 28, 13.45, 3.20, 58.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.e', 'CXP', 5, 72.75, 28, 15.10, 35.87, 92.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.f', 'CX', NULL, 4.30, 28, 0.21, 3.88, 4.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.f', 'CXP', 1, 0.73, 28, 0.47, 0.19, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.f', 'CXP', 2, 3.43, 28, 3.21, 0.48, 20.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.f', 'CXP', 3, 17.79, 28, 9.94, 5.10, 46.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.f', 'CXP', 4, 21.06, 28, 9.24, 7.86, 45.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.f', 'CXP', 5, 56.99, 28, 11.93, 32.79, 78.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.g', 'CX', NULL, 3.42, 28, 0.36, 2.69, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.g', 'CXP', 1, 11.12, 28, 9.04, 1.88, 44.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.g', 'CXP', 2, 7.49, 28, 6.68, 1.11, 36.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.g', 'CXP', 3, 23.67, 28, 12.59, 6.91, 56.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.g', 'CXP', 4, 43.29, 28, 11.60, 22.45, 66.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.b.1.g', 'CXP', 5, 14.43, 28, 9.80, 3.21, 46.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.1', 'CX', NULL, 1.76, 28, 0.28, 1.18, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.1', 'CXP', 1, 60.15, 28, 16.25, 27.31, 85.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.1', 'CXP', 2, 13.83, 28, 9.04, 3.27, 43.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.1', 'CXP', 3, 15.45, 28, 10.19, 3.56, 47.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.1', 'CXP', 4, 10.56, 28, 9.08, 1.62, 45.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.1', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.2', 'CX', NULL, 2.42, 28, 0.30, 1.82, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.2', 'CXP', 1, 37.97, 28, 12.61, 16.95, 64.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.2', 'CXP', 2, 21.39, 28, 9.23, 8.11, 45.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.2', 'CXP', 3, 15.48, 28, 11.85, 2.78, 54.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.2', 'CXP', 4, 10.56, 28, 9.08, 1.62, 45.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.c.2', 'CXP', 5, 14.58, 28, 8.70, 3.91, 41.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.1', 'CX', NULL, 2.65, 28, 0.35, 1.93, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.1', 'CXP', 1, 16.42, 28, 11.94, 3.19, 53.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.1', 'CXP', 2, 31.50, 28, 13.53, 11.27, 62.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.1', 'CXP', 3, 28.25, 28, 9.27, 13.34, 50.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.1', 'CXP', 4, 17.88, 28, 9.93, 5.16, 46.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.1', 'CXP', 5, 5.95, 28, 6.12, 0.66, 37.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.2', 'CX', NULL, 3.32, 28, 0.31, 2.68, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.2', 'CXP', 1, 0.03, 28, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.2', 'CXP', 2, 27.90, 28, 12.67, 9.60, 58.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.2', 'CXP', 3, 39.52, 28, 9.59, 22.29, 59.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.2', 'CXP', 4, 5.11, 28, 5.26, 0.58, 33.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.2', 'CXP', 5, 27.44, 28, 10.80, 11.05, 53.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.3', 'CX', NULL, 1.18, 28, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.3', 'CXP', 1, 82.34, 28, 9.95, 53.40, 95.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.3', 'CXP', 2, 17.66, 28, 9.95, 5.00, 46.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.a', 'CX', NULL, 4.99, 28, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.a', 'CXP', 1, 0.34, 28, 0.27, 0.07, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.a', 'CXP', 5, 99.66, 28, 0.27, 98.25, 99.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.b', 'CX', NULL, 1.00, 28, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.b', 'CXP', 1, 99.93, 28, 0.07, 99.42, 99.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.b', 'CXP', 2, 0.07, 28, 0.07, 0.01, 0.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.c', 'CX', NULL, 1.21, 28, 0.10, 1.00, 1.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.c', 'CXP', 1, 78.87, 28, 10.33, 51.15, 93.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.c', 'CXP', 2, 21.13, 28, 10.33, 6.99, 48.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.d', 'CX', NULL, 1.11, 28, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.d', 'CXP', 1, 89.44, 28, 9.08, 54.10, 98.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.d', 'CXP', 2, 10.56, 28, 9.08, 1.62, 45.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.f', 'CX', NULL, 1.14, 28, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.f', 'CXP', 1, 86.35, 28, 9.26, 55.78, 96.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.f', 'CXP', 2, 13.65, 28, 9.26, 3.05, 44.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.3', 'CX', NULL, 2.65, 28, 0.19, 2.26, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.3', 'CXP', 2, 42.37, 28, 15.14, 17.08, 72.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.3', 'CXP', 3, 50.37, 28, 13.97, 24.38, 76.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.3', 'CXP', 4, 7.23, 28, 6.68, 1.00, 37.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.a.3', 'CXP', 5, 0.03, 28, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.a', 'CX', NULL, 2.05, 28, 0.39, 1.25, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.a', 'CXP', 1, 64.06, 28, 12.18, 37.59, 84.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.a', 'CXP', 2, 4.92, 28, 5.23, 0.52, 33.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.a', 'CXP', 3, 10.60, 28, 9.08, 1.63, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.a', 'CXP', 4, 3.22, 28, 3.18, 0.41, 21.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.a', 'CXP', 5, 17.20, 28, 9.98, 4.70, 46.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.b', 'CX', NULL, 1.01, 28, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.b', 'CXP', 1, 99.74, 28, 0.18, 98.91, 99.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.b', 'CXP', 2, 0.03, 28, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.b', 'CXP', 4, 0.12, 28, 0.13, 0.01, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.b', 'CXP', 5, 0.11, 28, 0.12, 0.01, 0.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.c', 'CX', NULL, 1.00, 28, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.c', 'CXP', 1, 99.93, 28, 0.05, 99.67, 99.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.c', 'CXP', 2, 0.03, 28, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.c', 'CXP', 5, 0.03, 28, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.f', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.f', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.b', 'CX', NULL, 1.00, 27, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.b', 'CXP', 1, 99.86, 27, 0.12, 99.17, 99.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.b', 'CXP', 2, 0.03, 27, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.b', 'CXP', 4, 0.11, 27, 0.12, 0.01, 0.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.c', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.c', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.e', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.e', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.f', 'CX', NULL, 1.11, 28, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.f', 'CXP', 1, 89.29, 28, 9.07, 54.36, 98.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.f', 'CXP', 2, 10.71, 28, 9.07, 1.68, 45.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.c.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.a', 'CX', NULL, 4.90, 28, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.a', 'CXP', 3, 0.14, 28, 0.12, 0.02, 0.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.a', 'CXP', 4, 9.21, 28, 6.91, 1.83, 35.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.a', 'CXP', 5, 90.64, 28, 6.93, 64.43, 98.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.b', 'CX', NULL, 1.58, 28, 0.23, 1.11, 2.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.b', 'CXP', 1, 49.83, 28, 19.50, 16.69, 83.11, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.b', 'CXP', 2, 46.30, 28, 19.02, 15.21, 80.56, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.b', 'CXP', 3, 0.03, 28, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.b', 'CXP', 4, 3.83, 28, 4.15, 0.39, 28.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.c', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.c', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.d', 'CX', NULL, 1.40, 28, 0.14, 1.11, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.d', 'CXP', 1, 64.03, 28, 12.18, 37.55, 84.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.d', 'CXP', 2, 32.02, 28, 11.31, 13.95, 57.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.d', 'CXP', 3, 3.83, 28, 4.15, 0.39, 28.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.d', 'CXP', 4, 0.12, 28, 0.13, 0.01, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.e', 'CX', NULL, 1.27, 28, 0.13, 1.01, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.e', 'CXP', 1, 72.93, 28, 12.92, 41.30, 91.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.e', 'CXP', 2, 27.07, 28, 12.92, 8.84, 58.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.f', 'CX', NULL, 1.06, 28, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.f', 'CXP', 1, 94.05, 28, 6.12, 62.59, 99.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.f', 'CXP', 2, 5.95, 28, 6.12, 0.66, 37.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.g', 'CX', NULL, 2.63, 28, 0.58, 1.43, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.g', 'CXP', 1, 56.78, 28, 14.83, 27.55, 81.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.g', 'CXP', 2, 0.07, 28, 0.05, 0.01, 0.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.g', 'CXP', 3, 3.08, 28, 3.17, 0.36, 21.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.g', 'CXP', 4, 3.83, 28, 4.15, 0.39, 28.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.g', 'CXP', 5, 36.24, 28, 14.80, 13.24, 67.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.h', 'CX', NULL, 1.37, 28, 0.15, 1.06, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.h', 'CXP', 1, 67.45, 28, 13.10, 37.85, 87.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.h', 'CXP', 2, 27.66, 28, 12.91, 9.23, 58.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.h', 'CXP', 3, 4.89, 28, 5.23, 0.51, 34.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.h', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.h', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.i', 'CX', NULL, 3.80, 28, 0.43, 2.92, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.i', 'CXP', 1, 17.88, 28, 9.93, 5.16, 46.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.i', 'CXP', 2, 13.75, 28, 10.49, 2.53, 49.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.i', 'CXP', 3, 3.23, 28, 3.18, 0.41, 21.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.i', 'CXP', 4, 0.37, 28, 0.24, 0.10, 1.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.d.1.i', 'CXP', 5, 64.78, 28, 12.71, 36.97, 85.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.d', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.d', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.e', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.e', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.1', 'CX', NULL, 2.64, 28, 0.48, 1.65, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.1', 'CXP', 1, 33.19, 28, 12.62, 13.38, 61.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.1', 'CXP', 2, 16.15, 28, 9.00, 4.70, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.1', 'CXP', 3, 21.84, 28, 11.97, 6.22, 54.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.1', 'CXP', 4, 11.16, 28, 9.03, 1.90, 44.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.1', 'CXP', 5, 17.66, 28, 9.49, 5.32, 45.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.a', 'CX', NULL, 3.72, 28, 0.36, 2.98, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.a', 'CXP', 1, 0.26, 28, 0.24, 0.04, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.a', 'CXP', 2, 28.65, 28, 12.35, 10.41, 58.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.a', 'CXP', 3, 13.29, 28, 8.77, 3.11, 42.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.a', 'CXP', 4, 14.65, 28, 9.80, 3.33, 46.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.a', 'CXP', 5, 43.15, 28, 11.37, 22.67, 66.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.b', 'CX', NULL, 3.81, 28, 0.42, 2.96, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.b', 'CXP', 1, 14.69, 28, 8.70, 3.98, 41.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.b', 'CXP', 2, 14.04, 28, 10.71, 2.58, 50.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.b', 'CXP', 3, 7.12, 28, 6.67, 0.96, 37.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.b', 'CXP', 4, 3.37, 28, 3.20, 0.46, 20.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.2.b', 'CXP', 5, 60.77, 28, 13.14, 33.33, 82.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.4', 'CX', NULL, 3.96, 28, 0.29, 3.37, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.4', 'CXP', 2, 14.62, 28, 11.42, 2.55, 52.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.4', 'CXP', 3, 5.24, 28, 5.28, 0.62, 32.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.4', 'CXP', 4, 49.37, 28, 16.26, 20.42, 78.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.a.4', 'CXP', 5, 30.78, 28, 12.57, 11.70, 59.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.2', 'CX', NULL, 3.05, 27, 0.32, 2.40, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.2', 'CXP', 1, 10.57, 27, 9.08, 1.61, 46.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.2', 'CXP', 2, 27.70, 27, 15.04, 7.57, 64.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.2', 'CXP', 3, 7.71, 27, 6.69, 1.20, 36.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.2', 'CXP', 4, 54.02, 27, 13.97, 26.99, 78.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.4', 'CX', NULL, 4.14, 28, 0.27, 3.59, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.4', 'CXP', 2, 10.67, 28, 9.07, 1.67, 45.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.4', 'CXP', 3, 14.23, 28, 8.52, 3.81, 41.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.4', 'CXP', 4, 25.76, 28, 13.02, 7.90, 58.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.4', 'CXP', 5, 49.34, 28, 15.90, 20.89, 78.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.7', 'CX', NULL, 4.04, 28, 0.37, 3.28, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.7', 'CXP', 1, 10.56, 28, 9.08, 1.62, 45.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.7', 'CXP', 2, 3.30, 28, 3.19, 0.44, 21.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.7', 'CXP', 3, 16.74, 28, 11.70, 3.47, 52.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.7', 'CXP', 4, 10.31, 28, 7.13, 2.31, 35.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.7', 'CXP', 5, 59.09, 28, 13.33, 31.78, 81.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.8', 'CX', NULL, 4.61, 28, 0.16, 4.29, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.8', 'CXP', 2, 0.33, 28, 0.27, 0.06, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.8', 'CXP', 3, 4.05, 28, 4.19, 0.46, 27.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.8', 'CXP', 4, 29.75, 28, 13.05, 10.52, 60.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.b.8', 'CXP', 5, 65.86, 28, 13.81, 35.37, 87.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.c.1', 'CX', NULL, 2.96, 28, 0.35, 2.23, 3.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.c.1', 'CXP', 1, 21.16, 28, 12.00, 5.78, 54.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.c.1', 'CXP', 2, 11.10, 28, 10.39, 1.42, 51.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.c.1', 'CXP', 3, 18.88, 28, 10.64, 5.30, 49.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.c.1', 'CXP', 4, 48.60, 28, 14.44, 22.40, 75.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.c.1', 'CXP', 5, 0.26, 28, 0.24, 0.04, 1.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.1', 'CX', NULL, 3.90, 28, 0.40, 3.08, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.1', 'CXP', 1, 10.56, 28, 9.08, 1.62, 45.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.1', 'CXP', 2, 13.65, 28, 10.49, 2.48, 49.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.1', 'CXP', 3, 3.76, 28, 3.30, 0.60, 20.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.1', 'CXP', 4, 19.45, 28, 14.43, 3.52, 61.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.1', 'CXP', 5, 52.58, 28, 15.86, 23.11, 80.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.3', 'CX', NULL, 1.65, 28, 0.37, 1.00, 2.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.3', 'CXP', 1, 81.74, 28, 9.91, 53.42, 94.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.3', 'CXP', 2, 0.23, 28, 0.24, 0.03, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.3', 'CXP', 4, 7.35, 28, 6.68, 1.05, 37.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.3', 'CXP', 5, 10.68, 28, 9.07, 1.67, 45.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.4', 'CT', NULL, 1.07, 28, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.4', 'CTP', 1, 92.91, 28, 6.67, 62.11, 99.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.4', 'CTP', 2, 7.09, 28, 6.67, 0.95, 37.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.8', 'CT', NULL, 1.74, 28, 0.24, 1.25, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.8', 'CTP', 1, 42.51, 28, 16.65, 15.45, 74.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.8', 'CTP', 2, 41.34, 28, 12.53, 19.62, 67.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.02', '4.C.3.d.8', 'CTP', 3, 16.15, 28, 9.00, 4.70, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 33, 0.22, 1.13, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 1, 65.70, 33, 9.93, 43.85, 82.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 2, 21.56, 33, 10.69, 7.05, 49.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 3, 2.53, 33, 1.58, 0.70, 8.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 4, 10.21, 33, 8.34, 1.75, 42.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CX', NULL, 3.64, 33, 0.32, 2.98, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 1, 22.96, 33, 8.79, 9.78, 45.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 2, 9.24, 33, 5.90, 2.37, 29.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 3, 2.58, 33, 1.67, 0.68, 9.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 4, 11.45, 33, 9.56, 1.86, 46.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.f', 'CXP', 5, 53.77, 33, 10.41, 33.13, 73.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CX', NULL, 2.64, 32, 0.45, 1.73, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 1, 43.53, 32, 9.62, 25.76, 63.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 2, 16.32, 32, 9.01, 4.84, 42.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 4, 12.59, 32, 7.01, 3.78, 34.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.h', 'CXP', 5, 27.56, 32, 12.14, 9.91, 56.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CX', NULL, 2.53, 33, 0.34, 1.84, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 1, 32.56, 33, 9.44, 16.74, 53.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 2, 26.52, 33, 11.48, 9.80, 54.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 3, 15.97, 33, 8.85, 4.73, 42.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 4, 5.00, 33, 3.76, 1.04, 20.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.j', 'CXP', 5, 19.96, 33, 10.35, 6.25, 48.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CX', NULL, 4.06, 33, 0.32, 3.41, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 1, 16.90, 33, 8.47, 5.62, 41.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 2, 1.51, 33, 1.33, 0.25, 8.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 3, 9.86, 33, 7.43, 1.95, 37.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 4, 2.01, 33, 1.42, 0.47, 8.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.2.l', 'CXP', 5, 69.72, 33, 9.40, 48.16, 85.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CX', NULL, 4.01, 33, 0.21, 3.59, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 1, 6.99, 33, 5.02, 1.53, 26.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 2, 3.79, 33, 1.91, 1.33, 10.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 3, 13.41, 33, 8.08, 3.62, 38.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 4, 32.97, 33, 12.28, 13.69, 60.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.a.4', 'CXP', 5, 42.85, 33, 10.26, 24.20, 63.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CX', NULL, 3.45, 33, 0.25, 2.95, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 1, 7.03, 33, 5.16, 1.49, 27.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 2, 7.71, 33, 5.80, 1.56, 30.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 3, 42.95, 33, 15.31, 17.42, 72.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 4, 18.10, 33, 9.31, 5.79, 44.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.e', 'CXP', 5, 24.21, 33, 9.77, 9.75, 48.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CX', NULL, 2.12, 33, 0.29, 1.53, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 1, 42.44, 33, 13.50, 19.30, 69.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 2, 31.56, 33, 15.94, 9.30, 67.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 3, 5.34, 33, 3.87, 1.17, 21.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 4, 12.68, 33, 8.13, 3.15, 39.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.f', 'CXP', 5, 7.98, 33, 5.76, 1.72, 30.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CX', NULL, 3.11, 31, 0.19, 2.73, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 1, 0.95, 31, 0.99, 0.11, 7.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 2, 21.69, 31, 8.83, 8.75, 44.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 3, 50.25, 31, 10.15, 30.59, 69.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 4, 19.53, 31, 9.05, 6.97, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.b.1.g', 'CXP', 5, 7.58, 31, 4.69, 2.05, 24.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CX', NULL, 2.13, 32, 0.29, 1.54, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 1, 45.31, 32, 10.39, 26.05, 66.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 2, 19.78, 32, 9.09, 7.12, 44.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 3, 17.07, 32, 8.67, 5.57, 41.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 4, 12.35, 32, 9.68, 2.22, 46.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.1', 'CXP', 5, 5.50, 32, 4.32, 1.06, 24.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CX', NULL, 2.72, 32, 0.33, 2.04, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 1, 26.72, 32, 8.99, 12.51, 48.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 2, 19.78, 32, 9.12, 7.10, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 3, 25.83, 32, 9.58, 11.16, 49.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 4, 9.96, 32, 5.65, 2.97, 28.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.c.2', 'CXP', 5, 17.70, 32, 10.44, 4.75, 48.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CX', NULL, 2.26, 32, 0.30, 1.65, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 1, 27.08, 32, 9.33, 12.41, 49.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 2, 46.55, 32, 9.95, 27.82, 66.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 3, 1.49, 32, 1.09, 0.33, 6.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 4, 23.15, 32, 11.49, 7.46, 52.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.1', 'CXP', 5, 1.73, 32, 1.75, 0.21, 12.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CX', NULL, 2.39, 32, 0.28, 1.82, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 1, 27.88, 32, 10.26, 12.01, 52.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 2, 20.92, 32, 8.69, 8.31, 43.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 3, 37.89, 32, 13.21, 16.26, 65.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 4, 10.46, 32, 5.68, 3.29, 28.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.2', 'CXP', 5, 2.85, 32, 2.15, 0.59, 12.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CX', NULL, 1.28, 32, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 1, 83.30, 32, 10.71, 50.90, 96.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 2, 10.56, 32, 9.61, 1.46, 48.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 3, 1.12, 32, 1.16, 0.13, 8.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 4, 5.02, 32, 5.09, 0.60, 31.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 32, 0.43, 3.28, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 1, 19.89, 32, 10.74, 5.91, 49.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 2, 1.12, 32, 1.16, 0.13, 8.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 4, 0.26, 32, 0.27, 0.03, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.a', 'CXP', 5, 78.73, 32, 10.92, 49.47, 93.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CX', NULL, 1.86, 32, 0.42, 1.00, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 1, 71.30, 32, 11.83, 43.32, 88.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 2, 8.93, 32, 6.06, 2.10, 30.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 4, 1.99, 32, 1.75, 0.33, 11.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.b', 'CXP', 5, 17.78, 32, 10.66, 4.66, 48.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CX', NULL, 1.45, 33, 0.29, 1.00, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 1, 83.01, 33, 10.04, 53.41, 95.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 2, 2.43, 33, 2.53, 0.28, 17.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 3, 2.14, 33, 2.18, 0.26, 15.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 4, 10.99, 33, 9.54, 1.67, 47.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.c', 'CXP', 5, 1.42, 33, 1.06, 0.31, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CX', NULL, 1.06, 33, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 1, 95.97, 33, 2.64, 85.58, 98.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 2, 3.25, 33, 2.45, 0.68, 14.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 4, 0.78, 33, 0.80, 0.09, 6.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 33, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 1, 97.60, 33, 2.21, 85.62, 99.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 2, 0.26, 33, 0.27, 0.03, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 3, 2.14, 33, 2.18, 0.26, 15.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CX', NULL, 1.89, 33, 0.35, 1.16, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 1, 64.73, 33, 10.26, 42.35, 82.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 2, 11.66, 33, 8.24, 2.52, 40.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 3, 3.62, 33, 2.61, 0.81, 14.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 4, 10.21, 33, 9.53, 1.35, 48.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.1.f', 'CXP', 5, 9.78, 33, 7.39, 1.93, 37.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CX', NULL, 3.00, 31, 0.14, 2.72, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 1, 0.95, 31, 1.00, 0.11, 7.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 2, 28.98, 31, 9.07, 14.23, 50.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 3, 44.76, 31, 14.71, 19.38, 73.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 4, 19.80, 31, 8.05, 8.06, 41.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.a.3', 'CXP', 5, 5.51, 31, 5.29, 0.72, 31.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CX', NULL, 2.88, 33, 0.38, 2.10, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 1, 38.95, 33, 10.89, 20.07, 61.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 2, 11.47, 33, 6.41, 3.46, 31.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 3, 1.22, 33, 1.26, 0.14, 9.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 4, 18.93, 33, 8.19, 7.30, 40.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.a', 'CXP', 5, 29.43, 33, 10.75, 12.69, 54.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 33, 0.14, 1.03, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 1, 77.13, 33, 11.19, 48.08, 92.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 2, 16.23, 33, 10.57, 3.82, 48.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 3, 4.63, 33, 3.76, 0.85, 21.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 4, 2.01, 33, 1.79, 0.32, 11.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CX', NULL, 1.50, 33, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 1, 83.89, 33, 7.58, 62.44, 94.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 2, 3.36, 33, 2.57, 0.69, 14.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 3, 0.52, 33, 0.37, 0.12, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 4, 3.52, 33, 3.53, 0.44, 23.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.c', 'CXP', 5, 8.72, 33, 5.70, 2.17, 29.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CX', NULL, 2.95, 33, 0.40, 2.14, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 1, 43.81, 33, 10.30, 24.96, 64.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 2, 5.86, 33, 4.93, 1.00, 27.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 3, 0.59, 33, 0.45, 0.12, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 4, 10.82, 33, 8.23, 2.09, 40.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.d', 'CXP', 5, 38.92, 33, 12.68, 17.70, 65.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CX', NULL, 1.71, 33, 0.31, 1.07, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 1, 68.56, 33, 12.49, 40.11, 87.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 2, 9.64, 33, 5.43, 2.91, 27.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 3, 13.13, 33, 9.68, 2.61, 45.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.e', 'CXP', 5, 8.67, 33, 6.20, 1.89, 31.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 1, 99.69, 33, 0.33, 97.40, 99.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 2, 0.31, 33, 0.33, 0.04, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 33, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 1, 97.29, 33, 2.25, 86.33, 99.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 2, 2.45, 33, 2.22, 0.38, 14.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 4, 0.26, 33, 0.27, 0.03, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 33, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 1, 97.34, 33, 2.24, 86.27, 99.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 3, 2.40, 33, 2.21, 0.36, 14.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 4, 0.26, 33, 0.27, 0.03, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CX', NULL, 1.15, 32, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 1, 92.61, 32, 5.48, 70.98, 98.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 2, 1.51, 32, 1.11, 0.33, 6.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 3, 5.09, 32, 5.16, 0.60, 32.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.d', 'CXP', 5, 0.79, 32, 0.82, 0.10, 6.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CX', NULL, 2.27, 33, 0.37, 1.52, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 1, 68.01, 33, 9.16, 47.42, 83.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 3, 0.26, 33, 0.27, 0.03, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 4, 0.31, 33, 0.33, 0.04, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.e', 'CXP', 5, 31.42, 33, 9.17, 16.15, 52.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CX', NULL, 2.43, 33, 0.46, 1.49, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 1, 55.47, 33, 13.52, 29.00, 79.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 2, 8.79, 33, 6.00, 2.06, 30.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 3, 2.97, 33, 2.09, 0.69, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 4, 2.49, 33, 1.94, 0.50, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.c.1.f', 'CXP', 5, 30.28, 33, 10.74, 13.35, 55.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CX', NULL, 2.66, 33, 0.24, 2.17, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 1, 12.92, 33, 7.03, 3.99, 34.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 2, 35.99, 33, 13.01, 15.11, 63.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 3, 32.37, 33, 15.84, 9.88, 67.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 4, 9.84, 33, 7.18, 2.06, 36.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.a', 'CXP', 5, 8.88, 33, 6.39, 1.91, 32.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CX', NULL, 3.62, 32, 0.30, 3.01, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 1, 3.60, 32, 3.61, 0.45, 23.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 2, 15.23, 32, 9.06, 4.12, 42.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 3, 34.32, 32, 15.99, 10.95, 68.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 4, 9.11, 32, 6.81, 1.84, 34.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.b', 'CXP', 5, 37.75, 32, 13.41, 15.92, 66.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 33, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 1, 87.13, 33, 9.68, 53.87, 97.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 2, 12.87, 33, 9.68, 2.49, 46.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CX', NULL, 2.64, 33, 0.38, 1.87, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 1, 17.29, 33, 8.79, 5.64, 42.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 2, 40.91, 33, 9.22, 24.15, 60.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 3, 19.22, 33, 7.86, 7.82, 40.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 4, 5.42, 33, 3.79, 1.25, 20.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.d', 'CXP', 5, 17.16, 33, 10.32, 4.51, 47.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CX', NULL, 1.56, 33, 0.11, 1.33, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 1, 47.93, 33, 9.75, 29.34, 67.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 2, 48.07, 33, 9.66, 29.61, 67.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 3, 4.00, 33, 3.87, 0.53, 24.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 33, 0.10, 1.01, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 1, 84.39, 33, 7.27, 63.74, 94.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 2, 10.70, 33, 6.57, 2.87, 32.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 3, 3.20, 33, 3.18, 0.40, 21.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 4, 1.72, 33, 1.74, 0.21, 12.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CX', NULL, 3.15, 33, 0.45, 2.24, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 1, 15.12, 33, 8.24, 4.59, 39.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 2, 39.18, 33, 10.12, 21.34, 60.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 3, 0.59, 33, 0.45, 0.12, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 4, 5.33, 33, 4.08, 1.07, 22.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.g', 'CXP', 5, 39.79, 33, 12.66, 18.37, 65.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 33, 0.30, 2.21, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 1, 13.83, 33, 8.36, 3.70, 40.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 2, 38.41, 33, 13.26, 16.61, 66.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 3, 14.10, 33, 8.08, 4.05, 38.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 4, 19.26, 33, 8.10, 7.62, 40.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.h', 'CXP', 5, 14.40, 33, 6.85, 5.14, 34.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CX', NULL, 4.00, 33, 0.30, 3.39, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 1, 2.21, 33, 2.30, 0.26, 16.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 2, 16.42, 33, 10.63, 3.90, 48.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 3, 6.96, 33, 4.23, 1.94, 22.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 4, 28.16, 33, 8.97, 13.72, 49.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.d.1.i', 'CXP', 5, 46.24, 33, 9.90, 27.65, 65.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CX', NULL, 1.27, 33, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 1, 86.73, 33, 6.29, 68.21, 95.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 2, 8.34, 33, 5.77, 1.91, 29.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 4, 0.57, 33, 0.41, 0.13, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.d', 'CXP', 5, 4.36, 33, 3.38, 0.86, 19.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CX', NULL, 2.46, 33, 0.37, 1.71, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 1, 36.11, 33, 15.36, 12.71, 68.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 2, 18.86, 33, 10.73, 5.28, 49.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 3, 16.43, 33, 8.67, 5.15, 41.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 4, 20.32, 33, 8.70, 7.86, 43.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.1', 'CXP', 5, 8.27, 33, 5.50, 2.02, 28.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CX', NULL, 2.33, 33, 0.24, 1.84, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 1, 16.77, 33, 7.93, 5.96, 39.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 2, 58.64, 33, 12.62, 32.95, 80.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 3, 5.81, 33, 3.30, 1.77, 17.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 4, 12.21, 33, 7.89, 3.01, 38.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.a', 'CXP', 5, 6.57, 33, 5.49, 1.13, 30.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CX', NULL, 2.45, 33, 0.33, 1.77, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 1, 34.42, 33, 9.26, 18.54, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 2, 28.73, 33, 9.63, 13.40, 51.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 3, 4.63, 33, 3.76, 0.85, 21.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 4, 21.83, 33, 11.81, 6.39, 53.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.2.b', 'CXP', 5, 10.39, 33, 5.08, 3.67, 26.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CX', NULL, 3.11, 33, 0.29, 2.51, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 1, 20.90, 33, 8.76, 8.24, 43.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 2, 11.44, 33, 7.54, 2.76, 37.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 3, 16.65, 33, 8.46, 5.46, 40.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 4, 37.39, 33, 9.45, 20.79, 57.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.a.4', 'CXP', 5, 13.62, 33, 9.72, 2.85, 45.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CX', NULL, 2.30, 32, 0.15, 1.99, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 1, 17.18, 32, 8.35, 5.90, 40.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 2, 44.65, 32, 14.33, 19.83, 72.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 3, 30.58, 32, 9.77, 14.70, 52.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 4, 6.42, 32, 5.14, 1.18, 28.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.2', 'CXP', 5, 1.17, 32, 1.23, 0.13, 9.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CX', NULL, 3.79, 33, 0.17, 3.44, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 2, 6.08, 33, 5.23, 0.99, 29.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 3, 35.48, 33, 9.39, 19.26, 55.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 4, 31.50, 33, 12.22, 12.68, 59.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.4', 'CXP', 5, 26.93, 33, 9.45, 12.17, 49.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CX', NULL, 3.32, 33, 0.28, 2.74, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 1, 11.83, 33, 6.32, 3.76, 31.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 2, 10.19, 33, 7.45, 2.11, 37.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 3, 32.46, 33, 10.33, 15.55, 55.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 4, 25.22, 33, 8.98, 11.34, 47.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.7', 'CXP', 5, 20.29, 33, 10.31, 6.50, 48.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CX', NULL, 3.15, 32, 0.33, 2.48, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 1, 18.68, 32, 10.94, 5.02, 49.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 2, 11.08, 32, 7.68, 2.48, 37.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 3, 16.96, 32, 8.53, 5.60, 41.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 4, 43.16, 32, 12.58, 21.06, 68.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.b.8', 'CXP', 5, 10.12, 32, 6.50, 2.56, 32.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CX', NULL, 2.20, 33, 0.26, 1.66, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 1, 33.68, 33, 8.73, 18.64, 52.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 2, 33.30, 33, 10.16, 16.44, 55.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 3, 17.45, 33, 9.12, 5.50, 43.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 4, 10.73, 33, 7.96, 2.17, 39.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.c.1', 'CXP', 5, 4.84, 33, 4.08, 0.83, 23.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CX', NULL, 4.04, 33, 0.36, 3.31, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 2, 10.21, 33, 8.34, 1.75, 42.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 3, 22.36, 33, 9.35, 8.77, 46.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 4, 20.68, 33, 9.08, 7.79, 44.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.1', 'CXP', 5, 46.74, 33, 14.06, 21.74, 73.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CX', NULL, 3.04, 33, 0.23, 2.57, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 1, 25.89, 33, 8.56, 12.35, 46.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 2, 1.36, 33, 1.21, 0.22, 7.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 3, 33.31, 33, 12.91, 13.26, 62.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 4, 22.01, 33, 9.00, 8.84, 45.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.3', 'CXP', 5, 17.42, 33, 7.72, 6.60, 38.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.4', 'CT', NULL, 1.38, 33, 0.16, 1.05, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.4', 'CTP', 1, 65.94, 33, 15.66, 31.87, 88.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.4', 'CTP', 2, 30.54, 33, 15.95, 8.68, 67.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.4', 'CTP', 3, 3.52, 33, 3.53, 0.44, 23.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.8', 'CT', NULL, 2.12, 33, 0.11, 1.89, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.8', 'CTP', 1, 5.51, 33, 3.91, 1.25, 21.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.8', 'CTP', 2, 77.07, 33, 10.96, 48.72, 92.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '4.C.3.d.8', 'CTP', 3, 17.42, 33, 10.38, 4.63, 47.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 55, 0.36, 1.07, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 1, 55.45, 55, 17.24, 23.50, 83.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 2, 12.99, 55, 6.44, 4.55, 31.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 3, 29.95, 55, 20.08, 5.90, 74.44, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 4, 0.20, 55, 0.16, 0.04, 0.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.c', 'CXP', 5, 1.41, 55, 1.45, 0.18, 10.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CX', NULL, 4.78, 55, 0.17, 4.44, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 1, 4.08, 55, 4.14, 0.51, 26.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 3, 1.76, 55, 1.83, 0.21, 13.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 4, 1.88, 55, 1.96, 0.23, 13.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.f', 'CXP', 5, 92.27, 55, 4.92, 74.99, 97.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CX', NULL, 4.78, 54, 0.10, 4.58, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 1, 2.25, 54, 1.48, 0.59, 8.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 3, 3.67, 54, 2.80, 0.77, 15.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 4, 5.21, 54, 4.35, 0.93, 24.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.h', 'CXP', 5, 88.88, 54, 5.57, 72.09, 96.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CX', NULL, 3.80, 55, 0.21, 3.39, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 1, 1.41, 55, 1.45, 0.18, 10.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 2, 15.60, 55, 10.22, 3.75, 46.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 3, 7.73, 55, 5.15, 1.93, 26.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 4, 51.68, 55, 15.71, 23.26, 79.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.j', 'CXP', 5, 23.59, 55, 7.74, 11.55, 42.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 54, 0.33, 3.76, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 2, 11.77, 54, 10.39, 1.76, 49.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 3, 6.23, 54, 4.91, 1.21, 26.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 4, 9.24, 54, 5.42, 2.71, 27.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.2.l', 'CXP', 5, 72.77, 54, 12.88, 42.05, 90.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CX', NULL, 4.69, 54, 0.17, 4.35, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 2, 6.37, 54, 4.80, 1.34, 25.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 3, 4.47, 54, 3.01, 1.13, 16.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 4, 3.28, 54, 1.84, 1.05, 9.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.a.4', 'CXP', 5, 85.88, 54, 6.57, 67.21, 94.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 54, 0.24, 3.98, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 2, 1.90, 54, 1.97, 0.23, 13.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 3, 15.08, 54, 10.13, 3.51, 46.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 4, 18.51, 54, 8.48, 6.85, 41.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.e', 'CXP', 5, 64.51, 54, 13.87, 35.03, 85.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CX', NULL, 2.99, 55, 0.60, 1.79, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 1, 29.12, 55, 20.32, 5.40, 74.72, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 2, 17.09, 55, 10.75, 4.31, 48.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 3, 4.66, 55, 2.58, 1.50, 13.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 4, 24.20, 55, 9.47, 10.19, 47.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.f', 'CXP', 5, 24.94, 55, 10.50, 9.74, 50.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CX', NULL, 3.83, 55, 0.36, 3.11, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 1, 4.91, 55, 2.90, 1.46, 15.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 2, 7.58, 55, 4.08, 2.49, 20.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 3, 26.11, 55, 11.46, 9.70, 53.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 4, 22.70, 55, 10.99, 7.72, 50.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.b.1.g', 'CXP', 5, 38.70, 55, 18.74, 11.47, 75.47, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CX', NULL, 2.32, 55, 0.23, 1.85, 2.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 1, 25.89, 55, 8.34, 12.75, 45.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 2, 38.97, 55, 18.55, 11.79, 75.31, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 3, 18.02, 55, 9.99, 5.36, 46.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 4, 11.60, 55, 9.74, 1.91, 46.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.1', 'CXP', 5, 5.53, 55, 2.94, 1.86, 15.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CX', NULL, 2.84, 54, 0.36, 2.12, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 1, 7.25, 54, 3.71, 2.52, 19.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 2, 43.05, 54, 18.02, 14.76, 76.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 3, 26.83, 54, 11.44, 10.22, 54.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 4, 4.53, 54, 2.70, 1.34, 14.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.c.2', 'CXP', 5, 18.34, 54, 10.86, 4.98, 49.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CX', NULL, 3.13, 54, 0.31, 2.51, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 1, 13.60, 54, 6.31, 5.09, 31.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 2, 17.62, 54, 10.31, 4.89, 47.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 3, 17.18, 54, 9.62, 5.08, 44.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 4, 45.15, 54, 16.99, 17.21, 76.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.1', 'CXP', 5, 6.46, 54, 3.53, 2.09, 18.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CX', NULL, 3.47, 55, 0.21, 3.05, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 1, 7.16, 55, 4.62, 1.88, 23.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 2, 11.52, 55, 5.52, 4.21, 27.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 3, 17.27, 55, 9.38, 5.30, 43.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 4, 55.43, 55, 14.43, 27.83, 80.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.2', 'CXP', 5, 8.62, 55, 4.01, 3.29, 20.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CX', NULL, 1.57, 55, 0.17, 1.22, 1.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 1, 57.08, 55, 17.52, 24.07, 84.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 2, 33.21, 55, 19.46, 7.89, 74.27, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 3, 6.69, 55, 4.92, 1.45, 25.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 4, 1.56, 55, 1.07, 0.39, 6.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.1.d.3', 'CXP', 5, 1.47, 55, 1.45, 0.20, 10.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CX', NULL, 4.18, 55, 0.34, 3.50, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 1, 17.33, 55, 7.75, 6.62, 38.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 2, 4.08, 55, 4.14, 0.51, 26.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.a', 'CXP', 5, 78.59, 55, 9.02, 55.61, 91.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CX', NULL, 1.82, 55, 0.62, 1.00, 3.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 1, 72.73, 55, 20.62, 24.91, 95.54, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 3, 0.14, 55, 0.14, 0.02, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 4, 27.00, 55, 20.68, 4.32, 75.19, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.b', 'CXP', 5, 0.14, 55, 0.14, 0.02, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CX', NULL, 1.59, 55, 0.40, 1.00, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 1, 68.11, 55, 19.77, 25.62, 92.98, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 2, 4.84, 55, 2.50, 1.68, 13.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 3, 26.78, 55, 20.72, 4.21, 75.27, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 4, 0.14, 55, 0.14, 0.02, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.c', 'CXP', 5, 0.14, 55, 0.14, 0.02, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CX', NULL, 1.55, 55, 0.41, 1.00, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 1, 71.81, 55, 20.44, 25.17, 95.07, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 2, 1.19, 55, 0.92, 0.25, 5.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 3, 27.00, 55, 20.68, 4.32, 75.19, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 55, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 1, 99.86, 55, 0.14, 98.92, 99.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 3, 0.14, 55, 0.14, 0.02, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CX', NULL, 2.05, 55, 0.55, 1.00, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 1, 53.23, 55, 16.12, 23.70, 80.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 2, 15.17, 55, 10.35, 3.44, 47.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 3, 4.52, 55, 2.75, 1.30, 14.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 4, 27.08, 55, 20.66, 4.36, 75.16, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CX', NULL, 3.49, 55, 0.18, 3.12, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 2, 14.93, 55, 6.31, 6.09, 32.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 3, 29.34, 55, 11.83, 11.68, 56.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 4, 47.83, 55, 16.46, 19.64, 77.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.a.3', 'CXP', 5, 7.89, 55, 3.89, 2.84, 20.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CX', NULL, 2.49, 55, 0.34, 1.81, 3.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 1, 31.78, 55, 11.77, 13.56, 58.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 2, 32.77, 55, 19.58, 7.58, 74.33, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 3, 8.11, 55, 3.80, 3.07, 19.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 4, 9.08, 55, 5.29, 2.69, 26.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.a', 'CXP', 5, 18.27, 55, 10.44, 5.22, 47.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CX', NULL, 2.02, 55, 0.58, 1.00, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 1, 61.54, 55, 18.78, 24.59, 88.70, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 2, 5.76, 55, 3.12, 1.90, 16.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 3, 1.63, 55, 1.70, 0.20, 12.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 4, 30.86, 55, 20.15, 6.30, 74.77, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.b', 'CXP', 5, 0.20, 55, 0.16, 0.04, 0.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CX', NULL, 1.20, 55, 0.17, 1.00, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 1, 93.54, 55, 4.72, 75.16, 98.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 2, 2.01, 55, 1.97, 0.28, 13.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 4, 0.22, 55, 0.23, 0.03, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.c', 'CXP', 5, 4.22, 55, 4.15, 0.56, 25.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CX', NULL, 1.70, 54, 0.27, 1.16, 2.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 1, 62.35, 54, 14.09, 33.19, 84.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 2, 24.18, 54, 11.42, 8.38, 52.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 3, 1.13, 54, 0.99, 0.19, 6.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 4, 5.36, 54, 3.09, 1.64, 16.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.d', 'CXP', 5, 6.98, 54, 4.74, 1.71, 24.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CX', NULL, 1.51, 55, 0.16, 1.20, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 1, 52.72, 55, 16.02, 23.51, 80.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 2, 45.79, 55, 16.32, 18.44, 75.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 3, 0.36, 55, 0.25, 0.09, 1.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 4, 0.27, 55, 0.21, 0.06, 1.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.e', 'CXP', 5, 0.85, 55, 0.65, 0.18, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 55, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 1, 99.86, 55, 0.14, 98.92, 99.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 3, 0.14, 55, 0.14, 0.02, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 55, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 1, 98.74, 55, 1.13, 92.63, 99.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 3, 1.10, 55, 1.11, 0.14, 8.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.a', 'CXP', 5, 0.16, 55, 0.17, 0.02, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CX', NULL, 1.71, 55, 0.24, 1.23, 2.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 1, 73.09, 55, 9.42, 50.98, 87.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 2, 7.95, 55, 5.28, 1.99, 26.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 3, 3.37, 55, 2.18, 0.90, 11.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 4, 6.20, 55, 2.88, 2.38, 15.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.b', 'CXP', 5, 9.39, 55, 3.78, 4.08, 20.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 55, 0.21, 1.00, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 1, 72.77, 55, 20.63, 24.89, 95.57, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 2, 27.23, 55, 20.63, 4.43, 75.11, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CX', NULL, 1.40, 55, 0.19, 1.01, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 1, 67.98, 55, 19.73, 25.64, 92.89, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 2, 28.66, 55, 20.42, 5.15, 74.85, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 3, 1.10, 55, 1.11, 0.14, 8.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.d', 'CXP', 5, 2.26, 55, 2.03, 0.36, 12.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CX', NULL, 1.08, 55, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 1, 97.85, 55, 2.01, 86.99, 99.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 4, 0.16, 55, 0.17, 0.02, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.e', 'CXP', 5, 1.98, 55, 2.00, 0.26, 13.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CX', NULL, 1.65, 55, 0.16, 1.32, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 1, 48.68, 55, 16.34, 20.35, 77.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 2, 43.11, 55, 17.78, 15.05, 76.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 3, 4.44, 55, 4.17, 0.64, 24.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 4, 2.14, 55, 1.59, 0.47, 9.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.c.1.f', 'CXP', 5, 1.63, 55, 1.47, 0.26, 9.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CX', NULL, 4.52, 55, 0.18, 4.17, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 3, 12.03, 55, 6.14, 4.10, 30.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 4, 23.79, 55, 10.96, 8.50, 51.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.a', 'CXP', 5, 64.19, 55, 13.33, 35.91, 85.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CX', NULL, 2.09, 54, 0.06, 1.97, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 1, 1.47, 54, 1.37, 0.22, 9.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 2, 88.29, 54, 6.09, 69.81, 96.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 3, 10.24, 54, 5.78, 3.13, 28.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 55, 0.21, 1.00, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 1, 72.71, 55, 20.62, 24.91, 95.53, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 2, 27.29, 55, 20.62, 4.47, 75.09, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CX', NULL, 1.76, 55, 0.22, 1.33, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 1, 31.76, 55, 19.62, 7.04, 74.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 2, 60.72, 55, 18.23, 25.04, 87.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 3, 6.86, 55, 3.49, 2.41, 18.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 4, 0.65, 55, 0.68, 0.08, 5.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CX', NULL, 1.57, 55, 0.19, 1.20, 1.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 1, 50.86, 55, 16.72, 21.30, 79.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 2, 44.99, 55, 17.27, 16.80, 76.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 3, 0.06, 55, 0.07, 0.01, 0.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 4, 4.08, 55, 4.14, 0.51, 26.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CX', NULL, 1.13, 54, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 1, 87.35, 54, 7.18, 65.21, 96.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 2, 12.59, 54, 7.17, 3.75, 34.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 3, 0.07, 54, 0.07, 0.01, 0.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CX', NULL, 2.56, 54, 0.48, 1.60, 3.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 1, 41.23, 54, 18.16, 13.49, 75.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 2, 16.57, 54, 10.27, 4.28, 46.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 3, 4.11, 54, 3.00, 0.93, 16.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 4, 21.59, 54, 11.24, 6.78, 51.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.g', 'CXP', 5, 16.50, 54, 5.86, 7.77, 31.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CX', NULL, 2.09, 55, 0.13, 1.83, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 1, 20.01, 55, 7.38, 9.02, 38.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 2, 60.19, 55, 14.00, 31.90, 82.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 3, 14.24, 55, 9.32, 3.47, 43.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 4, 2.31, 55, 2.01, 0.39, 12.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.h', 'CXP', 5, 3.25, 55, 2.04, 0.91, 10.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CX', NULL, 3.30, 54, 0.29, 2.73, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 1, 10.87, 54, 5.61, 3.68, 28.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 2, 22.24, 54, 11.82, 6.77, 52.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 3, 6.82, 54, 3.52, 2.35, 18.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 4, 45.76, 54, 17.06, 17.52, 77.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.d.1.i', 'CXP', 5, 14.31, 54, 5.21, 6.64, 28.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CX', NULL, 1.29, 55, 0.14, 1.02, 1.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 1, 89.14, 55, 4.92, 74.77, 95.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 2, 2.05, 55, 2.06, 0.27, 14.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 3, 3.55, 55, 2.40, 0.90, 13.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 4, 1.10, 55, 1.11, 0.14, 8.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.d', 'CXP', 5, 4.16, 55, 2.78, 1.06, 14.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 55, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 1, 98.90, 55, 1.11, 92.00, 99.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 3, 1.10, 55, 1.11, 0.14, 8.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CX', NULL, 3.14, 54, 0.56, 2.02, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 1, 13.55, 54, 6.33, 5.03, 31.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 2, 31.51, 54, 12.61, 12.48, 59.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 3, 16.54, 54, 9.41, 4.80, 43.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 4, 3.91, 54, 2.48, 1.07, 13.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.1', 'CXP', 5, 34.50, 54, 19.68, 8.41, 75.14, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CX', NULL, 3.34, 55, 0.18, 2.97, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 1, 6.17, 55, 4.80, 1.23, 25.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 2, 5.82, 55, 2.94, 2.07, 15.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 3, 43.51, 55, 17.60, 15.50, 76.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 4, 36.56, 55, 14.21, 14.44, 66.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.a', 'CXP', 5, 7.94, 55, 3.79, 2.96, 19.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CX', NULL, 3.36, 55, 0.47, 2.42, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 1, 8.34, 55, 4.05, 3.05, 20.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 2, 33.87, 55, 19.16, 8.44, 73.99, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 3, 11.67, 55, 5.37, 4.44, 27.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 4, 5.94, 55, 3.18, 1.97, 16.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.2.b', 'CXP', 5, 40.18, 55, 15.07, 16.04, 70.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CX', NULL, 4.07, 55, 0.30, 3.47, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 1, 4.22, 55, 3.02, 0.98, 16.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 2, 8.95, 55, 5.56, 2.44, 27.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 3, 6.88, 55, 3.48, 2.43, 17.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 4, 35.05, 55, 14.25, 13.33, 65.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.a.4', 'CXP', 5, 44.90, 55, 17.46, 16.53, 77.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CX', NULL, 2.28, 55, 0.18, 1.92, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 1, 22.70, 55, 8.78, 9.73, 44.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 2, 37.84, 55, 18.57, 11.11, 74.78, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 3, 30.12, 55, 13.22, 10.90, 60.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 4, 7.63, 55, 4.75, 2.09, 24.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.2', 'CXP', 5, 1.71, 55, 1.72, 0.22, 11.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CX', NULL, 4.39, 55, 0.14, 4.11, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 2, 0.79, 55, 0.70, 0.13, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 3, 2.99, 55, 2.41, 0.58, 14.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 4, 52.72, 55, 15.28, 24.59, 79.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.4', 'CXP', 5, 43.50, 55, 14.41, 19.20, 71.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CX', NULL, 4.46, 55, 0.17, 4.13, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 1, 1.41, 55, 1.45, 0.18, 10.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 2, 0.80, 55, 0.70, 0.14, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 3, 2.80, 55, 1.78, 0.77, 9.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 4, 40.35, 55, 17.93, 13.19, 75.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.7', 'CXP', 5, 54.64, 55, 17.09, 23.22, 82.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CX', NULL, 4.50, 55, 0.18, 4.14, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 2, 3.66, 55, 2.46, 0.93, 13.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 3, 2.09, 55, 2.06, 0.28, 13.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 4, 34.98, 55, 13.52, 14.05, 63.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.b.8', 'CXP', 5, 59.27, 55, 14.64, 30.13, 83.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CX', NULL, 2.28, 53, 0.19, 1.91, 2.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 1, 21.63, 53, 10.39, 7.47, 48.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 2, 35.96, 53, 19.40, 9.38, 75.28, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 3, 36.13, 53, 14.03, 14.31, 65.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 4, 4.86, 53, 2.43, 1.75, 12.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.c.1', 'CXP', 5, 1.42, 53, 1.46, 0.18, 10.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CX', NULL, 3.87, 55, 0.18, 3.51, 4.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 2, 6.28, 55, 4.56, 1.40, 24.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 3, 23.71, 55, 11.62, 7.90, 52.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 4, 46.69, 55, 17.07, 18.13, 77.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.1', 'CXP', 5, 23.32, 55, 10.59, 8.49, 49.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CX', NULL, 1.31, 53, 0.14, 1.02, 1.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 1, 80.14, 53, 11.02, 50.14, 94.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 2, 11.50, 53, 9.72, 1.88, 46.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 3, 5.77, 53, 4.50, 1.15, 24.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 4, 2.38, 53, 1.76, 0.53, 10.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.3', 'CXP', 5, 0.20, 53, 0.16, 0.04, 1.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.4', 'CT', NULL, 1.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.4', 'CTP', 1, 100.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.4', 'CTP', 2, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 54, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.8', 'CT', NULL, 2.29, 55, 0.21, 1.87, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.8', 'CTP', 1, 9.81, 55, 4.02, 4.18, 21.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.8', 'CTP', 2, 51.73, 55, 16.75, 21.82, 80.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '4.C.3.d.8', 'CTP', 3, 38.46, 55, 18.49, 11.55, 74.96, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CX', NULL, 2.13, 29, 0.31, 1.50, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 1, 36.38, 29, 13.69, 14.54, 65.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 2, 16.62, 29, 7.86, 5.87, 38.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 3, 45.10, 29, 18.04, 15.59, 78.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 4, 1.67, 29, 1.36, 0.31, 8.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.c', 'CXP', 5, 0.24, 29, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 29, 0.11, 4.58, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 1, 2.70, 29, 2.02, 0.57, 11.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 4, 8.67, 29, 7.94, 1.20, 42.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.f', 'CXP', 5, 88.63, 29, 8.16, 59.74, 97.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CX', NULL, 4.58, 28, 0.19, 4.20, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 1, 2.09, 28, 2.16, 0.24, 15.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 2, 0.67, 28, 0.70, 0.08, 5.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 3, 9.99, 28, 7.02, 2.19, 35.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 4, 11.50, 28, 8.63, 2.23, 42.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.h', 'CXP', 5, 75.75, 28, 11.17, 47.29, 91.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 28, 0.19, 2.74, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 1, 6.74, 28, 5.53, 1.18, 30.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 2, 20.73, 28, 9.98, 6.99, 47.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 3, 35.25, 28, 11.56, 16.14, 60.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 4, 26.66, 28, 10.32, 10.96, 51.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.j', 'CXP', 5, 10.62, 28, 6.25, 2.98, 31.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 29, 0.26, 3.85, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 2, 15.92, 29, 9.43, 4.28, 44.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 4, 14.94, 29, 10.19, 3.29, 47.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.2.l', 'CXP', 5, 69.13, 29, 10.58, 44.80, 86.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CX', NULL, 4.79, 29, 0.12, 4.55, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 1, 0.65, 29, 0.69, 0.07, 5.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 2, 0.24, 29, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 3, 4.56, 29, 4.81, 0.50, 31.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 4, 8.81, 29, 5.48, 2.34, 28.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.a.4', 'CXP', 5, 85.74, 29, 7.40, 63.49, 95.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 29, 0.20, 3.90, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 3, 23.03, 29, 11.82, 7.10, 53.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 4, 22.43, 29, 9.08, 9.04, 45.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.e', 'CXP', 5, 54.54, 29, 10.40, 33.68, 73.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CX', NULL, 4.40, 29, 0.16, 4.07, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 1, 1.39, 29, 1.43, 0.16, 10.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 2, 0.24, 29, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 3, 15.35, 29, 10.14, 3.54, 47.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 4, 22.67, 29, 9.85, 8.49, 48.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.f', 'CXP', 5, 60.36, 29, 8.69, 41.98, 76.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 29, 0.26, 2.93, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 2, 22.47, 29, 10.71, 7.60, 50.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 3, 31.47, 29, 8.91, 16.46, 51.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 4, 23.59, 29, 9.29, 9.70, 47.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.b.1.g', 'CXP', 5, 22.47, 29, 12.77, 6.06, 56.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CX', NULL, 2.64, 28, 0.32, 1.98, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 1, 10.72, 28, 7.77, 2.22, 38.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 2, 46.25, 28, 18.13, 16.16, 79.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 3, 15.38, 28, 7.01, 5.68, 35.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 4, 23.53, 28, 13.26, 6.36, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.1', 'CXP', 5, 4.12, 28, 2.69, 1.05, 14.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CX', NULL, 3.33, 28, 0.36, 2.58, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 1, 0.24, 28, 0.25, 0.03, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 2, 33.71, 28, 10.28, 16.52, 56.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 3, 24.62, 28, 10.07, 9.69, 49.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 4, 15.95, 28, 8.84, 4.68, 42.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.c.2', 'CXP', 5, 25.48, 28, 13.54, 7.33, 59.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CX', NULL, 3.61, 28, 0.27, 3.07, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 1, 4.16, 28, 2.77, 1.03, 15.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 2, 10.21, 28, 8.25, 1.76, 41.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 3, 28.79, 28, 9.49, 13.52, 51.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 4, 33.67, 28, 11.41, 15.10, 59.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.1', 'CXP', 5, 23.17, 28, 14.14, 5.58, 60.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CX', NULL, 3.90, 29, 0.26, 3.36, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 1, 3.36, 29, 2.05, 0.94, 11.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 2, 6.36, 29, 5.19, 1.13, 28.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 3, 22.72, 29, 10.72, 7.76, 50.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 4, 32.43, 29, 10.27, 15.52, 55.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.2', 'CXP', 5, 35.13, 29, 11.03, 16.73, 59.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CX', NULL, 2.04, 29, 0.41, 1.20, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 1, 55.18, 29, 18.11, 21.55, 84.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 2, 12.90, 29, 10.40, 2.18, 49.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 3, 5.26, 29, 5.01, 0.70, 30.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 4, 26.43, 29, 12.81, 8.53, 58.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.1.d.3', 'CXP', 5, 0.24, 29, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CX', NULL, 4.82, 29, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 1, 4.51, 29, 2.65, 1.32, 14.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.a', 'CXP', 5, 95.49, 29, 2.65, 85.70, 98.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CX', NULL, 1.15, 29, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 1, 86.16, 29, 12.46, 42.25, 98.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 2, 13.37, 29, 12.44, 1.68, 58.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 4, 0.24, 29, 0.25, 0.03, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.b', 'CXP', 5, 0.24, 29, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 29, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 1, 93.99, 29, 5.83, 65.35, 99.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 2, 0.24, 29, 0.25, 0.03, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 3, 5.54, 29, 5.78, 0.61, 36.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.c', 'CXP', 5, 0.24, 29, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 28, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 1, 99.76, 28, 0.25, 97.97, 99.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 2, 0.24, 28, 0.25, 0.03, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 29, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 1, 99.76, 29, 0.25, 97.96, 99.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.e', 'CXP', 5, 0.24, 29, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CX', NULL, 1.96, 29, 0.21, 1.53, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 1, 52.50, 29, 9.68, 33.29, 71.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 2, 5.28, 29, 3.78, 1.17, 20.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 3, 36.44, 29, 10.31, 18.73, 58.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 4, 5.54, 29, 5.78, 0.61, 36.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.1.f', 'CXP', 5, 0.24, 29, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CX', NULL, 3.55, 29, 0.16, 3.22, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 2, 12.30, 29, 7.22, 3.44, 35.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 3, 27.44, 29, 8.90, 13.15, 48.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 4, 53.03, 29, 9.76, 33.59, 71.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.a.3', 'CXP', 5, 7.24, 29, 5.93, 1.26, 32.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CX', NULL, 3.80, 29, 0.40, 2.98, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 1, 12.81, 29, 6.03, 4.64, 30.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 2, 2.03, 29, 1.70, 0.36, 10.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 3, 28.47, 29, 15.52, 7.72, 65.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 4, 5.28, 29, 3.78, 1.17, 20.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.a', 'CXP', 5, 51.39, 29, 17.22, 20.49, 81.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CX', NULL, 1.68, 29, 0.29, 1.08, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 1, 67.57, 29, 14.78, 34.37, 89.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 2, 15.18, 29, 12.56, 2.37, 56.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 3, 8.20, 29, 7.93, 1.02, 43.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.b', 'CXP', 5, 9.05, 29, 6.15, 2.11, 31.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CX', NULL, 1.71, 29, 0.25, 1.19, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 1, 66.96, 29, 10.39, 43.64, 84.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 2, 14.94, 29, 10.19, 3.29, 47.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 3, 8.20, 29, 7.93, 1.02, 43.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.c', 'CXP', 5, 9.90, 29, 6.07, 2.65, 30.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CX', NULL, 2.66, 28, 0.58, 1.47, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 1, 48.87, 28, 16.48, 19.80, 78.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 2, 5.78, 28, 5.82, 0.68, 35.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 3, 5.44, 28, 5.05, 0.76, 30.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 4, 10.27, 28, 8.17, 1.82, 41.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.d', 'CXP', 5, 29.63, 28, 13.81, 9.76, 62.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CX', NULL, 2.56, 28, 0.36, 1.82, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 1, 42.24, 28, 9.46, 24.81, 61.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 2, 3.88, 28, 3.09, 0.73, 18.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 3, 20.83, 28, 9.79, 7.22, 47.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 4, 22.23, 28, 13.20, 5.63, 57.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.e', 'CXP', 5, 10.82, 28, 8.44, 1.98, 42.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 28, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 1, 94.45, 28, 5.79, 63.81, 99.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 2, 5.55, 28, 5.79, 0.60, 36.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CX', NULL, 1.52, 28, 0.50, 1.00, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 1, 87.07, 28, 12.47, 40.98, 98.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.a', 'CXP', 5, 12.93, 28, 12.47, 1.51, 59.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 28, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 1, 87.07, 28, 12.47, 40.98, 98.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 2, 12.93, 28, 12.47, 1.51, 59.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CX', NULL, 1.56, 28, 0.39, 1.00, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 1, 79.14, 28, 13.43, 41.68, 95.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 3, 7.03, 28, 5.60, 1.29, 30.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 4, 13.59, 28, 12.48, 1.75, 58.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.d', 'CXP', 5, 0.24, 28, 0.25, 0.03, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CX', NULL, 2.56, 28, 0.46, 1.62, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 1, 56.83, 28, 12.42, 31.79, 78.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 3, 8.22, 28, 7.94, 1.02, 43.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 4, 0.66, 28, 0.53, 0.13, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.e', 'CXP', 5, 34.28, 28, 11.72, 15.20, 60.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CX', NULL, 2.51, 28, 0.37, 1.75, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 1, 47.77, 28, 11.22, 26.65, 69.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 2, 8.65, 28, 8.14, 1.13, 43.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 3, 7.16, 28, 6.22, 1.12, 34.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 4, 17.98, 28, 10.08, 5.12, 47.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.c.1.f', 'CXP', 5, 18.45, 28, 11.03, 4.79, 50.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CX', NULL, 1.98, 28, 0.16, 1.65, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 1, 16.94, 28, 12.98, 2.98, 57.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 2, 70.28, 28, 14.30, 36.73, 90.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 3, 10.26, 28, 7.08, 2.31, 35.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 4, 2.52, 28, 2.20, 0.41, 13.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CX', NULL, 4.40, 28, 0.22, 3.94, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 3, 17.36, 28, 9.48, 5.13, 44.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 4, 25.52, 28, 11.42, 9.08, 54.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.b', 'CXP', 5, 57.12, 28, 14.86, 27.73, 82.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CX', NULL, 1.06, 28, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 1, 94.23, 28, 4.28, 76.42, 98.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 2, 5.77, 28, 4.28, 1.20, 23.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CX', NULL, 3.40, 28, 0.22, 2.96, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 1, 5.03, 28, 4.06, 0.92, 23.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 2, 8.43, 28, 6.49, 1.62, 34.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 3, 36.67, 28, 19.94, 9.05, 77.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 4, 41.05, 28, 15.94, 15.27, 72.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.d', 'CXP', 5, 8.82, 28, 5.71, 2.21, 29.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CX', NULL, 2.04, 28, 0.20, 1.64, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 1, 22.32, 28, 9.37, 8.67, 46.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 2, 62.26, 28, 13.88, 32.92, 84.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 3, 4.68, 28, 4.94, 0.50, 32.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 4, 10.51, 28, 8.36, 1.86, 42.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.e', 'CXP', 5, 0.24, 28, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CX', NULL, 1.51, 28, 0.19, 1.11, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 1, 71.15, 28, 11.68, 43.41, 88.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 2, 10.54, 28, 10.27, 1.24, 52.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 3, 16.41, 28, 10.22, 4.08, 47.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.f', 'CXP', 5, 1.90, 28, 1.56, 0.35, 9.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CX', NULL, 3.83, 28, 0.29, 3.24, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 1, 8.71, 28, 8.01, 1.19, 42.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 2, 10.24, 28, 6.99, 2.34, 35.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 3, 0.67, 28, 0.71, 0.08, 5.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 4, 50.26, 28, 18.19, 18.50, 81.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.g', 'CXP', 5, 30.12, 28, 13.38, 10.47, 61.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CX', NULL, 2.66, 29, 0.26, 2.12, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 1, 14.69, 29, 9.63, 3.45, 45.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 2, 36.50, 29, 10.13, 19.01, 58.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 3, 21.68, 29, 13.34, 5.25, 58.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 4, 22.40, 29, 11.14, 7.21, 51.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.h', 'CXP', 5, 4.73, 29, 3.35, 1.07, 18.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CX', NULL, 3.12, 29, 0.32, 2.45, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 1, 4.74, 29, 4.03, 0.79, 23.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 2, 29.97, 29, 14.29, 9.59, 63.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 3, 30.40, 29, 9.31, 15.06, 51.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 4, 18.43, 29, 9.45, 5.87, 45.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.d.1.i', 'CXP', 5, 16.46, 29, 10.13, 4.18, 47.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CX', NULL, 1.28, 29, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 1, 86.44, 29, 10.31, 51.26, 97.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 2, 0.24, 29, 0.25, 0.03, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 3, 12.90, 29, 10.40, 2.18, 49.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.d', 'CXP', 5, 0.43, 29, 0.45, 0.05, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CX', NULL, 2.44, 29, 0.24, 1.96, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 1, 21.64, 29, 10.71, 7.04, 50.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 2, 27.38, 29, 11.57, 10.27, 55.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 3, 39.41, 29, 11.12, 20.03, 62.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 4, 8.50, 29, 7.82, 1.17, 42.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.1', 'CXP', 5, 3.07, 29, 2.79, 0.46, 17.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CX', NULL, 3.47, 28, 0.24, 2.98, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 1, 3.83, 28, 2.72, 0.87, 15.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 2, 19.36, 28, 10.49, 5.71, 48.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 3, 14.04, 28, 8.06, 3.98, 39.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 4, 51.43, 28, 9.78, 32.16, 70.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.a', 'CXP', 5, 11.34, 28, 7.63, 2.62, 37.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, 29, 0.31, 3.28, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 1, 1.62, 29, 1.47, 0.25, 9.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 2, 14.93, 29, 10.13, 3.31, 47.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 3, 5.77, 29, 5.81, 0.68, 35.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 4, 46.12, 29, 11.05, 25.60, 68.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.2.b', 'CXP', 5, 31.56, 29, 14.28, 10.64, 64.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CX', NULL, 4.04, 29, 0.13, 3.77, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 1, 0.47, 29, 0.37, 0.10, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 2, 0.65, 29, 0.69, 0.07, 5.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 3, 18.85, 29, 10.58, 5.33, 48.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 4, 54.02, 29, 15.42, 24.78, 80.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.a.4', 'CXP', 5, 26.01, 29, 9.70, 11.13, 49.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CX', NULL, 2.60, 28, 0.21, 2.18, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 1, 12.47, 28, 7.49, 3.37, 36.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 2, 41.31, 28, 11.54, 20.96, 65.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 3, 19.83, 28, 10.00, 6.37, 47.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 4, 26.38, 28, 10.72, 10.36, 52.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CX', NULL, 4.38, 29, 0.20, 3.96, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 3, 8.73, 29, 7.83, 1.26, 41.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 4, 44.67, 29, 17.02, 16.46, 76.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.4', 'CXP', 5, 46.60, 29, 16.99, 17.73, 77.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CX', NULL, 3.80, 28, 0.24, 3.30, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 1, 4.32, 28, 2.76, 1.14, 15.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 2, 9.00, 28, 8.28, 1.22, 44.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 3, 12.37, 28, 6.95, 3.64, 34.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 4, 50.93, 28, 17.69, 19.55, 81.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.7', 'CXP', 5, 23.38, 28, 13.84, 5.89, 59.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CX', NULL, 3.83, 28, 0.17, 3.49, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 1, 0.50, 28, 0.39, 0.10, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 2, 0.69, 28, 0.74, 0.08, 5.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 3, 37.06, 28, 15.16, 13.43, 69.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 4, 38.46, 28, 19.79, 10.11, 77.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.b.8', 'CXP', 5, 23.28, 28, 10.19, 8.60, 49.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CX', NULL, 3.26, 29, 0.42, 2.40, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 1, 16.66, 29, 8.39, 5.48, 40.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 2, 16.74, 29, 10.00, 4.42, 46.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 3, 10.21, 29, 7.85, 1.93, 39.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 4, 36.83, 29, 11.68, 17.25, 61.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.c.1', 'CXP', 5, 19.56, 29, 9.77, 6.38, 46.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CX', NULL, 4.93, 29, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 3, 2.60, 29, 2.72, 0.29, 19.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 4, 2.05, 29, 2.07, 0.25, 14.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.1', 'CXP', 5, 95.36, 29, 3.51, 80.16, 99.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CX', NULL, 4.14, 29, 0.26, 3.61, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 1, 2.83, 29, 2.75, 0.37, 18.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 2, 9.78, 29, 6.87, 2.15, 34.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 3, 10.86, 29, 6.49, 2.99, 32.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 4, 23.86, 29, 9.43, 9.76, 47.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.3', 'CXP', 5, 52.67, 29, 9.53, 33.72, 70.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.4', 'CT', NULL, 1.01, 29, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.4', 'CTP', 1, 99.12, 29, 0.60, 96.51, 99.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.4', 'CTP', 2, 0.88, 29, 0.60, 0.22, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.8', 'CT', NULL, 2.18, 29, 0.15, 1.88, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.8', 'CTP', 1, 22.61, 29, 10.37, 7.99, 49.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.8', 'CTP', 2, 36.65, 29, 14.83, 13.53, 68.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '4.C.3.d.8', 'CTP', 3, 40.74, 29, 10.65, 21.77, 62.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CX', NULL, 1.61, 33, 0.22, 1.16, 2.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 1, 39.90, 33, 22.50, 8.94, 81.78, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 2, 59.74, 33, 22.67, 17.86, 91.01, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 4, 0.36, 33, 0.33, 0.06, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 33, 0.29, 3.96, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 1, 7.35, 33, 5.87, 1.35, 31.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 2, 1.39, 33, 1.19, 0.24, 7.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 3, 1.14, 33, 1.12, 0.15, 8.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 4, 8.19, 33, 6.52, 1.50, 34.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.f', 'CXP', 5, 81.92, 33, 11.43, 48.47, 95.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CX', NULL, 4.54, 33, 0.32, 3.89, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 1, 8.78, 33, 6.77, 1.69, 35.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 2, 0.16, 33, 0.19, 0.02, 1.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 3, 4.40, 33, 4.72, 0.47, 31.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 4, 1.88, 33, 1.72, 0.29, 11.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.h', 'CXP', 5, 84.77, 33, 10.16, 52.86, 96.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CX', NULL, 4.16, 33, 0.49, 3.15, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 1, 7.34, 33, 5.90, 1.33, 31.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 2, 10.84, 33, 7.62, 2.38, 37.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 3, 5.86, 33, 5.57, 0.79, 32.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 4, 10.83, 33, 8.48, 1.99, 42.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.j', 'CXP', 5, 65.12, 33, 20.07, 23.59, 91.86, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 32, 0.33, 3.81, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 1, 1.49, 32, 1.68, 0.15, 13.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 2, 11.31, 32, 8.54, 2.20, 41.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 3, 1.28, 32, 1.18, 0.19, 7.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 4, 9.05, 32, 7.01, 1.72, 36.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.2.l', 'CXP', 5, 76.86, 32, 14.30, 39.19, 94.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CX', NULL, 4.66, 32, 0.22, 4.21, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 1, 1.56, 32, 1.78, 0.15, 14.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 2, 2.72, 32, 2.21, 0.51, 13.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 3, 5.64, 32, 5.72, 0.66, 34.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 4, 8.05, 32, 6.46, 1.46, 34.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.a.4', 'CXP', 5, 82.03, 32, 11.86, 46.94, 95.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 33, 0.31, 3.87, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 1, 1.48, 33, 1.67, 0.15, 13.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 2, 0.20, 33, 0.22, 0.02, 1.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 3, 20.22, 33, 13.26, 4.53, 57.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 4, 3.08, 33, 2.23, 0.69, 12.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.e', 'CXP', 5, 75.02, 33, 15.32, 36.22, 94.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CX', NULL, 1.90, 32, 0.54, 1.00, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 1, 65.01, 32, 20.34, 23.07, 92.01, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 2, 7.07, 32, 6.11, 1.13, 33.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 3, 11.41, 32, 8.63, 2.21, 42.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 4, 5.73, 32, 5.17, 0.86, 29.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.f', 'CXP', 5, 10.78, 32, 8.25, 2.06, 40.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CX', NULL, 3.49, 32, 0.34, 2.79, 4.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 1, 13.37, 32, 9.48, 2.82, 45.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 2, 6.07, 32, 5.43, 0.92, 31.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 3, 7.74, 32, 6.45, 1.31, 34.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 4, 64.08, 32, 20.66, 22.24, 91.75, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.b.1.g', 'CXP', 5, 8.75, 32, 6.83, 1.65, 35.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CX', NULL, 1.21, 32, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 1, 89.82, 32, 6.91, 65.37, 97.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 2, 2.28, 32, 1.89, 0.41, 11.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 3, 6.12, 32, 5.03, 1.08, 27.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 4, 0.14, 32, 0.15, 0.01, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.1', 'CXP', 5, 1.64, 32, 1.46, 0.26, 9.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CX', NULL, 1.97, 31, 0.58, 1.00, 3.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 1, 66.97, 31, 19.38, 25.30, 92.39, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 2, 0.37, 31, 0.33, 0.06, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 3, 10.29, 31, 7.66, 2.07, 38.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 4, 13.39, 31, 9.49, 2.83, 45.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.c.2', 'CXP', 5, 8.98, 31, 7.03, 1.68, 36.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CX', NULL, 1.53, 31, 0.32, 1.00, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 1, 64.57, 31, 20.56, 22.52, 91.95, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 2, 25.55, 31, 15.87, 5.88, 65.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 3, 2.50, 31, 1.91, 0.52, 11.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 4, 6.88, 31, 5.79, 1.15, 31.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.1', 'CXP', 5, 0.50, 31, 0.48, 0.07, 3.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CX', NULL, 2.16, 32, 0.15, 1.86, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 1, 6.70, 32, 4.72, 1.51, 25.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 2, 81.14, 32, 11.74, 47.36, 95.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 3, 2.53, 32, 1.84, 0.56, 10.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 4, 8.85, 32, 7.37, 1.49, 38.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.2', 'CXP', 5, 0.78, 32, 0.78, 0.10, 5.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CX', NULL, 1.02, 32, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 1, 99.22, 32, 0.78, 94.24, 99.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 3, 0.14, 32, 0.15, 0.01, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 4, 0.64, 32, 0.73, 0.06, 6.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CX', NULL, 4.67, 32, 0.27, 4.12, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 1, 5.34, 32, 5.41, 0.63, 33.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 2, 3.73, 32, 4.13, 0.37, 28.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.a', 'CXP', 5, 90.93, 32, 7.44, 61.42, 98.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CX', NULL, 1.04, 32, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 1, 98.80, 32, 1.01, 93.54, 99.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 2, 0.14, 32, 0.15, 0.01, 1.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 4, 0.64, 32, 0.73, 0.06, 6.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.b', 'CXP', 5, 0.42, 32, 0.48, 0.04, 4.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, 33, 0.16, 1.00, 1.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 1, 94.69, 33, 5.37, 66.92, 99.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 2, 0.14, 33, 0.15, 0.01, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 3, 0.42, 33, 0.48, 0.04, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 4, 4.75, 33, 5.22, 0.47, 34.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 1, 99.45, 33, 0.53, 96.16, 99.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 2, 0.55, 33, 0.53, 0.08, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CX', NULL, 1.13, 33, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 1, 88.46, 33, 8.75, 57.23, 97.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 2, 10.86, 33, 8.51, 1.99, 42.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 3, 0.26, 33, 0.29, 0.03, 2.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 4, 0.42, 33, 0.48, 0.04, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CX', NULL, 2.98, 33, 0.12, 2.74, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 1, 4.95, 33, 5.29, 0.52, 33.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 2, 5.80, 33, 4.20, 1.27, 22.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 3, 75.51, 33, 14.75, 37.80, 93.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 4, 13.51, 33, 9.41, 2.94, 44.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.a.3', 'CXP', 5, 0.23, 33, 0.26, 0.02, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CX', NULL, 1.86, 33, 0.50, 1.00, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 1, 57.29, 33, 23.87, 15.53, 90.73, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 2, 23.75, 33, 14.65, 5.66, 61.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 3, 0.91, 33, 1.04, 0.09, 8.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 4, 11.49, 33, 8.57, 2.28, 41.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.a', 'CXP', 5, 6.56, 33, 5.17, 1.25, 28.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CX', NULL, 1.12, 33, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 1, 94.07, 33, 5.21, 70.31, 99.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 2, 0.92, 33, 0.82, 0.15, 5.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 3, 4.24, 33, 4.68, 0.42, 31.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 4, 0.64, 33, 0.73, 0.06, 6.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.b', 'CXP', 5, 0.14, 33, 0.15, 0.01, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 33, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 1, 92.23, 33, 6.11, 67.67, 98.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 2, 0.55, 33, 0.53, 0.08, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 3, 4.98, 33, 5.30, 0.53, 33.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 4, 0.50, 33, 0.57, 0.05, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.c', 'CXP', 5, 1.74, 33, 1.46, 0.31, 9.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CX', NULL, 1.42, 33, 0.26, 1.00, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 1, 79.19, 33, 13.07, 43.07, 95.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 2, 7.40, 33, 5.90, 1.36, 31.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 3, 9.73, 33, 8.09, 1.63, 41.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.d', 'CXP', 5, 3.68, 33, 2.82, 0.75, 16.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CX', NULL, 1.31, 33, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 1, 88.93, 33, 8.25, 59.33, 97.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 2, 1.07, 33, 1.23, 0.10, 10.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 3, 4.89, 33, 5.27, 0.51, 34.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.e', 'CXP', 5, 5.11, 33, 4.93, 0.67, 29.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 1, 99.74, 33, 0.29, 97.43, 99.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.b.1.f', 'CXP', 5, 0.26, 33, 0.29, 0.03, 2.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 1, 99.51, 33, 0.43, 97.11, 99.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.a', 'CXP', 5, 0.49, 33, 0.43, 0.08, 2.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 1, 99.38, 33, 0.50, 96.88, 99.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 2, 0.26, 33, 0.29, 0.03, 2.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 3, 0.23, 33, 0.26, 0.02, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.b', 'CXP', 5, 0.14, 33, 0.15, 0.01, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CX', NULL, 1.01, 32, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 1, 99.77, 32, 0.26, 97.67, 99.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 4, 0.23, 32, 0.26, 0.02, 2.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CX', NULL, 1.09, 33, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 1, 92.51, 33, 6.36, 65.56, 98.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 2, 6.85, 33, 6.14, 1.02, 34.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 4, 0.64, 33, 0.73, 0.06, 6.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CX', NULL, 4.72, 33, 0.19, 4.32, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 2, 0.64, 33, 0.73, 0.06, 6.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 3, 10.65, 33, 8.30, 1.98, 41.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 4, 5.21, 33, 4.69, 0.79, 27.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.a', 'CXP', 5, 83.50, 33, 10.96, 50.02, 96.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CX', NULL, 1.40, 33, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 1, 66.74, 33, 19.21, 25.61, 92.12, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 2, 26.85, 33, 16.07, 6.49, 66.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 3, 6.41, 33, 5.89, 0.92, 33.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 1, 97.91, 33, 2.35, 81.91, 99.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 2, 2.09, 33, 2.35, 0.21, 18.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CX', NULL, 1.34, 33, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 1, 74.15, 33, 15.60, 35.35, 93.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 2, 17.88, 33, 11.45, 4.26, 51.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 3, 7.96, 33, 6.78, 1.30, 36.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CX', NULL, 1.11, 33, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 1, 89.01, 33, 8.30, 59.00, 97.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 2, 10.57, 33, 8.14, 2.00, 40.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 3, 0.42, 33, 0.48, 0.04, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 33, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 1, 93.76, 33, 5.28, 70.53, 98.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 2, 6.24, 33, 5.28, 1.05, 29.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CX', NULL, 4.00, 32, 0.60, 2.78, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 1, 18.16, 32, 12.14, 4.03, 54.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 2, 3.75, 32, 4.16, 0.37, 28.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 3, 1.66, 32, 1.88, 0.16, 14.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 4, 12.35, 32, 8.90, 2.57, 42.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.g', 'CXP', 5, 64.08, 32, 20.77, 22.08, 91.82, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CX', NULL, 1.42, 33, 0.26, 1.00, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 1, 72.32, 33, 16.49, 32.79, 93.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 2, 18.09, 33, 11.72, 4.22, 52.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 3, 4.88, 33, 4.87, 0.60, 30.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 4, 4.71, 33, 4.49, 0.64, 27.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CX', NULL, 4.32, 33, 0.41, 3.48, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 1, 7.62, 33, 6.28, 1.32, 33.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 2, 4.89, 33, 4.54, 0.70, 27.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 3, 2.58, 33, 2.08, 0.49, 12.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 4, 17.47, 33, 11.59, 3.95, 52.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.d.1.i', 'CXP', 5, 67.44, 33, 18.89, 26.42, 92.28, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CX', NULL, 3.48, 30, 0.31, 2.85, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 1, 2.17, 30, 2.02, 0.31, 13.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 2, 17.50, 30, 11.76, 3.85, 52.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 3, 11.83, 30, 9.00, 2.25, 43.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 4, 66.68, 30, 19.64, 24.70, 92.43, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.1', 'CXP', 5, 1.82, 30, 1.95, 0.20, 14.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CX', NULL, 4.26, 33, 0.44, 3.37, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 1, 8.02, 33, 6.42, 1.46, 33.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 2, 0.20, 33, 0.22, 0.02, 1.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 3, 13.20, 33, 9.16, 2.90, 43.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 4, 14.61, 33, 9.89, 3.29, 46.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.a', 'CXP', 5, 63.98, 33, 20.58, 22.36, 91.63, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 33, 0.42, 3.46, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 1, 8.80, 33, 6.77, 1.70, 34.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 2, 2.02, 33, 1.73, 0.35, 10.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 3, 10.51, 33, 8.32, 1.90, 41.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 4, 5.99, 33, 5.44, 0.88, 31.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.2.b', 'CXP', 5, 72.68, 33, 16.35, 33.20, 93.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CX', NULL, 3.94, 33, 0.09, 3.76, 4.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 1, 1.63, 33, 1.46, 0.26, 9.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 2, 1.57, 33, 1.30, 0.28, 8.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 3, 6.89, 33, 5.97, 1.10, 32.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 4, 81.19, 33, 11.87, 46.99, 95.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.a.4', 'CXP', 5, 8.72, 33, 6.69, 1.70, 34.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CX', NULL, 1.55, 33, 0.32, 1.00, 2.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 1, 71.15, 33, 16.83, 31.71, 92.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 2, 11.72, 33, 8.34, 2.50, 40.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 3, 9.25, 33, 6.79, 1.92, 34.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 4, 6.87, 33, 5.43, 1.29, 29.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.2', 'CXP', 5, 1.00, 33, 0.91, 0.16, 6.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CX', NULL, 4.93, 33, 0.06, 4.82, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 4, 6.60, 33, 5.65, 1.08, 31.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.4', 'CXP', 5, 93.40, 33, 5.65, 68.65, 98.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CX', NULL, 4.39, 32, 0.41, 3.56, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 1, 10.62, 32, 7.97, 2.10, 39.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 2, 4.78, 32, 5.26, 0.47, 34.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 3, 1.01, 32, 0.89, 0.17, 5.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 4, 2.17, 32, 1.95, 0.34, 12.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.7', 'CXP', 5, 81.41, 32, 12.04, 46.36, 95.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CX', NULL, 3.79, 33, 0.17, 3.44, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 1, 1.56, 33, 1.39, 0.25, 9.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 2, 11.17, 33, 8.00, 2.37, 39.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 3, 4.06, 33, 2.94, 0.90, 16.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 4, 73.20, 33, 15.69, 34.88, 93.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.b.8', 'CXP', 5, 10.02, 33, 7.28, 2.10, 36.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CX', NULL, 2.14, 32, 0.16, 1.83, 2.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 1, 14.27, 32, 10.00, 3.05, 46.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 2, 64.08, 32, 20.73, 22.13, 91.80, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 3, 15.43, 32, 10.27, 3.53, 47.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 4, 5.41, 32, 5.47, 0.64, 33.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.c.1', 'CXP', 5, 0.81, 32, 0.80, 0.11, 5.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CX', NULL, 4.16, 33, 0.14, 3.87, 4.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 2, 1.36, 33, 1.53, 0.13, 12.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 3, 9.51, 33, 8.00, 1.56, 41.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 4, 61.16, 33, 21.96, 19.32, 91.19, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.1', 'CXP', 5, 27.98, 33, 16.48, 6.84, 67.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CX', NULL, 1.30, 33, 0.23, 1.00, 1.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 1, 90.09, 33, 6.83, 65.68, 97.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 2, 0.65, 33, 0.52, 0.13, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 3, 3.63, 33, 2.92, 0.68, 17.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.3', 'CXP', 5, 5.62, 33, 4.86, 0.91, 27.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.4', 'CT', NULL, 1.10, 33, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.4', 'CTP', 1, 95.25, 33, 5.24, 65.47, 99.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.4', 'CTP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.4', 'CTP', 3, 4.75, 33, 5.24, 0.47, 34.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.8', 'CT', NULL, 1.46, 33, 0.26, 1.00, 2.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.8', 'CTP', 1, 63.25, 33, 20.95, 21.53, 91.52, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.8', 'CTP', 2, 27.67, 33, 16.59, 6.60, 67.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '4.C.3.d.8', 'CTP', 3, 9.08, 33, 6.84, 1.81, 35.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CX', NULL, 1.92, 22, 0.25, 1.41, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 1, 28.60, 22, 11.03, 11.52, 55.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 2, 50.99, 22, 12.49, 26.89, 74.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 3, 20.41, 22, 16.05, 3.18, 66.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CX', NULL, 4.72, 22, 0.20, 4.31, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 1, 0.76, 22, 0.80, 0.09, 6.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 3, 8.31, 22, 8.69, 0.84, 49.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 4, 8.42, 22, 6.00, 1.79, 31.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.f', 'CXP', 5, 82.51, 22, 11.27, 48.18, 95.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CX', NULL, 4.98, 22, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 4, 2.06, 22, 1.67, 0.37, 10.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.h', 'CXP', 5, 97.94, 22, 1.67, 89.47, 99.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CX', NULL, 3.94, 22, 0.28, 3.37, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 2, 11.01, 22, 9.18, 1.73, 46.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 3, 5.21, 22, 3.82, 1.09, 21.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 4, 62.27, 22, 10.99, 38.43, 81.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.j', 'CXP', 5, 21.51, 22, 12.01, 5.87, 54.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 22, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 2, 1.35, 22, 1.44, 0.14, 11.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 3, 0.43, 22, 0.46, 0.05, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 4, 2.36, 22, 1.84, 0.46, 11.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.2.l', 'CXP', 5, 95.87, 22, 2.60, 85.58, 98.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CX', NULL, 3.75, 22, 0.15, 3.45, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 2, 5.31, 22, 3.66, 1.22, 20.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 3, 26.69, 22, 11.56, 9.63, 55.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 4, 55.50, 22, 11.31, 32.49, 76.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.a.4', 'CXP', 5, 12.50, 22, 7.73, 3.18, 38.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CX', NULL, 3.89, 22, 0.18, 3.51, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 2, 9.66, 22, 8.97, 1.25, 47.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 3, 0.88, 22, 0.82, 0.12, 5.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 4, 80.15, 22, 11.97, 45.78, 95.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.e', 'CXP', 5, 9.32, 22, 6.38, 2.09, 33.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CX', NULL, 2.64, 22, 0.41, 1.79, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 1, 18.70, 22, 11.54, 4.53, 52.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 2, 31.20, 22, 17.84, 7.45, 71.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 3, 25.27, 22, 12.33, 8.00, 56.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 4, 17.30, 22, 12.43, 3.32, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.f', 'CXP', 5, 7.53, 22, 5.76, 1.44, 31.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 22, 0.13, 2.78, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 1, 1.35, 22, 1.44, 0.14, 11.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 2, 28.58, 22, 10.96, 11.58, 55.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 3, 34.31, 22, 18.46, 8.68, 74.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 4, 35.77, 22, 11.44, 16.51, 61.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CX', NULL, 1.90, 22, 0.29, 1.30, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 1, 62.27, 22, 11.36, 37.64, 81.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 2, 2.10, 22, 1.44, 0.49, 8.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 3, 22.27, 22, 11.85, 6.46, 54.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 4, 10.17, 22, 8.56, 1.59, 44.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.1', 'CXP', 5, 3.19, 22, 3.36, 0.34, 24.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CX', NULL, 2.64, 22, 0.21, 2.20, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 1, 3.13, 22, 3.38, 0.32, 24.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 2, 56.06, 22, 11.73, 32.15, 77.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 3, 17.69, 22, 11.85, 3.81, 53.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 4, 19.93, 22, 11.71, 5.13, 53.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.c.2', 'CXP', 5, 3.19, 22, 3.36, 0.34, 24.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CX', NULL, 1.97, 22, 0.29, 1.36, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 1, 33.07, 22, 18.47, 8.01, 73.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 2, 36.93, 22, 11.22, 17.69, 61.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 3, 29.86, 22, 12.55, 10.91, 59.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.1', 'CXP', 5, 0.14, 22, 0.15, 0.02, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CX', NULL, 2.43, 22, 0.44, 1.52, 3.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 1, 18.07, 22, 11.23, 4.36, 51.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 2, 42.98, 22, 19.41, 12.68, 79.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 3, 17.30, 22, 12.43, 3.32, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 4, 21.65, 22, 11.98, 5.98, 54.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CX', NULL, 4.45, 22, 0.23, 3.98, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 1, 9.35, 22, 6.23, 2.19, 32.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 4, 17.30, 22, 12.43, 3.32, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.a', 'CXP', 5, 73.35, 22, 11.43, 44.92, 90.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CX', NULL, 1.52, 22, 0.37, 1.00, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 1, 65.40, 22, 24.87, 16.13, 94.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 2, 17.30, 22, 12.43, 3.32, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 3, 17.30, 22, 12.43, 3.32, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CX', NULL, 1.69, 22, 0.50, 1.00, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 1, 65.40, 22, 24.87, 16.13, 94.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 3, 34.60, 22, 24.87, 5.11, 83.87, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 22, 0.25, 1.00, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 1, 82.70, 22, 12.43, 43.96, 96.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 3, 17.30, 22, 12.43, 3.32, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CX', NULL, 2.02, 22, 0.48, 1.02, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 1, 54.63, 22, 23.02, 14.86, 89.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 3, 34.60, 22, 24.87, 5.11, 83.87, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 4, 10.77, 22, 10.50, 1.23, 53.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CX', NULL, 2.50, 22, 0.22, 2.04, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 1, 0.76, 22, 0.80, 0.09, 6.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 2, 49.29, 22, 21.90, 13.58, 85.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 3, 49.21, 22, 21.61, 13.82, 85.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 4, 0.59, 22, 0.68, 0.06, 6.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.a.3', 'CXP', 5, 0.14, 22, 0.15, 0.02, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CX', NULL, 1.29, 22, 0.11, 1.06, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 1, 78.40, 22, 11.33, 47.45, 93.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 2, 17.44, 22, 12.40, 3.40, 55.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 3, 0.60, 22, 0.64, 0.06, 5.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 4, 3.56, 22, 2.82, 0.67, 16.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 22, 0.37, 1.00, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 1, 65.40, 22, 24.87, 16.13, 94.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 2, 17.30, 22, 12.43, 3.32, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 3, 17.30, 22, 12.43, 3.32, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CX', NULL, 1.18, 22, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 1, 82.56, 22, 12.40, 44.11, 96.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 2, 17.30, 22, 12.43, 3.32, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 4, 0.14, 22, 0.15, 0.02, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CX', NULL, 1.56, 22, 0.14, 1.27, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 1, 50.08, 22, 12.18, 26.70, 73.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 2, 46.73, 22, 12.50, 23.59, 71.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 4, 3.19, 22, 3.36, 0.34, 24.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CX', NULL, 1.00, 21, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 1, 99.88, 21, 0.13, 98.90, 99.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 2, 0.12, 21, 0.13, 0.01, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CX', NULL, 1.39, 22, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 1, 75.35, 22, 16.27, 33.10, 94.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 2, 17.26, 22, 15.60, 2.11, 66.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 4, 7.39, 22, 5.73, 1.38, 31.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CX', NULL, 4.60, 22, 0.23, 4.12, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 3, 2.20, 22, 2.42, 0.22, 18.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 4, 35.34, 22, 24.65, 5.48, 83.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.a', 'CXP', 5, 62.46, 22, 23.90, 16.65, 93.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CX', NULL, 1.57, 22, 0.21, 1.14, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 1, 45.03, 22, 20.89, 12.41, 82.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 2, 52.77, 22, 21.52, 15.65, 87.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 3, 2.20, 22, 2.42, 0.22, 18.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CX', NULL, 1.36, 22, 0.12, 1.12, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 1, 64.13, 22, 11.60, 38.52, 83.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 2, 35.87, 22, 11.60, 16.39, 61.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CX', NULL, 1.11, 22, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 1, 88.70, 22, 8.84, 55.63, 98.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 2, 11.30, 22, 8.84, 1.99, 44.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 22, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 1, 96.81, 22, 3.36, 75.96, 99.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 2, 3.19, 22, 3.36, 0.34, 24.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CX', NULL, 2.58, 22, 0.71, 1.11, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 1, 53.43, 22, 21.35, 16.15, 87.23, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 4, 28.42, 22, 17.85, 6.02, 71.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.g', 'CXP', 5, 18.15, 22, 10.97, 4.56, 50.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CX', NULL, 1.12, 21, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 1, 88.09, 21, 8.95, 55.53, 97.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 2, 11.91, 21, 8.95, 2.23, 44.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CX', NULL, 2.27, 22, 0.38, 1.48, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 1, 23.63, 22, 11.60, 7.51, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 2, 56.75, 22, 11.63, 32.87, 77.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 3, 0.76, 22, 0.80, 0.09, 6.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 4, 6.86, 22, 4.87, 1.48, 26.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.d.1.i', 'CXP', 5, 12.00, 22, 9.14, 2.21, 45.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CX', NULL, 2.84, 22, 0.35, 2.11, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 1, 18.14, 22, 15.59, 2.44, 66.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 2, 23.11, 22, 11.31, 7.41, 53.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 3, 18.54, 22, 12.13, 4.11, 54.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 4, 37.25, 22, 11.88, 17.10, 63.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.1', 'CXP', 5, 2.97, 22, 2.65, 0.45, 17.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CX', NULL, 3.43, 22, 0.32, 2.76, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 2, 18.68, 22, 15.59, 2.65, 66.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 3, 20.14, 22, 13.01, 4.48, 57.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 4, 60.27, 22, 19.32, 22.09, 89.04, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.a', 'CXP', 5, 0.90, 22, 0.83, 0.13, 5.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 22, 0.20, 3.17, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 1, 0.76, 22, 0.80, 0.09, 6.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 2, 6.55, 22, 4.92, 1.30, 27.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 3, 49.15, 22, 12.27, 25.83, 72.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 4, 20.12, 22, 13.05, 4.45, 57.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.2.b', 'CXP', 5, 23.42, 22, 10.96, 7.91, 52.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CX', NULL, 3.75, 22, 0.18, 3.38, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 2, 0.59, 22, 0.68, 0.06, 6.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 3, 35.10, 22, 12.03, 15.27, 61.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 4, 52.81, 22, 12.08, 28.99, 75.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.a.4', 'CXP', 5, 11.50, 22, 9.64, 1.78, 48.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CX', NULL, 2.58, 22, 0.35, 1.86, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 1, 14.32, 22, 10.00, 2.98, 47.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 2, 39.46, 22, 23.52, 7.76, 83.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 3, 20.12, 22, 12.25, 4.90, 55.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 4, 26.11, 22, 16.81, 5.45, 68.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CX', NULL, 4.50, 21, 0.24, 4.00, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 3, 5.41, 21, 4.98, 0.74, 30.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 4, 39.16, 21, 25.43, 6.50, 85.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.4', 'CXP', 5, 55.43, 21, 24.23, 13.85, 90.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CX', NULL, 3.58, 22, 0.24, 3.08, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 2, 8.19, 22, 8.67, 0.81, 49.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 3, 46.60, 22, 12.16, 24.00, 70.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 4, 23.98, 22, 16.17, 4.75, 66.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.7', 'CXP', 5, 21.23, 22, 11.92, 5.77, 54.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CX', NULL, 4.34, 22, 0.13, 4.07, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 3, 8.10, 22, 5.45, 1.89, 28.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 4, 49.77, 22, 12.06, 26.65, 72.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.b.8', 'CXP', 5, 42.13, 22, 11.39, 21.61, 65.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CX', NULL, 2.32, 22, 0.31, 1.67, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 1, 19.63, 22, 12.95, 4.24, 57.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 2, 48.48, 22, 12.44, 25.04, 72.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 3, 12.30, 22, 9.06, 2.39, 44.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 4, 19.59, 22, 12.05, 4.73, 54.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CX', NULL, 3.73, 22, 0.15, 3.41, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 2, 2.71, 22, 1.98, 0.58, 11.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 3, 24.70, 22, 14.31, 6.21, 61.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 4, 69.49, 22, 15.76, 32.68, 91.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.1', 'CXP', 5, 3.11, 22, 2.68, 0.50, 16.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CX', NULL, 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 1, 98.64, 22, 1.08, 93.14, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 2, 0.60, 22, 0.64, 0.06, 5.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 3, 0.76, 22, 0.80, 0.09, 6.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.4', 'CT', NULL, 1.20, 22, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.4', 'CTP', 1, 83.35, 22, 12.07, 45.07, 96.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.4', 'CTP', 2, 13.57, 22, 11.01, 2.18, 52.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.4', 'CTP', 3, 3.08, 22, 2.67, 0.49, 16.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.8', 'CT', NULL, 2.69, 22, 0.16, 2.35, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.8', 'CTP', 2, 31.50, 22, 16.33, 8.70, 68.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '4.C.3.d.8', 'CTP', 3, 68.50, 22, 16.33, 31.06, 91.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.c', 'CX', NULL, 1.40, 24, 0.19, 1.02, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.c', 'CXP', 1, 67.80, 24, 16.65, 30.30, 91.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.c', 'CXP', 2, 27.40, 24, 16.69, 6.23, 68.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.c', 'CXP', 3, 1.48, 24, 1.16, 0.29, 7.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.c', 'CXP', 4, 3.32, 24, 3.41, 0.38, 23.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.f', 'CX', NULL, 4.98, 24, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.f', 'CXP', 4, 2.29, 24, 1.84, 0.42, 11.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.f', 'CXP', 5, 97.71, 24, 1.84, 88.61, 99.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.h', 'CX', NULL, 1.78, 24, 0.54, 1.00, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.h', 'CXP', 1, 72.92, 24, 17.89, 29.25, 94.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.h', 'CXP', 2, 0.83, 24, 0.88, 0.09, 7.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.h', 'CXP', 3, 2.00, 24, 1.63, 0.36, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.h', 'CXP', 4, 24.25, 24, 17.90, 4.09, 70.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.h', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.j', 'CX', NULL, 3.11, 24, 0.59, 1.88, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.j', 'CXP', 1, 23.28, 24, 12.54, 6.63, 56.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.j', 'CXP', 2, 25.75, 24, 17.87, 4.78, 70.57, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.j', 'CXP', 3, 8.52, 24, 3.99, 3.13, 21.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.j', 'CXP', 4, 2.05, 24, 1.47, 0.46, 8.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.j', 'CXP', 5, 40.40, 24, 18.71, 11.96, 77.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.l', 'CX', NULL, 4.35, 24, 0.36, 3.60, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.l', 'CXP', 2, 7.73, 24, 8.12, 0.79, 46.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.l', 'CXP', 3, 20.20, 24, 17.96, 2.46, 71.74, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.l', 'CXP', 4, 0.94, 24, 0.99, 0.10, 7.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.2.l', 'CXP', 5, 71.13, 24, 17.16, 30.42, 93.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.4', 'CX', NULL, 4.22, 24, 0.31, 3.58, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.4', 'CXP', 2, 0.95, 24, 1.01, 0.11, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.4', 'CXP', 3, 20.20, 24, 17.07, 2.75, 69.36, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.4', 'CXP', 4, 34.81, 24, 17.39, 9.86, 72.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.a.4', 'CXP', 5, 44.04, 24, 18.38, 14.40, 78.64, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.e', 'CX', NULL, 4.40, 24, 0.34, 3.69, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.e', 'CXP', 3, 22.44, 24, 17.93, 3.32, 70.90, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.e', 'CXP', 4, 15.17, 24, 9.47, 3.76, 45.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.e', 'CXP', 5, 62.38, 24, 17.54, 26.10, 88.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.f', 'CX', NULL, 3.25, 24, 0.60, 2.01, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.f', 'CXP', 1, 23.82, 24, 16.85, 4.38, 68.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.f', 'CXP', 2, 0.83, 24, 0.88, 0.09, 7.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.f', 'CXP', 3, 32.57, 24, 17.31, 8.64, 71.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.f', 'CXP', 4, 11.63, 24, 5.64, 4.06, 29.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.f', 'CXP', 5, 31.15, 24, 18.01, 7.37, 71.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.g', 'CX', NULL, 4.41, 24, 0.21, 3.97, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.g', 'CXP', 1, 1.35, 24, 1.42, 0.15, 11.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.g', 'CXP', 2, 0.83, 24, 0.88, 0.09, 7.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.g', 'CXP', 3, 6.68, 24, 3.59, 2.13, 19.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.g', 'CXP', 4, 38.10, 24, 17.58, 11.64, 74.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.b.1.g', 'CXP', 5, 53.03, 24, 18.34, 19.75, 83.82, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.1', 'CX', NULL, 4.45, 24, 0.33, 3.76, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.1', 'CXP', 3, 23.60, 24, 16.86, 4.27, 68.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.1', 'CXP', 4, 7.63, 24, 4.51, 2.16, 23.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.1', 'CXP', 5, 68.77, 24, 16.65, 30.70, 91.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.2', 'CX', NULL, 4.19, 24, 0.36, 3.45, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.2', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.2', 'CXP', 3, 30.83, 24, 18.05, 7.18, 71.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.2', 'CXP', 4, 19.03, 24, 10.62, 5.35, 49.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.c.2', 'CXP', 5, 50.14, 24, 19.35, 16.85, 83.30, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.1', 'CX', NULL, 3.20, 24, 0.21, 2.76, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.1', 'CXP', 1, 1.45, 24, 1.50, 0.17, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.1', 'CXP', 2, 12.26, 24, 8.87, 2.48, 43.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.1', 'CXP', 3, 52.76, 24, 19.19, 18.51, 84.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.1', 'CXP', 4, 31.61, 24, 18.06, 7.59, 72.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.1', 'CXP', 5, 1.92, 24, 1.52, 0.37, 9.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.2', 'CX', NULL, 2.91, 24, 0.29, 2.30, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.2', 'CXP', 1, 0.95, 24, 1.01, 0.11, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.2', 'CXP', 2, 31.00, 24, 17.96, 7.33, 71.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.2', 'CXP', 3, 46.10, 24, 19.13, 14.81, 80.79, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.2', 'CXP', 4, 20.20, 24, 17.07, 2.75, 69.36, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.2', 'CXP', 5, 1.76, 24, 1.38, 0.34, 8.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.3', 'CX', NULL, 1.61, 24, 0.18, 1.24, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.3', 'CXP', 1, 41.89, 24, 17.92, 13.58, 76.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.3', 'CXP', 2, 54.79, 24, 18.26, 20.87, 84.78, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.3', 'CXP', 3, 3.32, 24, 3.41, 0.38, 23.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.a', 'CX', NULL, 2.41, 24, 0.59, 1.20, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.a', 'CXP', 1, 51.89, 24, 19.50, 17.65, 84.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.a', 'CXP', 2, 1.50, 24, 1.57, 0.17, 12.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.a', 'CXP', 3, 1.48, 24, 1.55, 0.17, 11.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.a', 'CXP', 4, 43.84, 24, 19.90, 12.79, 80.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.a', 'CXP', 5, 1.29, 24, 1.36, 0.14, 10.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.b', 'CX', NULL, 3.02, 24, 0.49, 2.01, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.b', 'CXP', 1, 27.75, 24, 16.58, 6.49, 68.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.b', 'CXP', 2, 1.94, 24, 1.58, 0.35, 9.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.b', 'CXP', 3, 30.40, 24, 17.22, 7.51, 70.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.b', 'CXP', 4, 20.20, 24, 17.07, 2.75, 69.36, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.b', 'CXP', 5, 19.71, 24, 10.68, 5.73, 49.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.c', 'CX', NULL, 4.78, 24, 0.17, 4.43, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.c', 'CXP', 4, 21.68, 24, 16.96, 3.39, 68.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.c', 'CXP', 5, 78.32, 24, 16.96, 31.39, 96.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.d', 'CX', NULL, 2.00, 24, 0.46, 1.05, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.d', 'CXP', 1, 59.36, 24, 18.13, 23.57, 87.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.d', 'CXP', 2, 4.39, 24, 2.65, 1.23, 14.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.d', 'CXP', 3, 23.78, 24, 16.85, 4.36, 68.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.d', 'CXP', 4, 1.78, 24, 1.39, 0.35, 8.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.d', 'CXP', 5, 10.70, 24, 8.53, 1.86, 43.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.e', 'CX', NULL, 2.83, 24, 0.39, 2.02, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.e', 'CXP', 1, 24.91, 24, 16.75, 4.95, 67.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.e', 'CXP', 3, 46.08, 24, 19.69, 14.23, 81.49, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.e', 'CXP', 4, 25.60, 24, 13.07, 7.68, 58.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.e', 'CXP', 5, 3.41, 24, 2.23, 0.87, 12.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.f', 'CX', NULL, 4.62, 24, 0.19, 4.23, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.f', 'CXP', 1, 0.95, 24, 1.01, 0.11, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.f', 'CXP', 2, 1.48, 24, 1.55, 0.17, 11.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.f', 'CXP', 4, 29.52, 24, 18.09, 6.48, 71.68, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.1.f', 'CXP', 5, 68.05, 24, 18.09, 27.59, 92.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.3', 'CX', NULL, 2.37, 24, 0.42, 1.49, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.3', 'CXP', 1, 24.52, 24, 17.90, 4.21, 70.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.3', 'CXP', 2, 46.41, 24, 17.75, 16.52, 79.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.3', 'CXP', 3, 6.80, 24, 4.33, 1.74, 23.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.3', 'CXP', 4, 12.43, 24, 8.99, 2.51, 43.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.a.3', 'CXP', 5, 9.83, 24, 8.39, 1.52, 43.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.a', 'CX', NULL, 3.87, 24, 0.54, 2.75, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.a', 'CXP', 1, 1.29, 24, 1.36, 0.14, 10.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.a', 'CXP', 2, 27.93, 24, 18.13, 5.67, 71.41, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.a', 'CXP', 3, 9.01, 24, 8.22, 1.23, 44.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.a', 'CXP', 4, 5.87, 24, 3.24, 1.82, 17.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.a', 'CXP', 5, 55.90, 24, 19.04, 20.42, 86.23, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.b', 'CX', NULL, 3.51, 24, 0.36, 2.77, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.b', 'CXP', 2, 22.29, 24, 16.91, 3.67, 68.36, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.b', 'CXP', 3, 27.23, 24, 16.67, 6.16, 68.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.b', 'CXP', 4, 27.68, 24, 17.90, 5.68, 70.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.b', 'CXP', 5, 22.81, 24, 12.42, 6.42, 55.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.c', 'CX', NULL, 2.06, 24, 0.36, 1.31, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.c', 'CXP', 1, 47.03, 24, 19.60, 14.85, 81.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.c', 'CXP', 2, 20.20, 24, 17.07, 2.75, 69.36, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.c', 'CXP', 3, 18.74, 24, 11.31, 4.72, 51.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.c', 'CXP', 4, 7.45, 24, 3.74, 2.56, 19.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.c', 'CXP', 5, 6.58, 24, 4.25, 1.66, 22.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.d', 'CX', NULL, 3.37, 24, 0.59, 2.14, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.d', 'CXP', 1, 21.15, 24, 17.01, 3.15, 68.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.d', 'CXP', 2, 0.64, 24, 0.68, 0.07, 5.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.d', 'CXP', 3, 30.06, 24, 18.10, 6.75, 71.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.d', 'CXP', 4, 16.63, 24, 9.99, 4.30, 46.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.d', 'CXP', 5, 31.52, 24, 18.08, 7.53, 72.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.e', 'CX', NULL, 2.27, 24, 0.31, 1.63, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.e', 'CXP', 1, 25.02, 24, 16.77, 4.99, 67.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.e', 'CXP', 2, 32.00, 24, 18.08, 7.78, 72.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.e', 'CXP', 3, 35.00, 24, 17.48, 9.90, 72.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.e', 'CXP', 4, 6.53, 24, 3.31, 2.23, 17.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.e', 'CXP', 5, 1.45, 24, 1.53, 0.16, 11.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.f', 'CX', NULL, 2.72, 24, 0.60, 1.47, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.f', 'CXP', 1, 32.12, 24, 17.34, 8.36, 71.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.f', 'CXP', 2, 22.32, 24, 16.93, 3.67, 68.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.f', 'CXP', 3, 14.17, 24, 9.20, 3.34, 44.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.f', 'CXP', 4, 4.43, 24, 3.68, 0.76, 21.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.b.1.f', 'CXP', 5, 26.96, 24, 16.70, 6.00, 68.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.a', 'CX', NULL, 1.04, 24, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.a', 'CXP', 1, 98.89, 24, 1.16, 90.82, 99.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.a', 'CXP', 5, 1.11, 24, 1.16, 0.12, 9.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.b', 'CX', NULL, 1.04, 24, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.b', 'CXP', 1, 96.47, 24, 2.28, 87.23, 99.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.b', 'CXP', 2, 3.53, 24, 2.28, 0.90, 12.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.c', 'CX', NULL, 1.23, 24, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.c', 'CXP', 1, 80.33, 24, 10.70, 50.16, 94.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.c', 'CXP', 2, 17.11, 24, 10.14, 4.49, 47.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.c', 'CXP', 3, 1.45, 24, 1.53, 0.16, 11.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.c', 'CXP', 4, 1.11, 24, 1.16, 0.12, 9.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.d', 'CX', NULL, 1.54, 24, 0.26, 1.00, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.d', 'CXP', 1, 77.24, 24, 11.43, 46.94, 92.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.d', 'CXP', 2, 2.00, 24, 1.63, 0.36, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.d', 'CXP', 3, 12.59, 24, 8.93, 2.62, 43.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.d', 'CXP', 4, 5.77, 24, 4.08, 1.28, 22.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.d', 'CXP', 5, 2.40, 24, 1.76, 0.52, 10.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.e', 'CX', NULL, 4.26, 24, 0.36, 3.51, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.e', 'CXP', 1, 1.45, 24, 1.50, 0.17, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.e', 'CXP', 3, 30.57, 24, 18.04, 7.05, 71.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.e', 'CXP', 4, 6.71, 24, 4.23, 1.74, 22.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.e', 'CXP', 5, 61.27, 24, 18.20, 24.45, 88.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.f', 'CX', NULL, 3.88, 24, 0.31, 3.25, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.f', 'CXP', 2, 0.64, 24, 0.68, 0.07, 5.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.f', 'CXP', 3, 39.10, 24, 18.75, 11.18, 76.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.f', 'CXP', 4, 31.59, 24, 18.12, 7.54, 72.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.c.1.f', 'CXP', 5, 28.67, 24, 16.66, 6.93, 68.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.a', 'CX', NULL, 3.19, 23, 0.47, 2.21, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.a', 'CXP', 1, 0.97, 23, 1.02, 0.11, 8.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.a', 'CXP', 2, 47.34, 23, 17.21, 17.68, 79.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.a', 'CXP', 3, 4.30, 23, 2.43, 1.31, 13.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.a', 'CXP', 4, 26.89, 23, 17.02, 5.76, 68.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.a', 'CXP', 5, 20.50, 23, 17.30, 2.77, 69.96, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.b', 'CX', NULL, 2.85, 24, 0.36, 2.10, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.b', 'CXP', 2, 55.28, 24, 18.14, 21.32, 84.94, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.b', 'CXP', 3, 5.68, 24, 3.01, 1.85, 16.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.b', 'CXP', 4, 38.09, 24, 17.65, 11.56, 74.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.b', 'CXP', 5, 0.95, 24, 1.01, 0.11, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.c', 'CX', NULL, 1.19, 24, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.c', 'CXP', 1, 84.46, 24, 9.55, 54.67, 96.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.c', 'CXP', 2, 13.48, 24, 9.11, 3.00, 43.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.c', 'CXP', 3, 1.11, 24, 1.16, 0.12, 9.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.c', 'CXP', 4, 0.95, 24, 1.01, 0.11, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.d', 'CX', NULL, 2.23, 24, 0.13, 1.96, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.d', 'CXP', 2, 88.07, 24, 5.70, 70.63, 95.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.d', 'CXP', 3, 3.90, 24, 2.28, 1.14, 12.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.d', 'CXP', 4, 4.71, 24, 2.83, 1.33, 15.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.d', 'CXP', 5, 3.32, 24, 3.41, 0.38, 23.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.e', 'CX', NULL, 1.71, 23, 0.18, 1.33, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.e', 'CXP', 1, 31.88, 23, 18.20, 7.60, 72.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.e', 'CXP', 2, 64.74, 23, 18.20, 26.01, 90.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.e', 'CXP', 3, 3.38, 23, 2.06, 0.94, 11.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.f', 'CX', NULL, 1.52, 23, 0.20, 1.10, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.f', 'CXP', 1, 56.99, 23, 18.46, 21.75, 86.33, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.f', 'CXP', 2, 36.12, 23, 18.20, 9.92, 74.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.f', 'CXP', 3, 4.95, 23, 3.78, 0.97, 21.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.f', 'CXP', 4, 1.94, 23, 1.53, 0.37, 9.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.g', 'CX', NULL, 3.10, 24, 0.50, 2.07, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.g', 'CXP', 2, 53.10, 24, 18.46, 19.63, 84.00, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.g', 'CXP', 3, 12.17, 24, 8.80, 2.46, 43.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.g', 'CXP', 4, 6.73, 24, 4.32, 1.71, 23.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.g', 'CXP', 5, 27.99, 24, 16.65, 6.58, 68.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.h', 'CX', NULL, 2.07, 24, 0.23, 1.58, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.h', 'CXP', 1, 20.20, 24, 17.07, 2.75, 69.36, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.h', 'CXP', 2, 64.30, 24, 16.64, 28.68, 88.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.h', 'CXP', 3, 6.54, 24, 3.35, 2.21, 17.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.h', 'CXP', 4, 6.52, 24, 4.26, 1.62, 22.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.h', 'CXP', 5, 2.43, 24, 1.93, 0.46, 11.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.i', 'CX', NULL, 2.86, 24, 0.57, 1.68, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.i', 'CXP', 1, 27.93, 24, 17.14, 6.24, 69.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.i', 'CXP', 2, 12.32, 24, 5.74, 4.48, 29.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.i', 'CXP', 3, 31.66, 24, 18.05, 7.62, 72.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.i', 'CXP', 4, 1.62, 24, 1.28, 0.31, 8.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.d.1.i', 'CXP', 5, 26.47, 24, 16.68, 5.76, 67.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.d', 'CX', NULL, 4.34, 24, 0.51, 3.29, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.d', 'CXP', 2, 20.20, 24, 17.07, 2.75, 69.36, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.d', 'CXP', 4, 5.41, 24, 3.93, 1.16, 21.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.d', 'CXP', 5, 74.39, 24, 16.81, 31.88, 94.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.e', 'CX', NULL, 1.38, 24, 0.27, 1.00, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.e', 'CXP', 1, 86.48, 24, 9.09, 56.15, 96.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.e', 'CXP', 2, 1.48, 24, 1.55, 0.17, 11.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.e', 'CXP', 3, 0.94, 24, 0.99, 0.10, 7.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.e', 'CXP', 4, 10.14, 24, 8.40, 1.65, 43.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.2.e.1.e', 'CXP', 5, 0.95, 24, 1.01, 0.11, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.1', 'CX', NULL, 3.56, 24, 0.50, 2.53, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.1', 'CXP', 1, 8.68, 24, 8.28, 1.08, 45.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.1', 'CXP', 2, 24.57, 24, 16.88, 4.71, 68.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.1', 'CXP', 3, 3.70, 24, 2.15, 1.09, 11.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.1', 'CXP', 4, 27.76, 24, 17.15, 6.15, 69.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.1', 'CXP', 5, 35.30, 24, 16.62, 10.80, 71.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.a', 'CX', NULL, 4.14, 24, 0.20, 3.73, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.a', 'CXP', 2, 1.45, 24, 1.50, 0.17, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.a', 'CXP', 3, 12.65, 24, 9.31, 2.47, 45.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.a', 'CXP', 4, 55.94, 24, 18.42, 21.30, 85.62, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.a', 'CXP', 5, 29.97, 24, 16.57, 7.71, 68.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.b', 'CX', NULL, 4.39, 24, 0.18, 4.01, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.b', 'CXP', 2, 0.95, 24, 1.01, 0.11, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.b', 'CXP', 3, 2.00, 24, 1.63, 0.36, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.b', 'CXP', 4, 54.17, 24, 18.40, 20.33, 84.55, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.2.b', 'CXP', 5, 42.88, 24, 18.28, 13.82, 77.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.4', 'CX', NULL, 4.90, 24, 0.05, 4.79, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.4', 'CXP', 3, 0.95, 24, 1.01, 0.11, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.4', 'CXP', 4, 7.74, 24, 4.58, 2.18, 24.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.a.4', 'CXP', 5, 91.31, 24, 4.85, 74.81, 97.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.2', 'CX', NULL, 3.25, 24, 0.63, 1.95, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.2', 'CXP', 1, 14.59, 24, 9.43, 3.45, 44.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.2', 'CXP', 2, 31.30, 24, 18.10, 7.40, 72.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.2', 'CXP', 3, 9.04, 24, 4.89, 2.82, 25.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.2', 'CXP', 4, 4.67, 24, 2.71, 1.37, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.2', 'CXP', 5, 40.40, 24, 20.30, 10.59, 79.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.4', 'CX', NULL, 3.82, 24, 0.39, 3.02, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.4', 'CXP', 1, 1.35, 24, 1.42, 0.15, 11.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.4', 'CXP', 2, 12.97, 24, 9.36, 2.61, 45.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.4', 'CXP', 3, 32.00, 24, 17.28, 8.34, 70.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.4', 'CXP', 4, 9.52, 24, 4.30, 3.61, 22.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.4', 'CXP', 5, 44.16, 24, 18.08, 14.79, 78.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.7', 'CX', NULL, 3.61, 24, 0.43, 2.71, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.7', 'CXP', 1, 6.92, 24, 4.37, 1.80, 23.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.7', 'CXP', 2, 11.93, 24, 8.77, 2.35, 43.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.7', 'CXP', 3, 36.32, 24, 17.53, 10.63, 73.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.7', 'CXP', 4, 2.98, 24, 2.24, 0.62, 13.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.7', 'CXP', 5, 41.85, 24, 18.49, 13.01, 77.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.8', 'CX', NULL, 4.86, 24, 0.06, 4.72, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.8', 'CXP', 3, 0.95, 24, 1.01, 0.11, 8.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.8', 'CXP', 4, 12.55, 24, 5.88, 4.53, 30.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.b.8', 'CXP', 5, 86.49, 24, 6.08, 68.57, 94.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.c.1', 'CX', NULL, 3.53, 23, 0.48, 2.54, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.c.1', 'CXP', 1, 15.37, 23, 9.90, 3.61, 46.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.c.1', 'CXP', 2, 3.43, 23, 2.33, 0.82, 13.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.c.1', 'CXP', 3, 36.08, 23, 17.78, 10.24, 73.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.c.1', 'CXP', 4, 3.28, 23, 2.18, 0.81, 12.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.c.1', 'CXP', 5, 41.84, 23, 18.74, 12.71, 78.04, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.1', 'CX', NULL, 3.93, 22, 0.37, 3.17, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.1', 'CXP', 2, 4.85, 22, 2.88, 1.37, 15.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.1', 'CXP', 3, 43.75, 22, 16.92, 15.69, 76.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.1', 'CXP', 4, 5.26, 22, 2.65, 1.80, 14.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.1', 'CXP', 5, 46.15, 22, 18.24, 15.70, 79.77, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.3', 'CX', NULL, 3.29, 24, 0.59, 2.07, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.3', 'CXP', 1, 21.55, 24, 16.99, 3.32, 68.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.3', 'CXP', 2, 2.42, 24, 1.92, 0.46, 11.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.3', 'CXP', 3, 30.33, 24, 17.21, 7.47, 70.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.3', 'CXP', 4, 16.55, 24, 10.09, 4.19, 47.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.3', 'CXP', 5, 29.15, 24, 16.60, 7.23, 68.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.4', 'CT', NULL, 1.72, 24, 0.18, 1.35, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.4', 'CTP', 1, 27.76, 24, 18.10, 5.61, 71.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.4', 'CTP', 2, 72.24, 24, 18.10, 28.69, 94.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.8', 'CT', NULL, 2.92, 24, 0.08, 2.75, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.8', 'CTP', 2, 8.38, 24, 8.21, 0.99, 45.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.05', '4.C.3.d.8', 'CTP', 3, 91.62, 24, 8.21, 54.46, 99.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.c', 'CX', NULL, 2.18, 22, 0.22, 1.72, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.c', 'CXP', 1, 13.19, 22, 8.69, 3.04, 42.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.c', 'CXP', 2, 68.63, 22, 12.57, 39.37, 88.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.c', 'CXP', 3, 5.44, 22, 4.66, 0.87, 27.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.c', 'CXP', 4, 12.73, 22, 9.53, 2.39, 46.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.f', 'CX', NULL, 4.73, 22, 0.19, 4.34, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.f', 'CXP', 3, 9.75, 22, 9.32, 1.18, 49.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.f', 'CXP', 4, 7.10, 22, 5.04, 1.54, 27.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.f', 'CXP', 5, 83.15, 22, 10.27, 51.79, 95.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.h', 'CX', NULL, 3.64, 22, 0.39, 2.84, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.h', 'CXP', 1, 24.14, 22, 11.16, 8.23, 53.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.h', 'CXP', 2, 0.91, 22, 0.96, 0.10, 7.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.h', 'CXP', 3, 13.73, 22, 9.62, 2.86, 46.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.h', 'CXP', 4, 9.36, 22, 7.61, 1.57, 39.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.h', 'CXP', 5, 51.86, 22, 11.36, 29.49, 73.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.j', 'CX', NULL, 3.21, 22, 0.32, 2.55, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.j', 'CXP', 1, 14.17, 22, 10.21, 2.80, 48.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.j', 'CXP', 2, 11.97, 22, 7.41, 3.05, 37.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.j', 'CXP', 3, 29.43, 22, 12.90, 10.28, 60.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.j', 'CXP', 4, 27.46, 22, 11.73, 10.01, 56.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.j', 'CXP', 5, 16.97, 22, 9.07, 5.09, 43.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.l', 'CX', NULL, 4.92, 22, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.l', 'CXP', 4, 7.86, 22, 7.49, 0.98, 42.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.2.l', 'CXP', 5, 92.14, 22, 7.49, 57.67, 99.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.4', 'CX', NULL, 4.42, 22, 0.12, 4.17, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.4', 'CXP', 4, 58.00, 22, 12.22, 32.74, 79.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.a.4', 'CXP', 5, 42.00, 22, 12.22, 20.33, 67.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.e', 'CX', NULL, 4.21, 22, 0.16, 3.88, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.e', 'CXP', 3, 12.18, 22, 9.62, 2.09, 47.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.e', 'CXP', 4, 54.20, 22, 12.34, 29.62, 76.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.e', 'CXP', 5, 33.62, 22, 10.56, 15.92, 57.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.f', 'CX', NULL, 3.04, 22, 0.34, 2.33, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.f', 'CXP', 1, 6.19, 22, 4.86, 1.14, 27.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.f', 'CXP', 2, 31.92, 22, 13.48, 11.43, 63.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.f', 'CXP', 3, 25.16, 22, 10.75, 9.30, 52.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.f', 'CXP', 4, 24.88, 22, 10.04, 9.78, 50.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.f', 'CXP', 5, 11.84, 22, 7.47, 2.94, 37.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.g', 'CX', NULL, 3.85, 22, 0.38, 3.07, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.g', 'CXP', 1, 9.77, 22, 9.46, 1.15, 50.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.g', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.g', 'CXP', 3, 26.93, 22, 12.30, 9.13, 57.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.g', 'CXP', 4, 21.98, 22, 9.92, 7.80, 48.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.b.1.g', 'CXP', 5, 41.31, 22, 11.58, 20.67, 65.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.1', 'CX', NULL, 4.29, 22, 0.16, 3.95, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.1', 'CXP', 3, 20.31, 22, 9.28, 7.18, 45.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.1', 'CXP', 4, 30.50, 22, 12.31, 11.60, 59.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.1', 'CXP', 5, 49.19, 22, 11.00, 27.93, 70.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.2', 'CX', NULL, 4.35, 22, 0.17, 4.00, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.2', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.2', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.2', 'CXP', 3, 9.77, 22, 9.46, 1.15, 50.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.2', 'CXP', 4, 45.14, 22, 11.47, 23.91, 68.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.c.2', 'CXP', 5, 45.08, 22, 10.89, 24.75, 67.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.1', 'CX', NULL, 3.06, 22, 0.19, 2.68, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.1', 'CXP', 2, 18.00, 22, 8.67, 6.08, 42.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.1', 'CXP', 3, 64.17, 22, 10.17, 41.65, 81.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.1', 'CXP', 4, 11.17, 22, 7.28, 2.66, 36.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.1', 'CXP', 5, 6.66, 22, 6.54, 0.80, 38.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.2', 'CX', NULL, 2.93, 22, 0.26, 2.38, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.2', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.2', 'CXP', 2, 41.14, 22, 13.19, 18.38, 68.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.2', 'CXP', 3, 24.85, 22, 12.24, 7.80, 56.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.2', 'CXP', 4, 34.01, 22, 15.87, 10.59, 69.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.3', 'CX', NULL, 1.54, 22, 0.21, 1.11, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.3', 'CXP', 1, 62.20, 22, 11.92, 36.45, 82.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.3', 'CXP', 2, 21.39, 22, 9.70, 7.58, 47.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.3', 'CXP', 3, 16.41, 22, 11.03, 3.56, 51.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.a', 'CX', NULL, 3.39, 22, 0.44, 2.48, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.a', 'CXP', 1, 22.94, 22, 11.96, 6.79, 54.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.a', 'CXP', 2, 14.53, 22, 8.68, 3.82, 42.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.a', 'CXP', 3, 1.77, 22, 1.80, 0.21, 13.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.a', 'CXP', 4, 21.91, 22, 9.47, 8.14, 47.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.a', 'CXP', 5, 38.85, 22, 13.24, 16.62, 66.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.b', 'CX', NULL, 4.62, 22, 0.13, 4.35, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.b', 'CXP', 2, 0.84, 22, 0.86, 0.10, 6.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.b', 'CXP', 3, 7.04, 22, 5.25, 1.41, 28.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.b', 'CXP', 4, 21.14, 22, 9.69, 7.41, 47.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.b', 'CXP', 5, 70.98, 22, 10.15, 46.76, 87.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.c', 'CX', NULL, 4.46, 22, 0.19, 4.07, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.c', 'CXP', 2, 3.27, 22, 2.69, 0.57, 16.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.c', 'CXP', 3, 11.33, 22, 7.89, 2.44, 39.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.c', 'CXP', 4, 21.83, 22, 11.22, 6.64, 52.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.c', 'CXP', 5, 63.56, 22, 12.76, 35.68, 84.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.d', 'CX', NULL, 3.12, 22, 0.39, 2.30, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.d', 'CXP', 1, 17.66, 22, 10.38, 4.64, 48.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.d', 'CXP', 2, 20.91, 22, 11.84, 5.63, 53.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.d', 'CXP', 3, 15.79, 22, 8.98, 4.40, 43.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.d', 'CXP', 4, 23.17, 22, 9.59, 8.96, 48.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.d', 'CXP', 5, 22.48, 22, 11.42, 6.91, 53.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.e', 'CX', NULL, 3.10, 22, 0.37, 2.33, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.e', 'CXP', 1, 25.91, 22, 11.52, 9.13, 54.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.e', 'CXP', 2, 10.00, 22, 6.66, 2.33, 34.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.e', 'CXP', 3, 3.64, 22, 2.87, 0.68, 17.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.e', 'CXP', 4, 48.91, 22, 13.35, 23.96, 74.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.e', 'CXP', 5, 11.53, 22, 7.36, 2.83, 36.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.f', 'CX', NULL, 3.98, 22, 0.45, 3.04, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.f', 'CXP', 1, 9.75, 22, 9.32, 1.18, 49.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.f', 'CXP', 2, 10.61, 22, 9.50, 1.46, 48.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.f', 'CXP', 3, 7.04, 22, 5.25, 1.41, 28.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.f', 'CXP', 4, 17.56, 22, 8.95, 5.56, 43.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.1.f', 'CXP', 5, 55.04, 22, 14.64, 26.35, 80.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.3', 'CX', NULL, 3.41, 22, 0.20, 3.00, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.3', 'CXP', 1, 4.42, 22, 4.47, 0.51, 29.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.3', 'CXP', 2, 10.44, 22, 7.14, 2.33, 36.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.3', 'CXP', 3, 38.28, 22, 10.98, 19.10, 61.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.3', 'CXP', 4, 33.42, 22, 11.95, 14.11, 60.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.a.3', 'CXP', 5, 13.43, 22, 7.44, 3.94, 36.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.a', 'CX', NULL, 3.78, 22, 0.22, 3.32, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.a', 'CXP', 2, 14.69, 22, 7.12, 5.02, 35.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.a', 'CXP', 3, 24.21, 22, 9.44, 9.88, 48.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.a', 'CXP', 4, 29.89, 22, 12.43, 11.05, 59.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.a', 'CXP', 5, 31.21, 22, 11.57, 12.89, 58.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.b', 'CX', NULL, 3.77, 22, 0.22, 3.31, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.b', 'CXP', 2, 12.18, 22, 9.62, 2.09, 47.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.b', 'CXP', 3, 13.96, 22, 8.16, 3.80, 40.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.b', 'CXP', 4, 58.11, 22, 13.35, 30.73, 81.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.b', 'CXP', 5, 15.74, 22, 8.07, 5.01, 39.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.c', 'CX', NULL, 3.02, 22, 0.31, 2.39, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.c', 'CXP', 1, 19.16, 22, 8.86, 6.73, 43.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.c', 'CXP', 2, 12.70, 22, 8.11, 3.08, 39.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.c', 'CXP', 3, 33.74, 22, 14.22, 11.95, 65.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.c', 'CXP', 4, 15.43, 22, 8.03, 4.83, 39.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.c', 'CXP', 5, 18.97, 22, 11.24, 4.87, 51.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.d', 'CX', NULL, 3.48, 21, 0.19, 3.08, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.d', 'CXP', 2, 17.43, 21, 7.78, 6.40, 39.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.d', 'CXP', 3, 35.69, 21, 14.62, 12.81, 67.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.d', 'CXP', 4, 28.32, 21, 11.75, 10.56, 56.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.d', 'CXP', 5, 18.56, 21, 8.44, 6.64, 42.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.e', 'CX', NULL, 2.67, 21, 0.20, 2.25, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.e', 'CXP', 1, 12.84, 21, 7.45, 3.54, 37.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.e', 'CXP', 2, 23.39, 21, 11.34, 7.54, 53.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.e', 'CXP', 3, 47.87, 21, 12.33, 24.67, 72.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.e', 'CXP', 4, 15.91, 21, 10.47, 3.56, 49.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.f', 'CX', NULL, 1.80, 21, 0.16, 1.48, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.f', 'CXP', 1, 36.53, 21, 10.92, 17.73, 60.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.f', 'CXP', 2, 49.18, 21, 11.77, 26.59, 72.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.f', 'CXP', 3, 11.63, 21, 7.07, 3.04, 35.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.f', 'CXP', 4, 2.66, 21, 2.68, 0.31, 19.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.b', 'CX', NULL, 1.42, 21, 0.18, 1.05, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.b', 'CXP', 1, 66.89, 21, 13.78, 35.55, 88.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.b', 'CXP', 2, 25.50, 21, 12.75, 7.79, 58.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.b', 'CXP', 3, 6.75, 21, 6.63, 0.80, 39.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.b', 'CXP', 4, 0.85, 21, 0.87, 0.10, 6.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.c', 'CX', NULL, 2.13, 21, 0.18, 1.76, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.c', 'CXP', 1, 22.42, 21, 10.68, 7.44, 50.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.c', 'CXP', 2, 41.93, 21, 14.40, 17.38, 71.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.c', 'CXP', 3, 35.64, 21, 12.14, 15.51, 62.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.d', 'CX', NULL, 2.65, 21, 0.16, 2.31, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.d', 'CXP', 1, 2.73, 21, 2.15, 0.52, 13.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.d', 'CXP', 2, 44.71, 21, 12.16, 22.48, 69.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.d', 'CXP', 3, 37.45, 21, 12.14, 16.88, 63.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.d', 'CXP', 4, 15.11, 21, 7.35, 5.11, 37.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.e', 'CX', NULL, 3.41, 21, 0.26, 2.88, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.e', 'CXP', 1, 3.51, 21, 2.85, 0.63, 17.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.e', 'CXP', 2, 19.41, 21, 8.92, 6.83, 44.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.e', 'CXP', 3, 26.10, 21, 11.97, 8.83, 56.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.e', 'CXP', 4, 34.32, 21, 11.20, 15.64, 59.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.e', 'CXP', 5, 16.66, 21, 11.20, 3.58, 51.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.f', 'CX', NULL, 3.43, 22, 0.28, 2.86, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.f', 'CXP', 1, 0.91, 22, 0.96, 0.10, 7.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.f', 'CXP', 2, 32.89, 22, 10.67, 15.21, 57.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.f', 'CXP', 3, 7.20, 22, 4.02, 2.17, 21.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.f', 'CXP', 4, 39.94, 22, 12.06, 18.95, 65.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.c.1.f', 'CXP', 5, 19.06, 22, 11.26, 4.91, 51.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.a', 'CX', NULL, 2.31, 22, 0.18, 1.95, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.a', 'CXP', 1, 9.75, 22, 9.32, 1.18, 49.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.a', 'CXP', 2, 51.08, 22, 14.93, 23.17, 78.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.a', 'CXP', 3, 37.12, 22, 13.23, 15.37, 65.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.a', 'CXP', 4, 2.05, 22, 1.56, 0.41, 9.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.b', 'CX', NULL, 3.65, 22, 0.28, 3.06, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.b', 'CXP', 2, 15.64, 22, 8.23, 4.82, 40.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.b', 'CXP', 3, 30.63, 22, 12.45, 11.55, 59.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.b', 'CXP', 4, 27.08, 22, 11.75, 9.72, 56.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.b', 'CXP', 5, 26.65, 22, 11.67, 9.50, 55.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.c', 'CX', NULL, 1.85, 22, 0.08, 1.68, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.c', 'CXP', 1, 14.89, 22, 8.22, 4.35, 40.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.c', 'CXP', 2, 85.11, 22, 8.22, 59.75, 95.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.d', 'CX', NULL, 2.57, 22, 0.34, 1.86, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.d', 'CXP', 2, 79.04, 22, 11.54, 46.98, 94.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.d', 'CXP', 3, 2.44, 22, 2.52, 0.28, 18.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.d', 'CXP', 4, 0.91, 22, 0.96, 0.10, 7.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.d', 'CXP', 5, 17.61, 22, 11.38, 4.01, 52.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.e', 'CX', NULL, 1.91, 22, 0.07, 1.75, 2.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.e', 'CXP', 1, 10.89, 22, 7.28, 2.50, 36.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.e', 'CXP', 2, 87.34, 22, 7.54, 62.58, 96.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.e', 'CXP', 3, 1.77, 22, 1.80, 0.21, 13.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.f', 'CX', NULL, 1.98, 22, 0.19, 1.58, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.f', 'CXP', 1, 19.78, 22, 8.91, 7.12, 44.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.f', 'CXP', 2, 70.59, 22, 10.38, 45.91, 87.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.f', 'CXP', 3, 1.77, 22, 1.80, 0.21, 13.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.f', 'CXP', 4, 7.86, 22, 7.49, 0.98, 42.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.g', 'CX', NULL, 2.84, 22, 0.17, 2.49, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.g', 'CXP', 2, 31.69, 22, 12.33, 12.42, 60.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.g', 'CXP', 3, 53.24, 22, 14.66, 25.07, 79.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.g', 'CXP', 4, 14.24, 22, 9.65, 3.11, 46.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.g', 'CXP', 5, 0.84, 22, 0.86, 0.10, 6.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.h', 'CX', NULL, 2.24, 22, 0.12, 1.99, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.h', 'CXP', 1, 1.33, 22, 1.39, 0.15, 10.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.h', 'CXP', 2, 76.95, 22, 11.63, 46.06, 92.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.h', 'CXP', 3, 19.11, 22, 11.43, 4.83, 52.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.h', 'CXP', 4, 1.77, 22, 1.80, 0.21, 13.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.h', 'CXP', 5, 0.84, 22, 0.86, 0.10, 6.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.i', 'CX', NULL, 2.52, 22, 0.24, 2.02, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.i', 'CXP', 1, 0.86, 22, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.i', 'CXP', 2, 66.49, 22, 12.80, 37.52, 86.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.i', 'CXP', 3, 20.69, 22, 11.38, 5.81, 52.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.i', 'CXP', 4, 3.27, 22, 2.39, 0.69, 14.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.d.1.i', 'CXP', 5, 8.70, 22, 7.53, 1.31, 40.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.d', 'CX', NULL, 3.27, 22, 0.29, 2.66, 3.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.d', 'CXP', 1, 4.42, 22, 4.47, 0.51, 29.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.d', 'CXP', 2, 25.38, 22, 10.90, 9.32, 52.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.d', 'CXP', 3, 16.96, 22, 10.96, 3.89, 50.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.d', 'CXP', 4, 45.73, 22, 15.05, 19.27, 74.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.d', 'CXP', 5, 7.50, 22, 6.60, 1.11, 36.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.e', 'CX', NULL, 1.53, 22, 0.15, 1.21, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.e', 'CXP', 1, 53.56, 22, 12.44, 28.96, 76.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.e', 'CXP', 2, 40.10, 22, 12.35, 18.69, 66.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.e', 'CXP', 3, 6.33, 22, 6.14, 0.78, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.1', 'CX', NULL, 3.99, 21, 0.27, 3.43, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.1', 'CXP', 1, 1.30, 21, 1.35, 0.15, 10.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.1', 'CXP', 2, 1.90, 21, 1.46, 0.38, 9.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.1', 'CXP', 3, 35.99, 21, 13.75, 13.94, 66.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.1', 'CXP', 4, 18.11, 21, 10.52, 4.80, 49.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.1', 'CXP', 5, 42.69, 21, 14.45, 17.85, 71.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.a', 'CX', NULL, 4.00, 22, 0.33, 3.32, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.a', 'CXP', 2, 16.11, 22, 10.93, 3.45, 50.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.a', 'CXP', 3, 15.01, 22, 10.25, 3.22, 48.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.a', 'CXP', 4, 21.86, 22, 9.48, 8.10, 47.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.a', 'CXP', 5, 47.02, 22, 12.14, 24.36, 70.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.b', 'CX', NULL, 4.08, 22, 0.24, 3.58, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.b', 'CXP', 2, 6.33, 22, 6.14, 0.78, 36.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.b', 'CXP', 3, 19.24, 22, 10.94, 5.22, 50.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.b', 'CXP', 4, 34.36, 22, 11.91, 14.86, 61.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.2.b', 'CXP', 5, 40.07, 22, 12.25, 18.80, 65.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.4', 'CX', NULL, 4.83, 22, 0.08, 4.66, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.4', 'CXP', 3, 0.84, 22, 0.86, 0.10, 6.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.4', 'CXP', 4, 15.48, 22, 8.10, 4.82, 39.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.a.4', 'CXP', 5, 83.68, 22, 8.10, 59.91, 94.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.2', 'CX', NULL, 2.24, 22, 0.14, 1.96, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.2', 'CXP', 1, 6.46, 22, 3.56, 1.99, 19.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.2', 'CXP', 2, 64.72, 22, 12.49, 37.04, 85.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.2', 'CXP', 3, 27.98, 22, 12.40, 9.75, 58.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.2', 'CXP', 5, 0.84, 22, 0.86, 0.10, 6.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.4', 'CX', NULL, 3.77, 22, 0.31, 3.12, 4.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.4', 'CXP', 2, 9.77, 22, 9.46, 1.15, 50.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.4', 'CXP', 3, 26.10, 22, 11.38, 9.38, 54.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.4', 'CXP', 4, 41.57, 22, 13.07, 18.85, 68.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.4', 'CXP', 5, 22.56, 22, 14.25, 5.07, 61.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.7', 'CX', NULL, 2.83, 22, 0.20, 2.42, 3.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.7', 'CXP', 1, 8.20, 22, 7.23, 1.20, 39.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.7', 'CXP', 2, 36.87, 22, 14.02, 14.30, 67.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.7', 'CXP', 3, 19.72, 22, 9.42, 6.65, 45.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.7', 'CXP', 4, 34.02, 22, 10.38, 16.47, 57.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.7', 'CXP', 5, 1.20, 22, 1.24, 0.14, 9.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.8', 'CX', NULL, 4.58, 22, 0.11, 4.35, 4.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.8', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.8', 'CXP', 4, 41.56, 22, 11.22, 21.39, 65.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.b.8', 'CXP', 5, 58.44, 22, 11.22, 34.98, 78.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.c.1', 'CX', NULL, 2.41, 22, 0.26, 1.86, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.c.1', 'CXP', 1, 26.72, 22, 12.02, 9.23, 56.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.c.1', 'CXP', 2, 19.76, 22, 9.31, 6.77, 45.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.c.1', 'CXP', 3, 40.22, 22, 12.29, 18.85, 66.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.c.1', 'CXP', 4, 12.46, 22, 8.55, 2.72, 42.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.c.1', 'CXP', 5, 0.84, 22, 0.86, 0.10, 6.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.1', 'CX', NULL, 3.40, 22, 0.24, 2.89, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.1', 'CXP', 2, 20.93, 22, 11.98, 5.55, 54.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.1', 'CXP', 3, 20.10, 22, 10.22, 6.28, 48.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.1', 'CXP', 4, 56.94, 22, 14.64, 27.64, 82.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.1', 'CXP', 5, 2.04, 22, 1.55, 0.41, 9.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.3', 'CX', NULL, 1.40, 22, 0.19, 1.01, 1.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.3', 'CXP', 1, 77.25, 22, 9.80, 51.57, 91.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.3', 'CXP', 2, 15.72, 22, 9.69, 3.92, 46.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.3', 'CXP', 3, 1.77, 22, 1.80, 0.21, 13.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.3', 'CXP', 5, 5.26, 22, 4.59, 0.81, 27.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.4', 'CT', NULL, 1.64, 22, 0.14, 1.34, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.4', 'CTP', 1, 36.40, 22, 14.32, 13.65, 67.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.4', 'CTP', 2, 63.60, 22, 14.32, 32.55, 86.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.8', 'CT', NULL, 2.62, 20, 0.21, 2.18, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.8', 'CTP', 1, 10.11, 20, 9.79, 1.17, 51.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.8', 'CTP', 2, 18.02, 20, 9.93, 5.11, 47.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.06', '4.C.3.d.8', 'CTP', 3, 71.86, 20, 13.19, 39.47, 90.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.c', 'CX', NULL, 1.90, 31, 0.35, 1.18, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.c', 'CXP', 1, 55.00, 31, 17.65, 22.17, 83.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.c', 'CXP', 2, 20.78, 31, 9.19, 7.73, 45.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.c', 'CXP', 3, 9.70, 31, 8.02, 1.63, 41.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.c', 'CXP', 4, 8.69, 31, 7.24, 1.46, 38.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.c', 'CXP', 5, 5.84, 31, 4.14, 1.31, 22.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.f', 'CX', NULL, 4.58, 31, 0.29, 3.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.f', 'CXP', 1, 7.56, 31, 6.99, 1.05, 38.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.f', 'CXP', 4, 11.56, 31, 7.14, 3.04, 35.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.f', 'CXP', 5, 80.88, 31, 10.15, 52.54, 94.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.h', 'CX', NULL, 2.66, 31, 0.34, 1.96, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.h', 'CXP', 1, 49.93, 31, 9.36, 31.71, 68.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.h', 'CXP', 2, 2.19, 31, 1.58, 0.50, 9.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.h', 'CXP', 3, 6.70, 31, 5.80, 1.07, 32.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.h', 'CXP', 4, 14.04, 31, 9.95, 2.94, 46.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.h', 'CXP', 5, 27.13, 31, 11.49, 10.21, 54.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.j', 'CX', NULL, 2.63, 31, 0.58, 1.44, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.j', 'CXP', 1, 34.73, 31, 19.49, 8.42, 75.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.j', 'CXP', 2, 22.98, 31, 13.52, 5.90, 58.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.j', 'CXP', 3, 3.03, 31, 1.82, 0.87, 9.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.j', 'CXP', 4, 22.94, 31, 10.98, 7.72, 51.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.j', 'CXP', 5, 16.33, 31, 8.65, 5.08, 41.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.l', 'CX', NULL, 4.42, 31, 0.40, 3.62, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.l', 'CXP', 1, 12.85, 31, 10.10, 2.28, 48.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.l', 'CXP', 2, 0.19, 31, 0.20, 0.02, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.l', 'CXP', 3, 1.57, 31, 1.65, 0.18, 12.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.l', 'CXP', 4, 2.56, 31, 1.78, 0.61, 10.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.2.l', 'CXP', 5, 82.83, 31, 9.70, 54.49, 95.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.4', 'CX', NULL, 4.56, 31, 0.13, 4.29, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.4', 'CXP', 2, 1.87, 31, 1.80, 0.26, 12.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.4', 'CXP', 3, 0.12, 31, 0.13, 0.01, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.4', 'CXP', 4, 38.22, 31, 12.64, 17.17, 64.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.a.4', 'CXP', 5, 59.79, 31, 12.65, 33.68, 81.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.e', 'CX', NULL, 4.06, 31, 0.34, 3.36, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.e', 'CXP', 1, 13.50, 31, 10.01, 2.64, 47.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.e', 'CXP', 2, 1.57, 31, 1.65, 0.18, 12.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.e', 'CXP', 3, 4.31, 31, 3.44, 0.81, 19.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.e', 'CXP', 4, 26.20, 31, 13.81, 7.63, 60.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.e', 'CXP', 5, 54.42, 31, 12.76, 29.46, 77.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.f', 'CX', NULL, 3.26, 31, 0.38, 2.48, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.f', 'CXP', 1, 1.32, 31, 0.94, 0.31, 5.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.f', 'CXP', 2, 23.92, 31, 13.81, 6.26, 59.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.f', 'CXP', 3, 46.41, 31, 18.49, 15.95, 79.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.f', 'CXP', 4, 4.13, 31, 2.58, 1.13, 13.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.f', 'CXP', 5, 24.21, 31, 16.09, 5.06, 65.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.g', 'CX', NULL, 3.68, 30, 0.47, 2.71, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.g', 'CXP', 1, 15.49, 30, 10.93, 3.22, 50.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.g', 'CXP', 2, 5.33, 30, 4.16, 1.03, 23.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.g', 'CXP', 3, 12.02, 30, 7.64, 3.02, 37.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.g', 'CXP', 4, 30.44, 30, 11.23, 12.89, 56.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.b.1.g', 'CXP', 5, 36.73, 30, 18.85, 9.95, 75.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.1', 'CX', NULL, 4.04, 30, 0.39, 3.24, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.1', 'CXP', 2, 0.22, 30, 0.24, 0.02, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.1', 'CXP', 3, 40.17, 30, 20.85, 10.22, 79.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.1', 'CXP', 4, 15.39, 30, 8.69, 4.44, 41.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.1', 'CXP', 5, 44.23, 30, 19.22, 13.87, 79.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.2', 'CX', NULL, 4.58, 30, 0.13, 4.31, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.2', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.2', 'CXP', 2, 0.16, 30, 0.18, 0.02, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.2', 'CXP', 3, 6.39, 30, 4.47, 1.46, 23.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.2', 'CXP', 4, 28.42, 30, 11.18, 11.43, 54.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.c.2', 'CXP', 5, 65.02, 30, 11.40, 40.00, 83.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.1', 'CX', NULL, 2.81, 30, 0.40, 2.00, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.1', 'CXP', 1, 7.90, 30, 7.94, 0.91, 44.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.1', 'CXP', 2, 40.30, 30, 20.73, 10.38, 79.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.1', 'CXP', 3, 14.26, 30, 7.55, 4.49, 37.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.1', 'CXP', 4, 37.54, 30, 18.90, 10.37, 75.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.2', 'CX', NULL, 3.60, 30, 0.33, 2.92, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.2', 'CXP', 1, 2.68, 30, 2.22, 0.48, 13.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.2', 'CXP', 2, 18.34, 30, 11.05, 4.73, 50.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.2', 'CXP', 3, 13.74, 30, 7.18, 4.41, 35.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.2', 'CXP', 4, 46.82, 30, 13.62, 22.33, 72.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.2', 'CXP', 5, 18.43, 30, 10.83, 4.92, 49.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.3', 'CX', NULL, 2.01, 30, 0.31, 1.37, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.3', 'CXP', 1, 46.43, 30, 12.51, 23.65, 70.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.3', 'CXP', 2, 36.15, 30, 18.86, 9.63, 75.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.3', 'CXP', 3, 2.54, 30, 2.68, 0.29, 19.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.1.d.3', 'CXP', 5, 14.88, 30, 11.04, 2.86, 50.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.a', 'CX', NULL, 3.32, 30, 0.44, 2.43, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.a', 'CXP', 1, 25.69, 30, 11.55, 9.12, 54.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.a', 'CXP', 2, 11.68, 30, 9.55, 1.95, 46.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.a', 'CXP', 3, 2.28, 30, 1.73, 0.47, 10.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.a', 'CXP', 4, 25.73, 30, 11.05, 9.60, 53.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.a', 'CXP', 5, 34.61, 30, 8.14, 20.23, 52.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.b', 'CX', NULL, 3.47, 30, 0.46, 2.53, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.b', 'CXP', 1, 27.29, 30, 12.05, 9.78, 56.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.b', 'CXP', 2, 1.06, 30, 1.13, 0.12, 8.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.b', 'CXP', 3, 2.56, 30, 2.06, 0.48, 12.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.b', 'CXP', 4, 35.13, 30, 8.54, 20.10, 53.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.b', 'CXP', 5, 33.96, 30, 11.67, 15.07, 59.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.c', 'CX', NULL, 4.46, 31, 0.13, 4.20, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.c', 'CXP', 2, 0.67, 31, 0.71, 0.08, 5.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.c', 'CXP', 3, 9.18, 31, 8.03, 1.39, 41.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.c', 'CXP', 4, 33.29, 31, 11.39, 14.90, 58.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.c', 'CXP', 5, 56.87, 31, 9.29, 37.83, 74.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.d', 'CX', NULL, 3.39, 31, 0.36, 2.65, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.d', 'CXP', 1, 19.87, 31, 9.78, 6.60, 46.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.d', 'CXP', 2, 3.72, 31, 2.24, 1.07, 12.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.d', 'CXP', 3, 19.29, 31, 16.03, 2.83, 66.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.d', 'CXP', 4, 31.59, 31, 11.20, 13.81, 57.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.d', 'CXP', 5, 25.54, 31, 14.34, 6.85, 61.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.e', 'CX', NULL, 3.75, 31, 0.25, 3.23, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.e', 'CXP', 1, 12.79, 31, 8.38, 3.07, 40.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.e', 'CXP', 2, 3.39, 31, 2.26, 0.85, 12.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.e', 'CXP', 3, 22.32, 31, 11.13, 7.19, 51.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.e', 'CXP', 4, 19.41, 31, 10.36, 5.86, 48.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.e', 'CXP', 5, 42.09, 31, 9.77, 24.27, 62.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.f', 'CX', NULL, 3.94, 31, 0.56, 2.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.f', 'CXP', 1, 23.50, 31, 13.90, 5.95, 59.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.f', 'CXP', 3, 4.02, 31, 3.35, 0.70, 19.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.f', 'CXP', 4, 4.07, 31, 2.58, 1.08, 14.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.1.f', 'CXP', 5, 68.42, 31, 14.75, 34.96, 89.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.3', 'CX', NULL, 3.34, 31, 0.19, 2.95, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.3', 'CXP', 1, 1.13, 31, 1.07, 0.16, 7.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.3', 'CXP', 2, 11.97, 31, 8.69, 2.46, 42.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.3', 'CXP', 3, 46.42, 31, 16.34, 18.46, 76.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.3', 'CXP', 4, 33.15, 31, 13.75, 12.25, 63.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.a.3', 'CXP', 5, 7.33, 31, 4.61, 1.94, 24.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.a', 'CX', NULL, 3.42, 31, 0.30, 2.80, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.a', 'CXP', 1, 15.08, 31, 9.48, 3.77, 44.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.a', 'CXP', 2, 1.14, 31, 1.21, 0.13, 9.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.a', 'CXP', 3, 40.48, 31, 9.93, 22.67, 61.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.a', 'CXP', 4, 13.58, 31, 8.85, 3.26, 42.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.a', 'CXP', 5, 29.72, 31, 8.76, 15.23, 49.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.b', 'CX', NULL, 4.22, 31, 0.20, 3.81, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.b', 'CXP', 1, 0.46, 31, 0.49, 0.05, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.b', 'CXP', 2, 9.70, 31, 8.02, 1.63, 41.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.b', 'CXP', 3, 8.91, 31, 4.93, 2.75, 25.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.b', 'CXP', 4, 29.09, 31, 11.04, 12.10, 55.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.b', 'CXP', 5, 51.84, 31, 9.13, 33.77, 69.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.c', 'CX', NULL, 2.79, 31, 0.37, 2.03, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.c', 'CXP', 1, 29.16, 31, 14.79, 8.71, 63.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.c', 'CXP', 2, 12.54, 31, 8.14, 3.05, 39.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.c', 'CXP', 3, 23.80, 31, 11.00, 8.30, 51.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.c', 'CXP', 4, 19.36, 31, 9.78, 6.26, 46.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.c', 'CXP', 5, 15.14, 31, 8.59, 4.36, 41.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.d', 'CX', NULL, 4.28, 29, 0.13, 4.02, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.d', 'CXP', 1, 1.23, 29, 1.31, 0.14, 10.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.d', 'CXP', 2, 1.51, 29, 1.26, 0.27, 7.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.d', 'CXP', 3, 10.09, 29, 8.63, 1.57, 44.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.d', 'CXP', 4, 42.07, 29, 13.33, 19.15, 69.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.d', 'CXP', 5, 45.10, 29, 9.30, 27.57, 63.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.e', 'CX', NULL, 2.14, 29, 0.38, 1.36, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.e', 'CXP', 1, 42.61, 29, 19.60, 12.57, 79.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.e', 'CXP', 2, 17.36, 29, 9.61, 5.06, 45.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.e', 'CXP', 3, 28.91, 29, 12.56, 10.42, 58.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.e', 'CXP', 4, 5.66, 29, 3.95, 1.30, 21.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.e', 'CXP', 5, 5.45, 29, 4.17, 1.09, 23.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.f', 'CX', NULL, 1.64, 30, 0.28, 1.08, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.f', 'CXP', 1, 67.73, 30, 13.98, 36.19, 88.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.f', 'CXP', 2, 14.68, 30, 9.23, 3.67, 43.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.f', 'CXP', 3, 7.10, 30, 6.99, 0.87, 40.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.f', 'CXP', 4, 6.41, 30, 4.23, 1.59, 22.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.b.1.f', 'CXP', 5, 4.08, 30, 3.06, 0.85, 17.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.a', 'CX', NULL, 1.35, 30, 0.33, 1.00, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.a', 'CXP', 1, 89.95, 30, 8.43, 57.07, 98.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.a', 'CXP', 2, 1.58, 30, 1.66, 0.18, 12.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.a', 'CXP', 5, 8.46, 30, 8.19, 1.05, 44.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.b', 'CX', NULL, 1.28, 30, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.b', 'CXP', 1, 90.84, 30, 5.16, 73.63, 97.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.b', 'CXP', 2, 1.14, 30, 1.08, 0.16, 7.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.b', 'CXP', 3, 2.66, 30, 2.05, 0.54, 12.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.b', 'CXP', 5, 5.36, 30, 4.09, 1.08, 22.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.c', 'CX', NULL, 1.78, 30, 0.33, 1.10, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.c', 'CXP', 1, 64.13, 30, 13.11, 35.78, 85.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.c', 'CXP', 2, 17.67, 30, 9.48, 5.36, 44.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.c', 'CXP', 3, 1.14, 30, 0.92, 0.22, 5.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.c', 'CXP', 4, 10.00, 30, 8.43, 1.61, 42.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.c', 'CXP', 5, 7.06, 30, 4.59, 1.78, 24.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.d', 'CX', NULL, 2.68, 30, 0.40, 1.87, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.d', 'CXP', 1, 36.11, 30, 14.19, 13.85, 66.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.d', 'CXP', 2, 10.39, 30, 6.78, 2.55, 33.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.d', 'CXP', 3, 14.70, 30, 9.97, 3.28, 46.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.d', 'CXP', 4, 26.87, 30, 9.06, 12.52, 48.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.d', 'CXP', 5, 11.92, 30, 8.93, 2.32, 43.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.e', 'CX', NULL, 3.15, 30, 0.32, 2.49, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.e', 'CXP', 1, 9.92, 30, 7.55, 1.92, 38.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.e', 'CXP', 2, 18.69, 30, 12.67, 4.01, 55.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.e', 'CXP', 3, 41.82, 30, 17.20, 14.47, 75.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.e', 'CXP', 4, 5.35, 30, 2.94, 1.69, 15.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.e', 'CXP', 5, 24.23, 30, 11.27, 8.35, 52.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.f', 'CX', NULL, 2.71, 30, 0.41, 1.88, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.f', 'CXP', 1, 14.70, 30, 9.98, 3.27, 46.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.f', 'CXP', 2, 44.02, 30, 9.82, 25.82, 64.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.f', 'CXP', 3, 14.76, 30, 8.51, 4.16, 40.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.f', 'CXP', 4, 8.34, 30, 7.01, 1.38, 37.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.c.1.f', 'CXP', 5, 18.18, 30, 10.01, 5.31, 46.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.a', 'CX', NULL, 2.38, 30, 0.30, 1.76, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.a', 'CXP', 1, 14.05, 30, 12.12, 2.06, 56.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.a', 'CXP', 2, 47.19, 30, 18.66, 16.19, 80.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.a', 'CXP', 3, 27.01, 30, 11.63, 9.97, 55.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.a', 'CXP', 4, 10.30, 30, 8.07, 1.89, 40.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.a', 'CXP', 5, 1.46, 30, 1.27, 0.24, 8.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.b', 'CX', NULL, 3.14, 30, 0.26, 2.62, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.b', 'CXP', 2, 26.64, 30, 9.16, 12.22, 48.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.b', 'CXP', 3, 38.14, 30, 9.35, 21.51, 58.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.b', 'CXP', 4, 29.71, 30, 14.94, 8.92, 64.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.b', 'CXP', 5, 5.51, 30, 3.85, 1.27, 20.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.c', 'CX', NULL, 1.52, 29, 0.21, 1.09, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.c', 'CXP', 1, 64.31, 29, 13.13, 35.83, 85.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.c', 'CXP', 2, 30.34, 29, 12.22, 11.76, 58.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.c', 'CXP', 5, 5.34, 29, 4.08, 1.07, 22.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.d', 'CX', NULL, 2.78, 30, 0.29, 2.19, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.d', 'CXP', 1, 13.11, 30, 12.09, 1.69, 56.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.d', 'CXP', 2, 27.76, 30, 11.70, 10.44, 55.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.d', 'CXP', 3, 36.18, 30, 17.95, 10.37, 73.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.d', 'CXP', 4, 13.53, 30, 8.92, 3.18, 42.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.d', 'CXP', 5, 9.43, 30, 5.23, 2.89, 26.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.e', 'CX', NULL, 1.59, 30, 0.23, 1.12, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.e', 'CXP', 1, 51.11, 30, 18.16, 19.13, 82.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.e', 'CXP', 2, 45.47, 30, 17.53, 16.42, 77.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.e', 'CXP', 3, 0.12, 30, 0.13, 0.01, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.e', 'CXP', 4, 0.19, 30, 0.20, 0.02, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.e', 'CXP', 5, 3.11, 30, 3.22, 0.36, 22.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.f', 'CX', NULL, 1.50, 30, 0.25, 1.00, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.f', 'CXP', 1, 74.56, 30, 12.10, 44.30, 91.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.f', 'CXP', 2, 11.87, 30, 7.01, 3.30, 34.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.f', 'CXP', 3, 8.24, 30, 8.14, 0.98, 44.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.f', 'CXP', 5, 5.34, 30, 4.07, 1.07, 22.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.g', 'CX', NULL, 3.48, 30, 0.42, 2.63, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.g', 'CXP', 1, 12.92, 30, 10.15, 2.29, 48.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.g', 'CXP', 2, 11.67, 30, 8.11, 2.58, 39.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.g', 'CXP', 3, 19.31, 30, 10.40, 5.76, 48.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.g', 'CXP', 4, 26.91, 30, 14.22, 7.74, 61.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.g', 'CXP', 5, 29.20, 30, 11.78, 11.39, 56.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.h', 'CX', NULL, 2.51, 31, 0.40, 1.69, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.h', 'CXP', 1, 14.56, 31, 9.94, 3.23, 46.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.h', 'CXP', 2, 61.84, 31, 11.85, 36.76, 81.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.h', 'CXP', 3, 1.51, 31, 1.23, 0.28, 7.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.h', 'CXP', 4, 2.23, 31, 2.03, 0.34, 13.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.h', 'CXP', 5, 19.86, 31, 11.49, 5.37, 51.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.i', 'CX', NULL, 2.05, 31, 0.30, 1.43, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.i', 'CXP', 1, 27.91, 31, 19.93, 4.87, 74.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.i', 'CXP', 2, 47.65, 31, 15.54, 20.32, 76.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.i', 'CXP', 3, 17.77, 31, 9.96, 5.10, 46.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.i', 'CXP', 4, 4.99, 31, 3.59, 1.11, 19.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.d.1.i', 'CXP', 5, 1.68, 31, 1.77, 0.19, 13.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.d', 'CX', NULL, 2.84, 31, 0.56, 1.70, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.d', 'CXP', 1, 42.29, 31, 17.07, 14.94, 75.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.d', 'CXP', 2, 7.86, 31, 5.99, 1.55, 31.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.d', 'CXP', 3, 0.52, 31, 0.55, 0.06, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.d', 'CXP', 4, 21.83, 31, 12.88, 5.64, 56.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.d', 'CXP', 5, 27.50, 31, 11.64, 10.33, 55.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.e', 'CX', NULL, 2.09, 31, 0.38, 1.31, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.e', 'CXP', 1, 46.39, 31, 13.20, 22.64, 71.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.e', 'CXP', 2, 23.20, 31, 10.27, 8.52, 49.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.e', 'CXP', 3, 10.23, 31, 8.37, 1.74, 42.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.e', 'CXP', 4, 14.89, 31, 12.14, 2.41, 55.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.2.e.1.e', 'CXP', 5, 5.29, 31, 3.85, 1.15, 21.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.1', 'CX', NULL, 2.80, 31, 0.46, 1.86, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.1', 'CXP', 1, 32.40, 31, 13.79, 11.70, 63.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.1', 'CXP', 2, 26.53, 31, 9.05, 12.28, 48.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.1', 'CXP', 3, 2.55, 31, 1.35, 0.85, 7.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.1', 'CXP', 4, 5.92, 31, 3.89, 1.49, 20.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.1', 'CXP', 5, 32.60, 31, 11.38, 14.38, 58.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.a', 'CX', NULL, 3.92, 31, 0.33, 3.24, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.a', 'CXP', 1, 13.04, 31, 10.08, 2.38, 47.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.a', 'CXP', 2, 2.90, 31, 2.00, 0.70, 11.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.a', 'CXP', 3, 11.53, 31, 7.99, 2.56, 39.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.a', 'CXP', 4, 24.46, 31, 13.61, 6.71, 59.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.a', 'CXP', 5, 48.07, 31, 13.26, 23.83, 73.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.b', 'CX', NULL, 3.99, 31, 0.37, 3.24, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.b', 'CXP', 1, 15.92, 31, 9.87, 4.04, 46.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.b', 'CXP', 2, 1.39, 31, 1.14, 0.25, 7.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.b', 'CXP', 3, 14.18, 31, 9.22, 3.40, 43.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.b', 'CXP', 4, 4.32, 31, 3.40, 0.83, 19.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.2.b', 'CXP', 5, 64.19, 31, 11.31, 39.62, 83.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.4', 'CX', NULL, 4.20, 31, 0.37, 3.44, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.4', 'CXP', 1, 1.68, 31, 1.77, 0.19, 13.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.4', 'CXP', 2, 2.22, 31, 2.32, 0.25, 16.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.4', 'CXP', 3, 27.29, 31, 20.00, 4.57, 74.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.4', 'CXP', 4, 12.20, 31, 8.58, 2.64, 41.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.a.4', 'CXP', 5, 56.60, 31, 18.76, 21.51, 86.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.2', 'CX', NULL, 1.96, 30, 0.34, 1.26, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.2', 'CXP', 1, 48.28, 30, 19.50, 15.89, 82.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.2', 'CXP', 2, 13.18, 30, 8.60, 3.16, 41.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.2', 'CXP', 3, 32.66, 30, 13.01, 12.64, 61.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.2', 'CXP', 4, 5.88, 30, 3.92, 1.44, 21.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.4', 'CX', NULL, 3.94, 31, 0.25, 3.43, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.4', 'CXP', 2, 17.36, 31, 9.87, 4.90, 46.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.4', 'CXP', 3, 11.46, 31, 7.78, 2.63, 38.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.4', 'CXP', 4, 30.76, 31, 15.00, 9.54, 65.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.4', 'CXP', 5, 40.42, 31, 13.78, 17.42, 68.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.7', 'CX', NULL, 2.21, 31, 0.46, 1.28, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.7', 'CXP', 1, 49.82, 31, 18.31, 18.20, 81.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.7', 'CXP', 2, 22.17, 31, 10.85, 7.31, 50.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.7', 'CXP', 3, 0.19, 31, 0.20, 0.02, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.7', 'CXP', 4, 12.83, 31, 7.34, 3.71, 36.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.7', 'CXP', 5, 14.98, 31, 8.52, 4.30, 40.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.8', 'CX', NULL, 4.45, 31, 0.19, 4.05, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.8', 'CXP', 1, 1.68, 31, 1.77, 0.19, 13.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.8', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.8', 'CXP', 3, 19.13, 31, 9.66, 6.20, 45.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.8', 'CXP', 4, 10.33, 31, 7.27, 2.27, 36.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.b.8', 'CXP', 5, 68.86, 31, 10.54, 44.76, 85.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.c.1', 'CX', NULL, 2.61, 31, 0.53, 1.52, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.c.1', 'CXP', 1, 35.85, 31, 19.26, 9.18, 75.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.c.1', 'CXP', 2, 9.19, 31, 8.19, 1.35, 42.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.c.1', 'CXP', 3, 26.19, 31, 10.78, 10.20, 52.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.c.1', 'CXP', 4, 15.69, 31, 12.17, 2.76, 54.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.c.1', 'CXP', 5, 13.08, 31, 8.28, 3.29, 39.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.1', 'CX', NULL, 4.03, 31, 0.30, 3.43, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.1', 'CXP', 1, 2.41, 31, 2.35, 0.32, 15.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.1', 'CXP', 2, 4.46, 31, 3.37, 0.92, 19.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.1', 'CXP', 3, 26.70, 31, 14.55, 7.39, 62.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.1', 'CXP', 4, 20.20, 31, 9.60, 6.98, 46.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.1', 'CXP', 5, 46.23, 31, 13.41, 22.22, 72.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.3', 'CX', NULL, 3.26, 31, 0.34, 2.57, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.3', 'CXP', 1, 18.98, 31, 9.96, 5.88, 46.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.3', 'CXP', 2, 14.89, 31, 12.18, 2.40, 55.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.3', 'CXP', 3, 22.13, 31, 9.76, 8.21, 47.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.3', 'CXP', 4, 9.47, 31, 6.41, 2.23, 32.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.3', 'CXP', 5, 34.52, 31, 9.49, 18.28, 55.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.4', 'CT', NULL, 1.86, 30, 0.18, 1.49, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.4', 'CTP', 1, 40.84, 30, 9.15, 24.13, 59.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.4', 'CTP', 2, 32.12, 30, 12.19, 13.11, 59.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.4', 'CTP', 3, 27.04, 30, 12.66, 9.07, 57.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.8', 'CT', NULL, 2.93, 31, 0.07, 2.79, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.8', 'CTP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.8', 'CTP', 2, 6.89, 31, 6.91, 0.81, 40.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.07', '4.C.3.d.8', 'CTP', 3, 93.11, 31, 6.91, 59.94, 99.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.c', 'CX', NULL, 2.13, 25, 0.20, 1.72, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.c', 'CXP', 1, 23.39, 25, 14.33, 5.53, 61.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.c', 'CXP', 2, 56.90, 25, 17.64, 23.02, 85.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.c', 'CXP', 3, 7.27, 25, 4.93, 1.71, 26.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.c', 'CXP', 4, 7.93, 25, 4.85, 2.14, 25.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.c', 'CXP', 5, 4.51, 25, 3.32, 0.95, 18.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.f', 'CX', NULL, 4.85, 26, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.f', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.f', 'CXP', 4, 14.73, 26, 9.06, 3.76, 43.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.f', 'CXP', 5, 85.27, 26, 9.06, 56.73, 96.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.h', 'CX', NULL, 2.76, 26, 0.59, 1.55, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.h', 'CXP', 1, 36.22, 26, 15.01, 12.96, 68.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.h', 'CXP', 2, 24.13, 26, 13.41, 6.57, 58.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.h', 'CXP', 3, 0.57, 26, 0.59, 0.07, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.h', 'CXP', 4, 5.82, 26, 3.92, 1.40, 21.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.h', 'CXP', 5, 33.26, 26, 17.14, 9.22, 70.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.j', 'CX', NULL, 2.93, 26, 0.35, 2.20, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.j', 'CXP', 1, 12.12, 26, 12.45, 1.23, 60.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.j', 'CXP', 2, 25.26, 26, 13.40, 7.26, 59.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.j', 'CXP', 3, 21.74, 26, 9.84, 7.78, 47.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.j', 'CXP', 4, 39.72, 26, 12.91, 17.84, 66.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.j', 'CXP', 5, 1.16, 26, 1.07, 0.17, 7.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.l', 'CX', NULL, 4.87, 26, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.l', 'CXP', 2, 0.99, 26, 1.04, 0.11, 8.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.l', 'CXP', 3, 0.99, 26, 1.04, 0.11, 8.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.l', 'CXP', 4, 7.94, 26, 7.63, 0.99, 42.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.2.l', 'CXP', 5, 90.08, 26, 7.94, 59.31, 98.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.4', 'CX', NULL, 4.85, 26, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.4', 'CXP', 2, 0.99, 26, 1.04, 0.11, 8.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.4', 'CXP', 3, 1.06, 26, 1.05, 0.14, 7.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.4', 'CXP', 4, 10.18, 26, 7.17, 2.21, 36.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.a.4', 'CXP', 5, 87.77, 26, 7.47, 63.13, 96.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.e', 'CX', NULL, 4.84, 26, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.e', 'CXP', 3, 3.49, 26, 3.51, 0.42, 23.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.e', 'CXP', 4, 8.68, 26, 4.68, 2.74, 24.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.e', 'CXP', 5, 87.83, 26, 6.00, 69.42, 95.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.f', 'CX', NULL, 3.41, 26, 0.37, 2.64, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.f', 'CXP', 1, 1.98, 26, 2.08, 0.22, 15.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.f', 'CXP', 2, 32.42, 26, 14.89, 10.59, 66.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.f', 'CXP', 3, 16.94, 26, 11.82, 3.49, 53.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.f', 'CXP', 4, 20.20, 26, 8.32, 8.04, 42.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.f', 'CXP', 5, 28.46, 26, 9.29, 13.46, 50.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.g', 'CX', NULL, 4.22, 26, 0.17, 3.87, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.g', 'CXP', 2, 3.07, 26, 3.04, 0.38, 20.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.g', 'CXP', 3, 10.13, 26, 5.31, 3.28, 27.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.g', 'CXP', 4, 48.35, 26, 12.92, 24.38, 73.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.b.1.g', 'CXP', 5, 38.44, 26, 13.08, 16.66, 66.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.1', 'CX', NULL, 4.40, 26, 0.36, 3.65, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.1', 'CXP', 2, 12.12, 26, 12.45, 1.23, 60.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.1', 'CXP', 3, 1.11, 26, 1.13, 0.13, 8.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.1', 'CXP', 4, 21.85, 26, 12.17, 6.05, 54.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.1', 'CXP', 5, 64.93, 26, 14.96, 32.37, 87.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.2', 'CX', NULL, 4.41, 26, 0.37, 3.65, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.2', 'CXP', 2, 12.12, 26, 12.45, 1.23, 60.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.2', 'CXP', 3, 2.99, 26, 3.04, 0.35, 21.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.2', 'CXP', 4, 16.76, 26, 11.55, 3.53, 52.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.c.2', 'CXP', 5, 68.14, 26, 14.95, 34.11, 89.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.1', 'CX', NULL, 3.63, 26, 0.22, 3.18, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.1', 'CXP', 2, 4.97, 26, 3.79, 0.99, 21.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.1', 'CXP', 3, 46.16, 26, 12.42, 23.45, 70.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.1', 'CXP', 4, 29.83, 26, 13.58, 10.06, 61.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.1', 'CXP', 5, 19.05, 26, 13.04, 3.96, 57.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.2', 'CX', NULL, 2.45, 26, 0.19, 2.06, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.2', 'CXP', 1, 8.93, 26, 7.72, 1.37, 40.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.2', 'CXP', 2, 48.84, 26, 8.04, 32.98, 64.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.2', 'CXP', 3, 30.45, 26, 6.64, 18.67, 45.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.2', 'CXP', 4, 11.77, 26, 7.27, 3.06, 36.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.3', 'CX', NULL, 1.54, 26, 0.17, 1.18, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.3', 'CXP', 1, 46.43, 26, 17.27, 17.18, 78.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.3', 'CXP', 2, 53.57, 26, 17.27, 21.63, 82.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.a', 'CX', NULL, 2.51, 26, 0.47, 1.55, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.a', 'CXP', 1, 52.25, 26, 8.48, 35.20, 68.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.a', 'CXP', 2, 12.12, 26, 9.45, 2.17, 46.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.a', 'CXP', 3, 0.57, 26, 0.59, 0.07, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.a', 'CXP', 4, 2.84, 26, 2.21, 0.56, 13.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.a', 'CXP', 5, 32.22, 26, 13.11, 12.14, 62.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.b', 'CX', NULL, 3.32, 26, 0.69, 1.90, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.b', 'CXP', 1, 40.79, 26, 17.00, 13.91, 74.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.b', 'CXP', 3, 0.57, 26, 0.59, 0.07, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.b', 'CXP', 4, 4.13, 26, 3.29, 0.77, 19.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.b', 'CXP', 5, 54.51, 26, 17.98, 21.21, 84.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.c', 'CX', NULL, 4.35, 26, 0.20, 3.94, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.c', 'CXP', 1, 5.91, 26, 4.15, 1.33, 22.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.c', 'CXP', 2, 2.04, 26, 2.04, 0.25, 14.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.c', 'CXP', 3, 6.57, 26, 4.14, 1.72, 21.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.c', 'CXP', 4, 22.61, 26, 12.51, 6.28, 56.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.c', 'CXP', 5, 62.87, 26, 11.80, 37.43, 82.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.d', 'CX', NULL, 3.88, 26, 0.42, 3.02, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.d', 'CXP', 1, 12.72, 26, 5.67, 4.84, 29.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.d', 'CXP', 2, 6.81, 26, 4.07, 1.91, 21.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.d', 'CXP', 3, 17.36, 26, 12.79, 3.24, 56.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.d', 'CXP', 4, 6.37, 26, 3.93, 1.72, 20.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.d', 'CXP', 5, 56.74, 26, 16.39, 24.90, 83.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.e', 'CX', NULL, 3.18, 26, 0.47, 2.22, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.e', 'CXP', 1, 24.49, 26, 9.78, 9.84, 49.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.e', 'CXP', 2, 17.06, 26, 11.27, 3.84, 51.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.e', 'CXP', 3, 3.79, 26, 3.51, 0.54, 22.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.e', 'CXP', 4, 24.90, 26, 18.77, 4.03, 72.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.e', 'CXP', 5, 29.76, 26, 14.31, 9.38, 63.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.f', 'CX', NULL, 4.50, 26, 0.13, 4.23, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.f', 'CXP', 1, 4.37, 26, 3.19, 0.94, 18.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.f', 'CXP', 2, 2.84, 26, 2.21, 0.56, 13.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.f', 'CXP', 3, 3.79, 26, 3.51, 0.54, 22.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.f', 'CXP', 4, 16.90, 26, 8.79, 5.31, 42.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.1.f', 'CXP', 5, 72.11, 26, 7.01, 55.77, 84.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.3', 'CX', NULL, 3.31, 26, 0.23, 2.83, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.3', 'CXP', 2, 23.25, 26, 9.73, 8.97, 48.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.3', 'CXP', 3, 22.87, 26, 8.65, 9.75, 44.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.3', 'CXP', 4, 53.88, 26, 14.40, 26.15, 79.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.a.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.a', 'CX', NULL, 3.30, 26, 0.32, 2.63, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.a', 'CXP', 1, 25.31, 26, 13.79, 7.02, 60.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.a', 'CXP', 3, 26.13, 26, 13.73, 7.56, 60.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.a', 'CXP', 4, 16.76, 26, 8.11, 5.73, 40.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.a', 'CXP', 5, 31.79, 26, 7.93, 17.99, 49.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.b', 'CX', NULL, 3.61, 26, 0.54, 2.50, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.b', 'CXP', 1, 23.11, 26, 13.69, 5.79, 59.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.b', 'CXP', 2, 7.68, 26, 4.73, 2.06, 24.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.b', 'CXP', 3, 1.38, 26, 1.05, 0.28, 6.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.b', 'CXP', 4, 20.81, 26, 8.16, 8.66, 42.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.b', 'CXP', 5, 47.02, 26, 12.12, 24.58, 70.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.c', 'CX', NULL, 2.74, 26, 0.42, 1.88, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.c', 'CXP', 1, 34.12, 26, 8.44, 19.29, 52.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.c', 'CXP', 2, 27.42, 26, 13.46, 8.58, 60.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.c', 'CXP', 3, 1.64, 26, 1.25, 0.34, 7.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.c', 'CXP', 4, 3.79, 26, 3.51, 0.54, 22.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.c', 'CXP', 5, 33.04, 26, 13.08, 12.75, 62.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.d', 'CX', NULL, 4.65, 26, 0.17, 4.29, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.d', 'CXP', 1, 1.98, 26, 2.08, 0.22, 15.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.d', 'CXP', 3, 3.49, 26, 3.51, 0.42, 23.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.d', 'CXP', 4, 20.21, 26, 11.90, 5.25, 53.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.d', 'CXP', 5, 74.31, 26, 13.02, 41.53, 92.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.e', 'CX', NULL, 2.36, 26, 0.38, 1.57, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.e', 'CXP', 1, 32.80, 26, 13.15, 12.50, 62.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.e', 'CXP', 2, 21.43, 26, 8.08, 9.22, 42.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.e', 'CXP', 3, 23.05, 26, 13.74, 5.73, 59.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.e', 'CXP', 4, 22.65, 26, 13.49, 5.66, 58.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.e', 'CXP', 5, 0.07, 26, 0.07, 0.01, 0.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.f', 'CX', NULL, 1.71, 26, 0.52, 1.00, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.f', 'CXP', 1, 75.01, 26, 13.93, 39.39, 93.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.f', 'CXP', 2, 6.77, 26, 4.38, 1.71, 23.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.f', 'CXP', 3, 2.61, 26, 2.15, 0.47, 13.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.f', 'CXP', 4, 3.49, 26, 3.51, 0.42, 23.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.b.1.f', 'CXP', 5, 12.12, 26, 12.45, 1.23, 60.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.a', 'CX', NULL, 1.20, 26, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.a', 'CXP', 1, 93.28, 26, 4.72, 74.68, 98.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.a', 'CXP', 2, 0.25, 26, 0.16, 0.07, 0.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.a', 'CXP', 3, 2.99, 26, 3.04, 0.35, 21.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.a', 'CXP', 5, 3.49, 26, 3.51, 0.42, 23.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.b', 'CX', NULL, 2.76, 26, 0.57, 1.57, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.b', 'CXP', 1, 39.83, 26, 15.36, 15.02, 71.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.b', 'CXP', 2, 16.47, 26, 11.59, 3.36, 52.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.b', 'CXP', 3, 3.87, 26, 3.51, 0.58, 21.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.b', 'CXP', 4, 7.94, 26, 7.63, 0.99, 42.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.b', 'CXP', 5, 31.89, 26, 14.64, 10.46, 65.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.c', 'CX', NULL, 2.57, 26, 0.50, 1.55, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.c', 'CXP', 1, 30.00, 26, 15.73, 8.39, 66.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.c', 'CXP', 2, 21.79, 26, 12.12, 6.05, 54.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.c', 'CXP', 3, 8.95, 26, 7.04, 1.63, 36.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.c', 'CXP', 4, 39.27, 26, 19.79, 10.48, 78.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.d', 'CX', NULL, 3.27, 26, 0.36, 2.52, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.d', 'CXP', 1, 9.75, 26, 7.11, 2.00, 36.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.d', 'CXP', 2, 26.02, 26, 12.58, 8.38, 57.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.d', 'CXP', 3, 10.46, 26, 4.97, 3.77, 25.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.d', 'CXP', 4, 35.15, 26, 14.22, 13.04, 66.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.d', 'CXP', 5, 18.62, 26, 13.34, 3.60, 58.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.e', 'CX', NULL, 3.35, 25, 0.40, 2.52, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.e', 'CXP', 1, 11.54, 25, 8.19, 2.43, 40.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.e', 'CXP', 2, 27.84, 25, 12.11, 10.01, 57.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.e', 'CXP', 3, 6.52, 25, 4.04, 1.75, 21.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.e', 'CXP', 4, 22.03, 25, 8.74, 9.00, 44.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.e', 'CXP', 5, 32.07, 25, 14.48, 10.70, 65.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.f', 'CX', NULL, 3.66, 26, 0.38, 2.88, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.f', 'CXP', 1, 6.81, 26, 4.07, 1.91, 21.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.f', 'CXP', 2, 19.87, 26, 11.89, 5.06, 53.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.f', 'CXP', 3, 4.45, 26, 3.29, 0.94, 18.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.f', 'CXP', 4, 38.17, 26, 16.23, 13.03, 71.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.c.1.f', 'CXP', 5, 30.70, 26, 14.50, 9.81, 64.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.a', 'CX', NULL, 2.16, 26, 0.18, 1.79, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.a', 'CXP', 1, 12.19, 26, 12.45, 1.25, 60.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.a', 'CXP', 2, 63.71, 26, 16.11, 29.48, 88.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.a', 'CXP', 3, 20.14, 26, 8.90, 7.47, 44.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.a', 'CXP', 4, 3.96, 26, 3.51, 0.61, 21.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.b', 'CX', NULL, 3.93, 26, 0.17, 3.58, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.b', 'CXP', 2, 5.59, 26, 4.09, 1.18, 22.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.b', 'CXP', 3, 20.22, 26, 8.90, 7.53, 44.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.b', 'CXP', 4, 49.88, 26, 17.00, 19.70, 80.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.b', 'CXP', 5, 24.31, 26, 13.41, 6.68, 59.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.c', 'CX', NULL, 1.55, 25, 0.17, 1.20, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.c', 'CXP', 1, 46.24, 25, 17.19, 17.11, 78.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.c', 'CXP', 2, 52.61, 25, 17.39, 20.83, 82.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.c', 'CXP', 3, 1.15, 25, 1.17, 0.14, 8.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.d', 'CX', NULL, 3.67, 26, 0.28, 3.09, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.d', 'CXP', 2, 15.79, 26, 8.23, 4.98, 40.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.d', 'CXP', 3, 26.40, 26, 14.23, 7.35, 61.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.d', 'CXP', 4, 32.59, 26, 16.66, 9.20, 69.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.d', 'CXP', 5, 25.23, 26, 13.58, 7.12, 59.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.e', 'CX', NULL, 1.84, 26, 0.34, 1.13, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.e', 'CXP', 1, 41.90, 26, 13.34, 18.92, 69.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.e', 'CXP', 2, 43.87, 26, 11.91, 22.41, 67.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.e', 'CXP', 3, 2.11, 26, 2.04, 0.28, 14.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.e', 'CXP', 4, 12.12, 26, 12.45, 1.23, 60.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.f', 'CX', NULL, 1.24, 26, 0.09, 1.06, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.f', 'CXP', 1, 76.11, 26, 8.64, 54.48, 89.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.f', 'CXP', 2, 23.89, 26, 8.64, 10.55, 45.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.g', 'CX', NULL, 3.42, 26, 0.39, 2.60, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.g', 'CXP', 1, 4.86, 26, 3.64, 1.00, 20.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.g', 'CXP', 2, 24.51, 26, 13.45, 6.77, 59.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.g', 'CXP', 3, 20.11, 26, 8.36, 7.94, 42.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.g', 'CXP', 4, 25.23, 26, 9.58, 10.60, 48.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.g', 'CXP', 5, 25.28, 26, 13.55, 7.17, 59.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.h', 'CX', NULL, 2.45, 26, 0.38, 1.67, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.h', 'CXP', 1, 7.57, 26, 7.01, 1.03, 39.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.h', 'CXP', 2, 64.41, 26, 13.29, 35.40, 85.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.h', 'CXP', 3, 15.26, 26, 8.97, 4.14, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.h', 'CXP', 4, 0.65, 26, 0.60, 0.09, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.h', 'CXP', 5, 12.12, 26, 12.45, 1.23, 60.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.i', 'CX', NULL, 2.45, 26, 0.38, 1.67, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.i', 'CXP', 1, 4.67, 26, 3.57, 0.93, 20.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.i', 'CXP', 2, 70.00, 26, 15.02, 34.86, 91.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.i', 'CXP', 3, 13.13, 26, 5.73, 5.10, 29.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.i', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.d.1.i', 'CXP', 5, 12.19, 26, 12.45, 1.25, 60.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.d', 'CX', NULL, 4.28, 26, 0.41, 3.44, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.d', 'CXP', 1, 7.57, 26, 7.01, 1.03, 39.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.d', 'CXP', 2, 0.09, 26, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.d', 'CXP', 3, 16.70, 26, 11.34, 3.61, 51.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.d', 'CXP', 4, 8.29, 26, 4.90, 2.34, 25.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.d', 'CXP', 5, 67.36, 26, 15.75, 32.07, 90.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.e', 'CX', NULL, 1.44, 26, 0.21, 1.01, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.e', 'CXP', 1, 72.53, 26, 15.00, 35.90, 92.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.e', 'CXP', 2, 18.16, 26, 13.30, 3.40, 58.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.e', 'CXP', 3, 5.02, 26, 3.69, 1.06, 20.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.e', 'CXP', 4, 1.19, 26, 1.14, 0.17, 8.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.2.e.1.e', 'CXP', 5, 3.09, 26, 2.43, 0.59, 14.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.1', 'CX', NULL, 4.01, 25, 0.12, 3.77, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.1', 'CXP', 1, 2.32, 25, 2.08, 0.36, 13.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.1', 'CXP', 2, 3.62, 25, 3.56, 0.45, 23.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.1', 'CXP', 3, 14.26, 25, 8.93, 3.55, 42.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.1', 'CXP', 4, 50.48, 25, 13.58, 24.94, 75.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.1', 'CXP', 5, 29.32, 25, 7.67, 16.19, 47.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.a', 'CX', NULL, 4.31, 26, 0.24, 3.81, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.a', 'CXP', 2, 2.21, 26, 2.26, 0.26, 16.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.a', 'CXP', 3, 9.99, 26, 10.11, 1.08, 52.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.a', 'CXP', 4, 42.74, 26, 15.72, 16.59, 73.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.a', 'CXP', 5, 45.05, 26, 17.31, 16.26, 77.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.b', 'CX', NULL, 4.36, 26, 0.35, 3.64, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.b', 'CXP', 1, 2.10, 26, 1.59, 0.43, 9.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.b', 'CXP', 2, 11.03, 26, 8.02, 2.25, 40.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.b', 'CXP', 3, 9.42, 26, 10.04, 0.91, 54.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.b', 'CXP', 4, 3.36, 26, 3.39, 0.40, 22.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.2.b', 'CXP', 5, 74.09, 26, 14.36, 38.00, 93.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.4', 'CX', NULL, 4.63, 26, 0.13, 4.36, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.4', 'CXP', 2, 0.07, 26, 0.07, 0.01, 0.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.4', 'CXP', 3, 2.10, 26, 1.59, 0.43, 9.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.4', 'CXP', 4, 33.04, 26, 13.07, 12.75, 62.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.a.4', 'CXP', 5, 64.80, 26, 12.92, 36.44, 85.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.2', 'CX', NULL, 2.90, 26, 0.36, 2.17, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.2', 'CXP', 1, 15.81, 26, 12.87, 2.50, 57.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.2', 'CXP', 2, 28.04, 26, 14.15, 8.42, 62.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.2', 'CXP', 3, 19.20, 26, 8.68, 6.98, 42.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.2', 'CXP', 4, 24.24, 26, 18.89, 3.70, 72.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.2', 'CXP', 5, 12.72, 26, 8.07, 3.16, 39.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.4', 'CX', NULL, 3.89, 26, 0.37, 3.13, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.4', 'CXP', 2, 12.12, 26, 12.45, 1.23, 60.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.4', 'CXP', 3, 28.59, 26, 12.77, 9.94, 59.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.4', 'CXP', 4, 16.98, 26, 8.52, 5.57, 41.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.4', 'CXP', 5, 42.31, 26, 17.86, 13.98, 76.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.7', 'CX', NULL, 3.16, 26, 0.37, 2.39, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.7', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.7', 'CXP', 2, 37.80, 26, 13.07, 16.21, 65.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.7', 'CXP', 3, 23.52, 26, 12.44, 6.89, 56.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.7', 'CXP', 4, 24.01, 26, 10.64, 8.68, 51.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.7', 'CXP', 5, 14.68, 26, 12.78, 2.06, 58.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.8', 'CX', NULL, 4.01, 26, 0.45, 3.09, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.8', 'CXP', 2, 12.19, 26, 9.43, 2.21, 46.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.8', 'CXP', 3, 28.83, 26, 13.56, 9.41, 61.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.8', 'CXP', 4, 4.89, 26, 3.63, 1.02, 20.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.b.8', 'CXP', 5, 54.09, 26, 18.05, 20.86, 84.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.c.1', 'CX', NULL, 2.84, 26, 0.35, 2.12, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.c.1', 'CXP', 1, 25.40, 26, 13.60, 7.20, 59.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.c.1', 'CXP', 2, 5.56, 26, 3.86, 1.28, 21.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.c.1', 'CXP', 3, 40.16, 26, 12.05, 19.29, 65.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.c.1', 'CXP', 4, 17.07, 26, 8.59, 5.57, 41.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.c.1', 'CXP', 5, 11.81, 26, 8.00, 2.68, 39.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.1', 'CX', NULL, 4.25, 26, 0.22, 3.79, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.1', 'CXP', 1, 0.09, 26, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.1', 'CXP', 2, 4.48, 26, 3.72, 0.78, 21.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.1', 'CXP', 3, 16.19, 26, 11.16, 3.43, 51.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.1', 'CXP', 4, 29.17, 26, 13.55, 9.64, 61.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.1', 'CXP', 5, 50.07, 26, 12.70, 26.04, 74.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.3', 'CX', NULL, 3.45, 26, 0.51, 2.40, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.3', 'CXP', 1, 21.87, 26, 13.85, 5.01, 59.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.3', 'CXP', 2, 9.40, 26, 5.12, 2.92, 26.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.3', 'CXP', 3, 3.43, 26, 3.39, 0.43, 22.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.3', 'CXP', 4, 32.04, 26, 16.70, 8.85, 69.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.3', 'CXP', 5, 33.26, 26, 15.03, 11.00, 66.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.4', 'CT', NULL, 1.20, 25, 0.09, 1.02, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.4', 'CTP', 1, 81.30, 25, 8.69, 57.21, 93.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.4', 'CTP', 2, 17.69, 25, 8.90, 5.73, 43.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.4', 'CTP', 3, 1.01, 25, 1.06, 0.11, 8.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.8', 'CT', NULL, 2.95, 26, 0.04, 2.88, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.8', 'CTP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.8', 'CTP', 2, 4.51, 26, 3.61, 0.83, 21.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.08', '4.C.3.d.8', 'CTP', 3, 95.49, 26, 3.61, 79.00, 99.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.f', 'CXP', 5, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.h', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.j', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.2.l', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.a.4', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CX', NULL, 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.e', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.f', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 3, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.b.1.g', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CX', NULL, 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.1', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CX', NULL, 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.c.2', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.2', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CX', NULL, 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.a', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CX', NULL, 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.b', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.c', 'CXP', 5, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.d', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CX', NULL, 4.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.1.f', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.a.3', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CX', NULL, 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.a', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CX', NULL, 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.b', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CX', NULL, 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CX', NULL, 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.d', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 1, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.d', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.e', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.c.1.f', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 2, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.d', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 2, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.g', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 2, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 2, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.d.1.i', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.d', 'CXP', 5, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CX', NULL, 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 1, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.2.e.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CX', NULL, 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 1, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 3, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.1', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.a', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.2.b', 'CXP', 5, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.a.4', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CX', NULL, 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.4', 'CXP', 5, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CX', NULL, 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.7', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CX', NULL, 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 4, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.b.8', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.c.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CX', NULL, 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 1, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.3', 'CXP', 5, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.4', 'CT', NULL, 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.4', 'CTP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.4', 'CTP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.4', 'CTP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.8', 'CT', NULL, 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.8', 'CTP', 2, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '4.C.3.d.8', 'CTP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CX', NULL, 2.11, 21, 0.23, 1.63, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 1, 29.95, 21, 12.75, 10.74, 60.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 2, 39.37, 21, 15.14, 14.74, 70.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 3, 20.79, 21, 11.89, 5.50, 54.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 4, 9.53, 21, 5.72, 2.57, 29.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.c', 'CXP', 5, 0.36, 21, 0.38, 0.04, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.38, 21, 0.28, 3.80, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 2, 9.46, 21, 9.10, 1.13, 48.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 3, 3.54, 21, 3.10, 0.55, 19.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 4, 26.16, 21, 13.41, 7.68, 60.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.f', 'CXP', 5, 60.84, 21, 14.71, 30.00, 84.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CX', NULL, 3.90, 19, 0.32, 3.23, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 1, 0.41, 19, 0.42, 0.05, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 2, 14.50, 19, 10.47, 2.79, 49.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 3, 14.63, 19, 9.86, 3.16, 47.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 4, 35.87, 19, 15.50, 11.95, 69.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.h', 'CXP', 5, 34.60, 19, 15.27, 11.36, 68.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.46, 20, 0.38, 2.66, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 1, 11.99, 20, 9.90, 1.88, 49.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 2, 16.43, 20, 10.03, 4.09, 47.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 4, 57.09, 20, 14.96, 27.04, 82.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.j', 'CXP', 5, 14.49, 20, 10.23, 2.92, 48.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.20, 21, 0.27, 3.64, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 2, 9.46, 21, 9.10, 1.13, 48.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 3, 5.33, 21, 3.49, 1.31, 19.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 4, 41.28, 21, 14.48, 16.81, 70.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.2.l', 'CXP', 5, 43.92, 21, 14.48, 18.69, 72.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CX', NULL, 3.68, 21, 0.29, 3.07, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 2, 14.56, 21, 10.01, 3.08, 47.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 3, 34.12, 21, 15.20, 11.22, 67.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 4, 20.35, 21, 11.34, 5.61, 52.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.a.4', 'CXP', 5, 30.97, 21, 12.08, 12.13, 59.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.10, 21, 0.42, 2.22, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 1, 12.46, 21, 9.53, 2.25, 46.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 2, 33.19, 21, 15.22, 10.61, 67.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 3, 16.39, 21, 10.78, 3.66, 50.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 4, 7.80, 21, 5.68, 1.60, 30.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.e', 'CXP', 5, 30.16, 21, 13.14, 10.51, 61.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.84, 21, 0.26, 3.29, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 1, 0.36, 21, 0.38, 0.04, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 2, 12.77, 21, 9.02, 2.63, 44.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 3, 21.10, 21, 11.20, 6.17, 52.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 4, 34.33, 21, 15.22, 11.34, 68.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.f', 'CXP', 5, 31.44, 21, 12.65, 11.88, 60.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.98, 21, 0.36, 2.23, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 1, 12.46, 21, 9.53, 2.25, 46.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 2, 25.20, 21, 13.45, 7.06, 59.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 3, 29.43, 21, 14.10, 9.19, 63.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 4, 18.10, 21, 9.80, 5.27, 46.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.b.1.g', 'CXP', 5, 14.82, 21, 9.94, 3.26, 47.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CX', NULL, 3.31, 21, 0.36, 2.57, 4.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 1, 5.23, 21, 3.71, 1.15, 20.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 2, 26.45, 21, 14.99, 6.72, 64.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 3, 23.64, 21, 11.63, 7.48, 54.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 4, 21.08, 21, 10.64, 6.58, 50.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.1', 'CXP', 5, 23.60, 21, 12.19, 7.01, 55.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CX', NULL, 3.14, 21, 0.39, 2.32, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 1, 12.46, 21, 9.53, 2.25, 46.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 2, 29.83, 21, 14.61, 9.02, 64.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 3, 7.11, 21, 6.30, 1.03, 35.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 4, 32.97, 21, 13.04, 12.56, 62.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.c.2', 'CXP', 5, 17.64, 21, 10.36, 4.61, 48.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CX', NULL, 2.80, 20, 0.33, 2.11, 3.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 1, 2.02, 20, 1.62, 0.37, 10.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 2, 57.07, 20, 14.16, 28.40, 81.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 3, 15.11, 20, 9.35, 3.73, 44.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 4, 10.94, 20, 8.32, 2.01, 42.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.1', 'CXP', 5, 14.85, 20, 10.10, 3.18, 48.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CX', NULL, 2.26, 21, 0.15, 1.94, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 1, 4.21, 21, 2.64, 1.11, 14.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 2, 76.43, 21, 11.24, 46.89, 92.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 3, 12.95, 21, 9.43, 2.53, 45.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 4, 2.24, 21, 2.17, 0.29, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.2', 'CXP', 5, 4.17, 21, 4.18, 0.49, 27.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CX', NULL, 1.34, 21, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 1, 78.63, 21, 12.79, 42.92, 94.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 2, 17.21, 21, 12.39, 3.27, 56.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.1.d.3', 'CXP', 5, 4.17, 21, 4.18, 0.49, 27.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CX', NULL, 3.05, 21, 0.54, 1.91, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 1, 38.59, 21, 13.65, 15.90, 67.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 2, 8.09, 21, 7.90, 0.95, 44.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 3, 4.17, 21, 4.18, 0.49, 27.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 4, 8.30, 21, 8.08, 0.98, 45.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.a', 'CXP', 5, 40.85, 21, 15.18, 15.70, 71.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.90, 21, 0.43, 2.99, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 1, 19.18, 21, 11.67, 4.70, 53.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 3, 3.80, 21, 2.61, 0.88, 14.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 4, 25.82, 21, 13.86, 7.14, 61.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.b', 'CXP', 5, 51.21, 21, 14.43, 23.92, 77.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CX', NULL, 4.62, 21, 0.17, 4.26, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 1, 2.24, 21, 2.17, 0.29, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 3, 3.80, 21, 2.61, 0.88, 14.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 4, 21.65, 21, 13.59, 4.94, 59.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.c', 'CXP', 5, 72.32, 21, 13.56, 38.86, 91.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CX', NULL, 4.05, 21, 0.27, 3.49, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 1, 4.47, 21, 4.34, 0.56, 28.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 2, 0.78, 21, 0.59, 0.16, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 3, 24.81, 21, 12.26, 7.73, 56.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 4, 25.06, 21, 13.79, 6.74, 60.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.d', 'CXP', 5, 44.89, 21, 14.70, 19.08, 73.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CX', NULL, 3.28, 21, 0.44, 2.36, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 1, 23.11, 21, 12.91, 6.19, 57.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 2, 10.13, 21, 8.40, 1.62, 43.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 3, 1.92, 21, 1.60, 0.33, 10.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 4, 45.35, 21, 14.76, 19.33, 74.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.e', 'CXP', 5, 19.49, 21, 11.01, 5.30, 51.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CX', NULL, 3.72, 21, 0.27, 3.15, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 1, 2.24, 21, 2.17, 0.29, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 2, 13.46, 21, 9.16, 2.92, 44.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 3, 15.79, 21, 11.88, 2.83, 54.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 4, 47.15, 21, 14.83, 20.49, 75.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.1.f', 'CXP', 5, 21.36, 21, 10.66, 6.74, 50.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CX', NULL, 2.78, 21, 0.36, 2.03, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 1, 14.56, 21, 9.58, 3.30, 45.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 2, 42.78, 21, 15.00, 17.24, 72.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 3, 7.59, 21, 5.23, 1.71, 27.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 4, 20.55, 21, 10.53, 6.31, 49.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.a.3', 'CXP', 5, 14.52, 21, 9.90, 3.12, 47.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.14, 21, 0.50, 2.10, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 1, 24.48, 21, 13.53, 6.58, 59.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 2, 13.12, 21, 8.90, 2.88, 43.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 3, 16.75, 21, 10.79, 3.85, 50.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 4, 15.23, 21, 8.18, 4.58, 40.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.a', 'CXP', 5, 30.41, 21, 14.60, 9.39, 64.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CX', NULL, 3.16, 20, 0.42, 2.28, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 1, 18.98, 20, 12.18, 4.27, 55.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 2, 20.46, 20, 12.46, 4.92, 56.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 3, 14.03, 20, 12.50, 1.83, 58.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 4, 18.17, 20, 11.74, 4.08, 53.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.b', 'CXP', 5, 28.36, 20, 11.71, 10.60, 56.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.20, 21, 0.45, 1.26, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 1, 60.24, 21, 14.32, 30.34, 84.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 3, 16.39, 21, 10.78, 3.66, 50.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 4, 6.38, 21, 6.25, 0.76, 37.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.c', 'CXP', 5, 16.99, 21, 10.26, 4.30, 48.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CX', NULL, 4.36, 21, 0.26, 3.82, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 1, 5.72, 21, 3.89, 1.33, 21.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 2, 0.42, 21, 0.43, 0.05, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 3, 16.39, 21, 10.78, 3.66, 50.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 4, 6.75, 21, 6.26, 0.90, 36.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.d', 'CXP', 5, 70.73, 21, 12.40, 40.91, 89.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CX', NULL, 2.17, 21, 0.38, 1.38, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 1, 43.93, 21, 15.07, 17.94, 73.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 2, 23.04, 21, 12.19, 6.66, 55.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 3, 8.66, 21, 8.09, 1.11, 44.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 4, 20.88, 21, 12.77, 5.00, 56.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.e', 'CXP', 5, 3.49, 21, 3.25, 0.48, 21.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.33, 21, 0.15, 1.01, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 1, 74.35, 21, 12.12, 43.49, 91.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 2, 19.92, 21, 11.07, 5.53, 51.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 3, 4.17, 21, 4.18, 0.49, 27.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 4, 1.56, 21, 1.54, 0.19, 11.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 21, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 1, 87.01, 21, 8.91, 56.40, 97.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 2, 12.63, 21, 8.88, 2.63, 43.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.36, 21, 0.38, 0.04, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CX', NULL, 2.34, 21, 0.42, 1.47, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 1, 37.86, 21, 13.70, 15.31, 67.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 2, 32.03, 21, 14.21, 10.78, 64.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.36, 21, 0.38, 0.04, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 4, 17.52, 21, 12.63, 3.32, 56.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.b', 'CXP', 5, 12.22, 21, 9.43, 2.18, 46.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.82, 21, 0.25, 1.31, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 1, 45.15, 21, 14.98, 18.90, 74.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 2, 37.71, 21, 14.93, 13.85, 69.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 3, 8.30, 21, 8.08, 0.98, 45.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 4, 7.29, 21, 5.18, 1.56, 28.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.c', 'CXP', 5, 1.56, 21, 1.54, 0.19, 11.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.59, 21, 0.20, 1.18, 2.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 1, 55.47, 21, 14.73, 26.42, 81.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 2, 37.37, 21, 14.52, 14.06, 68.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 4, 7.16, 21, 5.12, 1.53, 27.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.91, 21, 0.33, 1.23, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 1, 55.43, 21, 14.70, 26.45, 81.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 2, 9.50, 21, 7.05, 1.87, 36.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 3, 23.65, 21, 11.99, 7.19, 55.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 4, 11.42, 21, 8.55, 2.16, 42.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.04, 21, 0.35, 2.31, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 1, 8.93, 21, 8.33, 1.14, 45.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 2, 32.92, 21, 13.84, 11.72, 64.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 3, 18.12, 21, 11.51, 4.20, 52.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 4, 25.20, 21, 13.18, 7.27, 59.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.c.1.f', 'CXP', 5, 14.82, 21, 9.94, 3.26, 47.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.16, 21, 0.11, 1.93, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 1, 5.36, 21, 3.70, 1.22, 20.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 2, 77.14, 21, 10.81, 48.43, 92.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 3, 14.15, 21, 9.43, 3.16, 45.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 4, 3.36, 21, 3.08, 0.48, 20.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.74, 21, 0.16, 3.41, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 2, 6.84, 21, 4.62, 1.59, 25.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 3, 23.61, 21, 12.22, 6.99, 55.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 4, 57.79, 21, 14.12, 29.03, 82.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.b', 'CXP', 5, 11.76, 21, 6.60, 3.41, 33.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.41, 21, 0.14, 1.11, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 1, 58.50, 21, 14.49, 28.87, 83.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 2, 41.50, 21, 14.49, 16.96, 71.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CX', NULL, 2.96, 21, 0.29, 2.35, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 2, 45.01, 21, 14.72, 19.14, 73.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 3, 33.88, 21, 14.33, 11.89, 66.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.78, 21, 0.59, 0.16, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.d', 'CXP', 5, 20.33, 21, 10.23, 6.40, 48.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, 21, 0.18, 1.47, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 1, 30.49, 21, 13.69, 10.23, 62.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 2, 58.34, 21, 14.44, 28.86, 82.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 3, 8.93, 21, 8.33, 1.14, 45.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.e', 'CXP', 5, 2.24, 21, 2.17, 0.29, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.71, 20, 0.26, 1.16, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 1, 48.15, 20, 14.94, 20.97, 76.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 2, 41.49, 20, 14.29, 17.14, 70.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 3, 1.60, 20, 1.58, 0.20, 11.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 4, 8.76, 20, 8.50, 1.03, 47.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.03, 21, 0.30, 3.41, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 2, 12.58, 21, 9.51, 2.32, 46.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 3, 10.49, 21, 8.42, 1.78, 43.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 4, 38.07, 21, 14.05, 15.07, 68.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.g', 'CXP', 5, 38.85, 21, 15.01, 14.53, 70.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.28, 21, 0.20, 1.87, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 1, 9.83, 21, 9.11, 1.26, 48.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 2, 67.06, 21, 12.48, 38.52, 86.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 3, 10.94, 21, 6.96, 2.69, 35.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 4, 9.94, 21, 5.54, 2.94, 28.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.h', 'CXP', 5, 2.24, 21, 2.17, 0.29, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CX', NULL, 2.63, 21, 0.28, 2.05, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 1, 3.12, 21, 3.21, 0.35, 22.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 2, 62.98, 21, 13.79, 33.14, 85.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 3, 10.24, 21, 9.12, 1.42, 47.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 4, 15.38, 21, 9.28, 3.94, 44.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.d.1.i', 'CXP', 5, 8.27, 21, 6.63, 1.43, 35.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CX', NULL, 3.47, 21, 0.48, 2.48, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 1, 18.81, 21, 11.65, 4.51, 53.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 2, 14.23, 21, 11.71, 2.20, 55.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 3, 12.77, 21, 8.53, 2.88, 41.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 4, 9.86, 21, 8.17, 1.58, 42.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.d', 'CXP', 5, 44.32, 21, 14.49, 18.96, 73.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.72, 21, 0.40, 1.00, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 1, 81.01, 21, 10.38, 51.08, 94.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 4, 4.17, 21, 4.18, 0.49, 27.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.2.e.1.e', 'CXP', 5, 14.82, 21, 9.94, 3.26, 47.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CX', NULL, 2.63, 21, 0.38, 1.84, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 1, 26.67, 21, 13.89, 7.63, 61.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 2, 26.13, 21, 13.82, 7.36, 61.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 3, 16.37, 21, 10.61, 3.74, 49.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 4, 19.52, 21, 11.07, 5.28, 51.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.1', 'CXP', 5, 11.32, 21, 6.26, 3.36, 31.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.09, 21, 0.38, 3.30, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 1, 9.46, 21, 9.10, 1.13, 48.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 2, 0.36, 21, 0.38, 0.04, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 3, 12.67, 21, 11.74, 1.56, 57.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 4, 26.22, 21, 10.91, 9.87, 53.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.a', 'CXP', 5, 51.28, 21, 14.55, 23.80, 78.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.11, 21, 0.42, 3.24, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 1, 11.70, 21, 9.20, 2.02, 45.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 2, 10.91, 21, 8.43, 1.97, 42.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 4, 9.50, 21, 6.88, 1.94, 35.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.2.b', 'CXP', 5, 67.89, 21, 13.13, 37.58, 88.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CX', NULL, 4.65, 21, 0.19, 4.25, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 2, 2.24, 21, 2.17, 0.29, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 3, 11.54, 21, 9.40, 1.88, 47.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 4, 4.90, 21, 4.27, 0.75, 25.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.a.4', 'CXP', 5, 81.32, 21, 9.92, 52.73, 94.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CX', NULL, 1.71, 21, 0.23, 1.24, 2.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 1, 53.08, 21, 14.68, 24.86, 79.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 2, 27.22, 21, 13.45, 8.32, 60.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 3, 17.46, 21, 10.65, 4.33, 49.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.2', 'CXP', 5, 2.24, 21, 2.17, 0.29, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CX', NULL, 3.46, 21, 0.42, 2.57, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 1, 12.67, 21, 11.74, 1.56, 57.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 2, 14.91, 21, 12.22, 2.30, 56.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 3, 9.88, 21, 9.11, 1.28, 48.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 4, 39.20, 21, 13.74, 16.23, 68.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.4', 'CXP', 5, 23.33, 21, 10.76, 7.98, 51.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CX', NULL, 2.73, 21, 0.41, 1.86, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 1, 27.36, 21, 13.58, 8.30, 61.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 2, 22.23, 21, 13.51, 5.30, 59.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 3, 18.16, 21, 10.00, 5.17, 47.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 4, 14.68, 21, 9.97, 3.16, 47.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.7', 'CXP', 5, 17.58, 21, 10.17, 4.70, 47.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CX', NULL, 4.71, 21, 0.15, 4.39, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 1, 2.24, 21, 2.17, 0.29, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 3, 2.60, 21, 2.17, 0.45, 13.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 4, 14.52, 21, 9.90, 3.12, 47.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.b.8', 'CXP', 5, 80.64, 21, 10.38, 50.99, 94.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CX', NULL, 3.33, 21, 0.28, 2.75, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 1, 11.70, 21, 9.20, 2.02, 45.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 2, 0.36, 21, 0.38, 0.04, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 3, 42.60, 21, 14.90, 17.23, 72.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 4, 33.86, 21, 13.87, 12.33, 65.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.c.1', 'CXP', 5, 11.47, 21, 5.86, 3.75, 30.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CX', NULL, 3.66, 21, 0.26, 3.12, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 2, 9.88, 21, 9.11, 1.28, 48.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 3, 37.28, 21, 14.55, 13.96, 68.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 4, 29.48, 21, 13.77, 9.51, 62.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.1', 'CXP', 5, 23.36, 21, 10.63, 8.12, 51.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CX', NULL, 1.20, 21, 0.09, 1.01, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 1, 82.17, 21, 8.67, 57.28, 94.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 2, 15.59, 21, 8.57, 4.54, 41.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 3, 2.24, 21, 2.17, 0.29, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.4', 'CT', NULL, 1.61, 21, 0.20, 1.19, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.4', 'CTP', 1, 51.87, 21, 14.85, 23.76, 78.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.4', 'CTP', 2, 35.39, 21, 14.09, 13.15, 66.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.4', 'CTP', 3, 12.74, 21, 9.21, 2.53, 45.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.8', 'CT', NULL, 1.84, 21, 0.22, 1.39, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.8', 'CTP', 1, 41.41, 21, 14.79, 16.54, 71.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.8', 'CTP', 2, 32.74, 21, 15.22, 10.32, 67.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '4.C.3.d.8', 'CTP', 3, 25.85, 21, 11.40, 9.16, 54.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CX', NULL, 1.23, 34, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 1, 87.70, 34, 6.40, 68.06, 95.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 2, 3.31, 34, 2.64, 0.64, 15.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 3, 8.18, 34, 5.54, 1.95, 28.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.c', 'CXP', 5, 0.81, 34, 0.76, 0.12, 5.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CX', NULL, 1.44, 34, 0.28, 1.00, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 1, 80.75, 34, 12.90, 43.68, 95.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 2, 1.50, 34, 1.15, 0.31, 6.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 3, 14.13, 34, 12.71, 1.92, 58.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.f', 'CXP', 5, 3.62, 34, 3.14, 0.60, 19.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CX', NULL, 1.20, 34, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 1, 93.44, 34, 4.74, 74.73, 98.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 4, 6.41, 34, 4.72, 1.37, 25.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.h', 'CXP', 5, 0.15, 34, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CX', NULL, 1.42, 34, 0.19, 1.05, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 1, 71.37, 34, 13.50, 39.39, 90.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 2, 22.96, 34, 13.11, 6.19, 57.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 4, 3.24, 34, 3.10, 0.45, 20.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.j', 'CXP', 5, 2.43, 34, 2.40, 0.32, 16.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 34, 0.17, 4.25, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 1, 1.96, 34, 1.41, 0.45, 8.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 3, 7.98, 34, 5.50, 1.85, 28.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 4, 17.29, 34, 12.86, 3.25, 56.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.2.l', 'CXP', 5, 72.76, 34, 13.21, 40.76, 91.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CX', NULL, 3.61, 34, 0.50, 2.60, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 1, 10.92, 34, 9.36, 1.70, 46.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 2, 21.06, 34, 15.45, 3.87, 63.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 3, 14.69, 34, 12.71, 2.14, 57.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 4, 2.54, 34, 1.57, 0.71, 8.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.a.4', 'CXP', 5, 50.79, 34, 16.52, 21.19, 79.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CX', NULL, 3.83, 34, 0.30, 3.22, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.09, 34, 0.09, 0.01, 0.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 2, 9.70, 34, 7.68, 1.77, 39.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 3, 21.71, 34, 10.77, 7.10, 50.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 4, 44.23, 34, 16.16, 17.30, 75.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.e', 'CXP', 5, 24.27, 34, 12.68, 7.30, 56.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CX', NULL, 1.76, 33, 0.28, 1.18, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 1, 57.90, 33, 16.03, 26.48, 84.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 2, 23.79, 33, 14.35, 5.86, 61.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 3, 10.11, 33, 9.32, 1.37, 47.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 4, 1.09, 33, 0.90, 0.20, 5.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.f', 'CXP', 5, 7.12, 33, 4.84, 1.70, 25.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CX', NULL, 2.38, 33, 0.39, 1.58, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 1, 30.50, 33, 16.21, 8.46, 67.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 2, 34.03, 33, 15.58, 11.15, 67.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 3, 9.66, 33, 8.62, 1.41, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 4, 18.75, 33, 12.92, 3.94, 56.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.b.1.g', 'CXP', 5, 7.05, 33, 4.61, 1.78, 24.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CX', NULL, 1.80, 33, 0.28, 1.23, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 1, 56.26, 33, 15.05, 27.02, 81.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 2, 20.10, 33, 12.21, 5.07, 54.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 3, 15.07, 33, 9.55, 3.74, 44.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 4, 5.00, 33, 3.57, 1.12, 19.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.1', 'CXP', 5, 3.57, 33, 3.45, 0.48, 22.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CX', NULL, 1.64, 33, 0.24, 1.14, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 1, 63.40, 33, 15.11, 31.51, 86.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 2, 24.37, 33, 14.43, 6.14, 61.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 3, 1.04, 33, 0.91, 0.17, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 4, 7.62, 33, 4.59, 2.14, 23.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.c.2', 'CXP', 5, 3.57, 33, 3.45, 0.48, 22.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CX', NULL, 2.14, 34, 0.40, 1.33, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 1, 42.80, 34, 16.83, 15.60, 75.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 2, 27.09, 34, 14.48, 7.72, 62.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 3, 9.39, 34, 5.26, 2.87, 26.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 4, 14.41, 34, 12.70, 2.03, 57.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.1', 'CXP', 5, 6.30, 34, 4.46, 1.42, 23.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CX', NULL, 2.59, 34, 0.45, 1.68, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 1, 33.50, 34, 13.35, 12.96, 63.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 2, 26.75, 34, 14.27, 7.67, 61.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 3, 7.41, 34, 4.74, 1.92, 24.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 4, 12.15, 34, 7.72, 3.08, 37.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.2', 'CXP', 5, 20.19, 34, 13.14, 4.59, 57.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CX', NULL, 1.19, 34, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 1, 87.67, 34, 6.32, 68.40, 95.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 2, 8.81, 34, 4.98, 2.67, 25.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 4, 3.52, 34, 3.42, 0.47, 22.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CX', NULL, 3.10, 33, 0.67, 1.73, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 1, 46.87, 33, 16.83, 18.22, 77.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 3, 1.21, 33, 1.28, 0.14, 9.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.a', 'CXP', 5, 51.91, 33, 16.74, 21.60, 80.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CX', NULL, 3.58, 33, 0.55, 2.46, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 1, 21.82, 33, 12.32, 6.02, 54.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 2, 14.04, 33, 11.61, 2.25, 53.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 3, 2.97, 33, 3.03, 0.36, 20.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 4, 6.31, 33, 4.72, 1.31, 25.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.b', 'CXP', 5, 54.86, 33, 16.14, 24.36, 82.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CX', NULL, 2.26, 34, 0.48, 1.28, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 1, 50.69, 34, 16.40, 21.29, 79.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 2, 7.86, 34, 4.99, 2.06, 25.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 3, 17.01, 34, 12.87, 3.11, 56.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 4, 14.00, 34, 12.71, 1.86, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.c', 'CXP', 5, 10.45, 34, 9.35, 1.51, 47.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CX', NULL, 1.52, 34, 0.38, 1.00, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 1, 80.86, 34, 12.93, 43.57, 95.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 2, 1.44, 34, 1.31, 0.22, 8.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 3, 3.01, 34, 3.08, 0.36, 20.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 4, 14.00, 34, 12.71, 1.86, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.d', 'CXP', 5, 0.70, 34, 0.74, 0.08, 5.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.23, 34, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 1, 92.96, 34, 4.93, 74.02, 98.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 2, 1.34, 34, 1.30, 0.19, 9.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 4, 0.81, 34, 0.76, 0.12, 5.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.e', 'CXP', 5, 4.88, 34, 4.65, 0.66, 28.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 34, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 1, 99.75, 34, 0.20, 98.78, 99.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 2, 0.14, 34, 0.14, 0.02, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 4, 0.12, 34, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CX', NULL, 4.15, 33, 0.21, 3.72, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 2, 0.15, 33, 0.16, 0.02, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 3, 17.67, 33, 12.89, 3.41, 56.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 4, 49.15, 33, 13.83, 23.85, 74.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.a.3', 'CXP', 5, 33.02, 33, 12.39, 13.61, 60.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CX', NULL, 2.58, 34, 0.58, 1.41, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 1, 55.97, 34, 15.70, 25.81, 82.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 3, 3.05, 34, 3.03, 0.39, 20.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 4, 11.57, 34, 8.83, 2.21, 43.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.a', 'CXP', 5, 29.41, 34, 13.34, 10.13, 60.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CX', NULL, 3.00, 32, 0.47, 2.04, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 1, 24.33, 32, 12.69, 7.31, 56.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 2, 17.96, 32, 13.65, 3.20, 59.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 3, 20.22, 32, 13.85, 4.22, 59.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 4, 8.68, 32, 5.95, 2.01, 30.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.b', 'CXP', 5, 28.81, 32, 13.19, 9.82, 60.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CX', NULL, 1.74, 32, 0.29, 1.14, 2.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 1, 65.94, 32, 15.00, 33.16, 88.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 2, 14.05, 32, 12.76, 1.86, 58.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 3, 10.01, 32, 8.70, 1.53, 44.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.c', 'CXP', 5, 10.00, 32, 5.65, 2.99, 28.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CX', NULL, 3.20, 34, 0.50, 2.19, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 1, 19.58, 34, 10.84, 5.66, 49.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 2, 27.30, 34, 15.46, 7.14, 64.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 3, 9.17, 34, 7.73, 1.51, 40.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 4, 1.63, 34, 1.13, 0.39, 6.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.d', 'CXP', 5, 42.33, 34, 15.65, 16.61, 73.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CX', NULL, 1.71, 33, 0.39, 1.00, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 1, 79.87, 33, 10.24, 52.02, 93.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 2, 0.14, 33, 0.14, 0.02, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 3, 3.32, 33, 3.44, 0.39, 23.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 4, 2.30, 33, 2.41, 0.27, 17.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.e', 'CXP', 5, 14.36, 33, 9.40, 3.42, 44.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 33, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 1, 96.34, 33, 3.18, 80.77, 99.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 2, 2.97, 33, 3.03, 0.36, 20.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.70, 33, 0.74, 0.08, 5.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 34, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 1, 96.85, 34, 3.09, 79.64, 99.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 2, 0.14, 34, 0.14, 0.02, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 4, 3.01, 34, 3.08, 0.36, 20.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.47, 34, 0.35, 1.00, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 1, 84.93, 34, 9.43, 55.72, 96.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 2, 4.17, 34, 3.37, 0.78, 19.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 4, 1.10, 34, 1.15, 0.13, 8.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.c', 'CXP', 5, 9.80, 34, 8.64, 1.46, 44.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.10, 34, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 1, 95.54, 34, 2.98, 83.76, 98.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 2, 2.28, 34, 2.38, 0.26, 16.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 3, 0.15, 34, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 4, 1.10, 34, 1.15, 0.13, 8.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.d', 'CXP', 5, 0.93, 34, 0.87, 0.14, 6.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CX', NULL, 1.63, 34, 0.28, 1.06, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 1, 80.96, 34, 8.40, 58.40, 92.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 2, 0.11, 34, 0.12, 0.01, 0.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 3, 6.30, 34, 4.70, 1.31, 25.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 4, 0.15, 34, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.e', 'CXP', 5, 12.49, 34, 6.24, 4.27, 31.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CX', NULL, 1.92, 34, 0.49, 1.00, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 1, 69.60, 34, 14.37, 36.50, 90.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 2, 5.11, 34, 4.66, 0.76, 27.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 3, 6.54, 34, 4.73, 1.43, 25.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 4, 1.10, 34, 1.15, 0.13, 8.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.c.1.f', 'CXP', 5, 17.65, 34, 11.87, 3.91, 53.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CX', NULL, 1.94, 32, 0.27, 1.39, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 1, 36.19, 32, 14.53, 13.58, 67.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 2, 40.57, 32, 15.64, 15.39, 71.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 3, 19.73, 32, 15.49, 3.23, 64.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 4, 0.28, 32, 0.22, 0.06, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.a', 'CXP', 5, 3.23, 32, 3.09, 0.44, 20.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CX', NULL, 4.03, 33, 0.30, 3.42, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 2, 0.23, 33, 0.25, 0.03, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 3, 37.44, 33, 17.06, 11.95, 72.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 4, 21.04, 33, 13.20, 5.02, 57.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.b', 'CXP', 5, 41.29, 33, 15.99, 15.50, 72.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.24, 34, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 1, 83.86, 34, 9.62, 55.01, 95.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 2, 9.34, 34, 8.59, 1.29, 44.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 3, 6.39, 34, 4.03, 1.70, 21.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.14, 34, 0.14, 0.02, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.c', 'CXP', 5, 0.27, 34, 0.21, 0.05, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CX', NULL, 2.18, 34, 0.40, 1.36, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 1, 37.69, 34, 16.62, 12.54, 71.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 2, 40.85, 34, 16.30, 14.90, 73.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 3, 2.70, 34, 1.79, 0.69, 9.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 4, 3.01, 34, 3.08, 0.36, 20.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.d', 'CXP', 5, 15.74, 34, 10.19, 3.77, 47.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CX', NULL, 2.11, 34, 0.41, 1.28, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 1, 44.94, 34, 16.31, 17.59, 75.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 2, 26.65, 34, 14.25, 7.62, 61.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 3, 14.00, 34, 12.71, 1.86, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 4, 1.37, 34, 1.21, 0.23, 7.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.e', 'CXP', 5, 13.04, 34, 9.87, 2.49, 46.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CX', NULL, 1.30, 32, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 1, 83.20, 32, 10.32, 52.35, 95.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 2, 6.70, 32, 4.89, 1.44, 26.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 3, 8.33, 32, 5.76, 1.91, 29.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.f', 'CXP', 5, 1.77, 32, 1.38, 0.36, 8.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CX', NULL, 3.45, 34, 0.41, 2.62, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 1, 30.08, 34, 11.93, 11.95, 57.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 2, 1.36, 34, 1.30, 0.19, 9.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 3, 0.70, 34, 0.74, 0.08, 5.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 4, 29.29, 34, 14.60, 8.99, 63.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.g', 'CXP', 5, 38.58, 34, 12.52, 17.65, 64.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CX', NULL, 2.15, 33, 0.37, 1.39, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 1, 52.28, 33, 15.60, 23.46, 79.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 2, 15.57, 33, 9.69, 3.95, 45.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 3, 14.18, 33, 12.74, 1.92, 58.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 4, 1.02, 33, 0.89, 0.17, 5.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.h', 'CXP', 5, 16.95, 33, 7.70, 6.28, 38.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CX', NULL, 3.97, 34, 0.39, 3.17, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 1, 1.91, 34, 1.51, 0.37, 9.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 2, 20.20, 34, 13.04, 4.65, 56.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 3, 9.78, 34, 8.64, 1.45, 44.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 4, 15.46, 34, 12.69, 2.47, 56.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.d.1.i', 'CXP', 5, 52.66, 34, 16.39, 22.60, 80.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CX', NULL, 3.27, 34, 0.64, 1.97, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 1, 43.04, 34, 15.97, 16.72, 73.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 4, 0.70, 34, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.d', 'CXP', 5, 56.26, 34, 16.04, 25.46, 82.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CX', NULL, 1.59, 34, 0.21, 1.16, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 1, 60.71, 34, 15.28, 29.55, 85.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 2, 29.48, 34, 14.41, 9.26, 63.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 3, 4.90, 34, 3.64, 1.04, 20.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 4, 0.15, 34, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.1', 'CXP', 5, 4.76, 34, 3.22, 1.16, 17.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CX', NULL, 1.91, 32, 0.36, 1.17, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 1, 57.47, 32, 15.75, 26.64, 83.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 2, 13.49, 32, 6.87, 4.48, 34.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 3, 17.26, 32, 14.48, 2.57, 62.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 4, 4.26, 32, 3.70, 0.70, 22.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.a', 'CXP', 5, 7.52, 32, 5.52, 1.58, 29.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CX', NULL, 1.78, 34, 0.29, 1.19, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 1, 60.65, 34, 15.25, 29.57, 84.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 2, 17.59, 34, 12.84, 3.40, 56.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 3, 13.25, 34, 9.32, 2.85, 44.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 4, 0.38, 34, 0.30, 0.08, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.2.b', 'CXP', 5, 8.13, 34, 4.88, 2.29, 25.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CX', NULL, 3.40, 34, 0.26, 2.88, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 1, 14.44, 34, 7.70, 4.54, 37.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 2, 8.55, 34, 5.55, 2.16, 28.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 3, 25.02, 34, 14.36, 6.57, 61.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 4, 26.06, 34, 13.31, 7.96, 58.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.a.4', 'CXP', 5, 25.92, 34, 12.26, 8.71, 56.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CX', NULL, 1.74, 29, 0.25, 1.24, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 1, 61.85, 29, 12.26, 35.86, 82.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 2, 11.08, 29, 7.40, 2.60, 36.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 3, 18.74, 29, 9.61, 5.95, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 4, 7.48, 29, 5.51, 1.56, 29.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.2', 'CXP', 5, 0.86, 29, 0.91, 0.10, 7.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CX', NULL, 3.63, 34, 0.30, 3.02, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 1, 0.09, 34, 0.09, 0.01, 0.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 2, 15.94, 34, 12.71, 2.68, 56.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 3, 35.63, 34, 13.70, 14.10, 65.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 4, 17.46, 34, 11.96, 3.76, 53.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.4', 'CXP', 5, 30.88, 34, 11.14, 13.38, 56.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CX', NULL, 3.18, 32, 0.47, 2.22, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 1, 24.73, 32, 12.39, 7.80, 56.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 2, 4.07, 32, 3.32, 0.75, 19.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 3, 28.64, 32, 14.29, 8.80, 62.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 4, 13.25, 32, 8.01, 3.56, 38.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.7', 'CXP', 5, 29.30, 32, 13.06, 10.28, 60.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CX', NULL, 2.90, 34, 0.48, 1.93, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 1, 28.55, 34, 15.23, 8.04, 64.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 2, 9.33, 34, 8.60, 1.29, 44.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 3, 22.28, 34, 12.88, 5.93, 56.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 4, 23.23, 34, 13.11, 6.35, 57.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.b.8', 'CXP', 5, 16.61, 34, 11.84, 3.38, 53.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CX', NULL, 2.02, 33, 0.33, 1.36, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 1, 46.89, 33, 16.85, 18.19, 77.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 2, 18.39, 33, 12.91, 3.76, 56.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 3, 23.68, 33, 12.36, 7.16, 55.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 4, 7.60, 33, 4.75, 2.03, 24.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.c.1', 'CXP', 5, 3.45, 33, 3.42, 0.44, 22.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CX', NULL, 2.33, 34, 0.47, 1.37, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 1, 56.47, 34, 15.77, 26.03, 82.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 2, 0.14, 34, 0.14, 0.02, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 3, 11.83, 34, 9.07, 2.24, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 4, 16.76, 34, 12.73, 3.05, 56.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.1', 'CXP', 5, 14.80, 34, 6.97, 5.34, 34.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CX', NULL, 2.52, 34, 0.53, 1.44, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 1, 49.87, 34, 16.30, 20.89, 78.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 2, 0.81, 34, 0.76, 0.12, 5.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 3, 14.60, 34, 9.87, 3.30, 46.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 4, 16.59, 34, 8.32, 5.53, 40.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.3', 'CXP', 5, 18.13, 34, 8.22, 6.70, 40.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.4', 'CT', NULL, 1.62, 34, 0.23, 1.15, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.4', 'CTP', 1, 52.93, 34, 15.49, 24.09, 79.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.4', 'CTP', 2, 31.71, 34, 14.13, 10.96, 63.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.4', 'CTP', 3, 15.36, 34, 11.65, 2.85, 52.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.8', 'CT', NULL, 1.78, 34, 0.22, 1.33, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.8', 'CTP', 1, 43.55, 34, 14.20, 19.24, 71.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.8', 'CTP', 2, 35.16, 34, 11.91, 15.78, 61.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '4.C.3.d.8', 'CTP', 3, 21.29, 34, 10.56, 6.98, 49.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CX', NULL, 1.23, 31, 0.24, 1.00, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 1, 76.58, 31, 24.37, 16.94, 98.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 2, 23.36, 31, 24.36, 1.86, 83.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 3, 0.06, 31, 0.07, 0.01, 0.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CX', NULL, 4.49, 32, 0.33, 3.81, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 1, 2.45, 32, 1.96, 0.47, 11.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 2, 0.21, 32, 0.18, 0.04, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 3, 18.92, 32, 16.76, 2.45, 68.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 4, 2.56, 32, 1.66, 0.67, 9.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.f', 'CXP', 5, 75.86, 32, 16.55, 33.22, 95.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CX', NULL, 2.14, 32, 0.33, 1.47, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 1, 62.14, 32, 10.95, 38.85, 80.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 2, 0.03, 32, 0.03, 0.00, 0.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 3, 0.03, 32, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 4, 37.73, 32, 10.91, 19.03, 60.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.h', 'CXP', 5, 0.08, 32, 0.06, 0.02, 0.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CX', NULL, 1.58, 32, 0.25, 1.06, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 1, 61.92, 32, 11.01, 38.55, 80.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 2, 18.86, 32, 19.64, 1.67, 76.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 3, 19.01, 32, 19.65, 1.71, 76.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 4, 0.12, 32, 0.12, 0.01, 0.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.j', 'CXP', 5, 0.09, 32, 0.07, 0.02, 0.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 31, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 1, 0.26, 31, 0.19, 0.06, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 4, 1.09, 31, 0.99, 0.17, 6.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.2.l', 'CXP', 5, 98.65, 31, 1.02, 93.88, 99.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CX', NULL, 3.81, 32, 0.43, 2.93, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 1, 0.32, 32, 0.24, 0.07, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 2, 20.29, 32, 16.69, 3.01, 67.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 4, 56.76, 32, 17.64, 23.26, 85.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.a.4', 'CXP', 5, 22.63, 32, 16.61, 4.05, 66.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CX', NULL, 3.42, 32, 0.31, 2.79, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 1, 0.28, 32, 0.20, 0.06, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 2, 19.07, 32, 16.75, 2.51, 68.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 3, 19.89, 32, 16.71, 2.84, 67.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 4, 60.22, 32, 18.02, 24.61, 87.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.e', 'CXP', 5, 0.54, 32, 0.29, 0.18, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CX', NULL, 2.41, 32, 0.86, 1.00, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 1, 57.83, 32, 25.06, 14.43, 91.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 2, 0.09, 32, 0.07, 0.02, 0.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 3, 4.15, 32, 2.57, 1.14, 13.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 4, 19.04, 32, 19.65, 1.72, 76.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.f', 'CXP', 5, 18.89, 32, 16.77, 2.44, 68.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CX', NULL, 3.00, 32, 0.62, 1.73, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 1, 19.23, 32, 16.74, 2.57, 68.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 2, 19.49, 32, 16.73, 2.68, 68.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 3, 21.93, 32, 19.96, 2.54, 75.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 4, 20.34, 32, 19.78, 2.07, 75.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.b.1.g', 'CXP', 5, 19.01, 32, 16.76, 2.48, 68.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CX', NULL, 3.44, 32, 0.44, 2.55, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 1, 0.29, 32, 0.21, 0.06, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 2, 37.93, 32, 18.25, 11.17, 74.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 3, 1.54, 32, 1.26, 0.29, 7.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 4, 38.21, 32, 24.94, 6.69, 84.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.1', 'CXP', 5, 22.03, 32, 19.97, 2.57, 75.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CX', NULL, 3.39, 32, 0.31, 2.77, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 1, 0.63, 32, 0.33, 0.22, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 2, 20.34, 32, 16.69, 3.03, 67.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 3, 20.17, 32, 16.70, 2.96, 67.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 4, 56.91, 32, 17.65, 23.33, 85.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.c.2', 'CXP', 5, 1.95, 32, 1.88, 0.27, 12.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CX', NULL, 3.11, 32, 0.45, 2.19, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 1, 21.62, 32, 16.65, 3.58, 67.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 2, 2.32, 32, 1.63, 0.55, 9.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 3, 19.22, 32, 16.74, 2.57, 68.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 4, 56.80, 32, 17.64, 23.28, 85.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.1', 'CXP', 5, 0.05, 32, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CX', NULL, 2.05, 32, 0.49, 1.05, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 1, 38.58, 32, 18.17, 11.62, 75.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 2, 40.20, 32, 11.64, 20.02, 64.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 3, 0.32, 32, 0.21, 0.08, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 4, 19.02, 32, 16.76, 2.49, 68.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.2', 'CXP', 5, 1.88, 32, 1.88, 0.24, 13.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CX', NULL, 1.20, 32, 0.17, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 1, 80.08, 32, 16.71, 32.18, 97.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 2, 19.92, 32, 16.71, 2.85, 67.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CX', NULL, 1.99, 32, 0.62, 1.00, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 1, 59.72, 32, 25.00, 15.12, 92.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 2, 1.20, 32, 1.21, 0.15, 8.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 3, 19.11, 32, 19.66, 1.74, 75.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 4, 19.96, 32, 16.71, 2.87, 67.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CX', NULL, 3.53, 32, 0.59, 2.32, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 1, 21.39, 32, 16.66, 3.48, 67.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 2, 1.26, 32, 1.22, 0.17, 8.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 3, 0.12, 32, 0.09, 0.02, 0.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 4, 57.74, 32, 17.74, 23.67, 85.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.b', 'CXP', 5, 19.49, 32, 16.73, 2.68, 68.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CX', NULL, 4.79, 31, 0.17, 4.45, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 1, 0.05, 31, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 4, 21.12, 31, 16.68, 3.35, 67.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.c', 'CXP', 5, 78.83, 31, 16.68, 32.59, 96.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CX', NULL, 3.78, 31, 0.49, 2.78, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 1, 1.43, 31, 1.25, 0.24, 8.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 2, 19.36, 31, 16.76, 2.61, 68.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 3, 18.95, 31, 16.79, 2.45, 68.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 4, 20.17, 31, 19.79, 2.01, 75.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.d', 'CXP', 5, 40.10, 31, 25.03, 7.38, 84.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CX', NULL, 4.76, 31, 0.17, 4.42, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 1, 0.13, 31, 0.11, 0.02, 0.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 2, 0.19, 31, 0.18, 0.03, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 3, 1.26, 31, 1.22, 0.17, 8.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 4, 20.04, 31, 16.73, 2.88, 67.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.e', 'CXP', 5, 78.38, 31, 16.66, 32.75, 96.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CX', NULL, 4.73, 31, 0.17, 4.38, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 1, 1.18, 31, 1.21, 0.14, 9.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 2, 0.25, 31, 0.19, 0.05, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 3, 1.24, 31, 1.02, 0.23, 6.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 4, 19.13, 31, 16.78, 2.52, 68.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.1.f', 'CXP', 5, 78.21, 31, 16.65, 32.81, 96.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CX', NULL, 2.98, 31, 0.62, 1.72, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 1, 19.95, 31, 16.72, 2.85, 67.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 2, 20.15, 31, 19.79, 2.00, 75.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 3, 1.95, 31, 1.89, 0.27, 12.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 4, 57.90, 31, 25.09, 14.39, 91.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.a.3', 'CXP', 5, 0.05, 31, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CX', NULL, 3.94, 31, 0.60, 2.70, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 1, 2.25, 31, 1.92, 0.39, 12.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 2, 18.98, 31, 19.68, 1.69, 76.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 3, 0.22, 31, 0.18, 0.04, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 4, 40.08, 31, 18.02, 12.63, 75.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.a', 'CXP', 5, 38.47, 31, 24.99, 6.75, 84.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CX', NULL, 4.21, 31, 0.35, 3.51, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 1, 0.05, 31, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 2, 0.12, 31, 0.09, 0.02, 0.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 3, 19.99, 31, 16.73, 2.87, 67.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 4, 38.35, 31, 24.99, 6.71, 84.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.b', 'CXP', 5, 41.49, 31, 25.07, 7.92, 85.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CX', NULL, 2.08, 31, 0.80, 1.00, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 1, 58.37, 31, 25.08, 14.56, 92.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 2, 18.95, 31, 16.79, 2.45, 68.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 3, 0.06, 31, 0.04, 0.01, 0.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 4, 1.33, 31, 1.02, 0.28, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.c', 'CXP', 5, 21.28, 31, 19.92, 2.33, 75.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CX', NULL, 4.16, 32, 0.42, 3.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 1, 1.53, 32, 1.26, 0.28, 7.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 2, 0.41, 32, 0.26, 0.11, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 3, 18.86, 32, 19.64, 1.67, 76.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 4, 38.90, 32, 18.13, 11.84, 75.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.d', 'CXP', 5, 40.30, 32, 25.00, 7.50, 84.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CX', NULL, 3.11, 32, 0.43, 2.23, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 1, 3.61, 32, 2.36, 0.93, 12.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 2, 20.08, 32, 16.70, 2.92, 67.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 3, 56.90, 32, 25.08, 14.08, 91.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 4, 0.52, 32, 0.28, 0.18, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.e', 'CXP', 5, 18.89, 32, 19.64, 1.68, 76.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CX', NULL, 2.39, 32, 0.70, 1.00, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 1, 40.84, 32, 25.02, 7.71, 85.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 2, 19.27, 32, 16.74, 2.59, 68.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 3, 19.01, 32, 19.65, 1.71, 76.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 4, 1.43, 32, 1.24, 0.24, 8.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.b.1.f', 'CXP', 5, 19.44, 32, 16.73, 2.66, 68.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 32, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 1, 99.77, 32, 0.19, 98.76, 99.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 2, 0.03, 32, 0.03, 0.00, 0.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 4, 0.03, 32, 0.03, 0.00, 0.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.a', 'CXP', 5, 0.17, 32, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 32, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 1, 97.88, 32, 1.60, 90.58, 99.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 2, 2.12, 32, 1.60, 0.45, 9.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CX', NULL, 2.16, 32, 0.20, 1.76, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 1, 4.30, 32, 2.47, 1.31, 13.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 2, 75.63, 32, 20.21, 24.90, 96.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 3, 19.92, 32, 19.74, 1.96, 75.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 4, 0.12, 32, 0.08, 0.03, 0.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.c', 'CXP', 5, 0.03, 32, 0.03, 0.00, 0.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CX', NULL, 3.00, 32, 0.56, 1.85, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 1, 21.02, 32, 16.65, 3.33, 67.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 2, 0.03, 32, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 3, 57.83, 32, 17.75, 23.70, 85.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 4, 0.14, 32, 0.13, 0.02, 0.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.d', 'CXP', 5, 20.97, 32, 16.69, 3.29, 67.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CX', NULL, 3.93, 32, 0.48, 2.96, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 1, 2.33, 32, 1.93, 0.42, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 2, 19.08, 32, 16.75, 2.51, 68.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 3, 0.06, 32, 0.06, 0.01, 0.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 4, 39.92, 32, 24.99, 7.35, 84.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.e', 'CXP', 5, 38.62, 32, 24.95, 6.85, 84.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CX', NULL, 2.96, 32, 0.72, 1.50, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 1, 20.70, 32, 19.84, 2.17, 75.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 2, 19.73, 32, 16.71, 2.78, 67.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 3, 21.33, 32, 16.65, 3.46, 67.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 4, 18.97, 32, 19.65, 1.70, 76.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.c.1.f', 'CXP', 5, 19.27, 32, 16.74, 2.59, 68.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CX', NULL, 3.01, 32, 0.56, 1.86, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 1, 20.22, 32, 16.70, 2.98, 67.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 2, 1.08, 32, 0.98, 0.17, 6.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 3, 57.09, 32, 17.67, 23.40, 85.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 4, 0.30, 32, 0.18, 0.09, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.a', 'CXP', 5, 21.31, 32, 16.67, 3.44, 67.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CX', NULL, 2.82, 32, 0.33, 2.15, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 1, 0.09, 32, 0.10, 0.01, 0.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 2, 40.46, 32, 17.95, 12.95, 75.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 3, 38.25, 32, 11.06, 19.25, 61.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 4, 19.86, 32, 16.72, 2.83, 67.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.b', 'CXP', 5, 1.33, 32, 1.23, 0.20, 8.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CX', NULL, 1.59, 32, 0.25, 1.08, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 1, 41.49, 32, 25.03, 7.96, 85.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 2, 58.43, 32, 25.04, 14.66, 92.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 3, 0.05, 32, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.c', 'CXP', 5, 0.03, 32, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CX', NULL, 2.63, 32, 0.30, 2.01, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 1, 0.21, 32, 0.20, 0.03, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 2, 59.36, 32, 17.92, 24.30, 86.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 3, 19.23, 32, 16.74, 2.57, 68.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 4, 19.80, 32, 16.72, 2.80, 67.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.d', 'CXP', 5, 1.39, 32, 1.24, 0.22, 8.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CX', NULL, 2.38, 32, 0.34, 1.69, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 1, 2.42, 32, 1.94, 0.46, 11.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 2, 77.48, 32, 16.62, 33.02, 96.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 4, 20.10, 32, 16.71, 2.93, 67.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CX', NULL, 1.96, 32, 0.49, 1.00, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 1, 41.77, 32, 17.80, 13.89, 76.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 2, 39.21, 32, 11.35, 19.63, 63.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 4, 18.86, 32, 16.77, 2.43, 68.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.f', 'CXP', 5, 0.15, 32, 0.16, 0.02, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CX', NULL, 4.33, 32, 0.20, 3.92, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 1, 1.83, 32, 1.88, 0.22, 13.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 2, 0.94, 32, 0.97, 0.11, 7.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 3, 0.06, 32, 0.06, 0.01, 0.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 4, 57.05, 32, 17.67, 23.39, 85.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.g', 'CXP', 5, 40.12, 32, 17.98, 12.71, 75.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 31, 0.50, 1.80, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 1, 1.23, 31, 1.22, 0.16, 8.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 2, 58.04, 31, 25.09, 14.44, 91.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 3, 0.38, 31, 0.24, 0.11, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 4, 37.99, 31, 24.98, 6.57, 84.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.h', 'CXP', 5, 2.36, 31, 1.95, 0.43, 11.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CX', NULL, 3.41, 31, 0.47, 2.45, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 1, 0.03, 31, 0.03, 0.00, 0.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 2, 20.28, 31, 16.71, 2.99, 67.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 3, 37.99, 31, 24.98, 6.56, 84.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 4, 22.22, 31, 20.02, 2.61, 75.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.d.1.i', 'CXP', 5, 19.49, 31, 16.75, 2.66, 68.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CX', NULL, 3.25, 31, 0.72, 1.79, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 1, 19.00, 31, 16.78, 2.47, 68.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 2, 19.03, 31, 16.78, 2.48, 68.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 3, 19.43, 31, 19.71, 1.81, 75.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 4, 2.56, 31, 1.66, 0.67, 9.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.d', 'CXP', 5, 39.98, 31, 25.03, 7.33, 84.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CX', NULL, 1.76, 31, 0.28, 1.19, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 1, 43.05, 31, 17.68, 14.77, 76.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 2, 37.91, 31, 24.98, 6.53, 84.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 3, 19.01, 31, 19.68, 1.70, 76.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.2.e.1.e', 'CXP', 5, 0.03, 31, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CX', NULL, 3.59, 30, 0.25, 3.08, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 1, 0.32, 30, 0.23, 0.08, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 2, 0.14, 30, 0.09, 0.04, 0.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 3, 39.73, 30, 25.05, 7.20, 84.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 4, 59.64, 30, 25.06, 14.94, 92.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.1', 'CXP', 5, 0.16, 30, 0.06, 0.08, 0.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CX', NULL, 3.18, 30, 0.36, 2.45, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 1, 1.81, 30, 1.31, 0.41, 7.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 2, 38.00, 30, 18.27, 11.15, 74.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 3, 0.43, 30, 0.27, 0.12, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 4, 59.64, 30, 17.99, 24.28, 87.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.a', 'CXP', 5, 0.11, 30, 0.03, 0.06, 0.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CX', NULL, 3.01, 31, 0.60, 1.78, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 1, 39.93, 31, 18.03, 12.52, 75.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 2, 0.06, 31, 0.04, 0.01, 0.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 3, 0.06, 31, 0.06, 0.01, 0.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 4, 38.99, 31, 25.00, 6.95, 84.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.2.b', 'CXP', 5, 20.96, 31, 19.89, 2.23, 75.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CX', NULL, 3.43, 31, 0.52, 2.37, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 1, 19.16, 31, 16.77, 2.53, 68.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 2, 0.26, 31, 0.20, 0.05, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 3, 20.18, 31, 16.73, 2.94, 67.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 4, 39.11, 31, 25.00, 7.00, 84.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.a.4', 'CXP', 5, 21.29, 31, 19.92, 2.33, 75.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CX', NULL, 2.61, 32, 0.38, 1.83, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 1, 20.48, 32, 16.69, 3.09, 67.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 2, 19.10, 32, 16.75, 2.52, 68.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 3, 39.31, 32, 24.97, 7.12, 84.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 4, 21.11, 32, 19.88, 2.29, 75.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CX', NULL, 3.61, 32, 0.25, 3.10, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 2, 0.08, 32, 0.07, 0.02, 0.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 3, 39.36, 32, 24.97, 7.14, 84.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 4, 60.17, 32, 24.98, 15.27, 92.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.4', 'CXP', 5, 0.39, 32, 0.22, 0.12, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CX', NULL, 2.39, 31, 0.38, 1.62, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 1, 22.14, 31, 16.61, 3.82, 67.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 2, 19.08, 31, 19.66, 1.72, 76.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 3, 56.83, 31, 25.09, 14.02, 91.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 4, 1.83, 31, 1.88, 0.22, 13.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.7', 'CXP', 5, 0.12, 31, 0.10, 0.02, 0.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CX', NULL, 3.43, 32, 0.49, 2.43, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 1, 0.17, 32, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 2, 20.13, 32, 16.71, 2.94, 67.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 3, 38.12, 32, 24.94, 6.65, 84.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 4, 20.16, 32, 16.70, 2.96, 67.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.b.8', 'CXP', 5, 21.41, 32, 19.90, 2.38, 75.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CX', NULL, 1.85, 32, 0.42, 1.00, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 1, 39.26, 32, 24.97, 7.10, 84.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 2, 38.45, 32, 18.18, 11.53, 74.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 3, 20.35, 32, 19.77, 2.08, 75.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 4, 1.88, 32, 1.88, 0.24, 13.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.c.1', 'CXP', 5, 0.05, 32, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CX', NULL, 3.40, 32, 0.42, 2.55, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 2, 19.16, 32, 19.66, 1.75, 75.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 3, 22.10, 32, 16.64, 3.80, 67.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 4, 58.05, 32, 25.05, 14.52, 91.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.1', 'CXP', 5, 0.69, 32, 0.35, 0.24, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CX', NULL, 3.44, 32, 0.38, 2.67, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 1, 0.16, 32, 0.16, 0.02, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 2, 19.00, 32, 16.76, 2.48, 68.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 3, 18.92, 32, 19.64, 1.68, 76.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 4, 61.00, 32, 24.96, 15.55, 93.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.3', 'CXP', 5, 0.92, 32, 0.41, 0.37, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.4', 'CT', NULL, 2.37, 32, 0.18, 1.99, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.4', 'CTP', 1, 1.42, 32, 1.24, 0.23, 8.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.4', 'CTP', 2, 60.20, 32, 18.02, 24.60, 87.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.4', 'CTP', 3, 38.38, 32, 18.19, 11.49, 74.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.8', 'CT', NULL, 2.43, 32, 0.31, 1.80, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.8', 'CTP', 1, 19.13, 32, 16.75, 2.53, 68.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.8', 'CTP', 2, 18.89, 32, 16.77, 2.44, 68.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '4.C.3.d.8', 'CTP', 3, 61.98, 32, 18.24, 25.17, 88.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.c', 'CX', NULL, 1.35, 26, 0.22, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.c', 'CXP', 1, 79.42, 26, 11.82, 46.54, 94.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.c', 'CXP', 2, 7.23, 26, 5.24, 1.54, 28.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.c', 'CXP', 3, 12.57, 26, 10.95, 1.82, 52.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.c', 'CXP', 5, 0.78, 26, 0.82, 0.09, 6.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.f', 'CX', NULL, 3.02, 25, 0.57, 1.85, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.f', 'CXP', 1, 39.58, 25, 14.21, 16.13, 69.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.f', 'CXP', 2, 0.37, 25, 0.39, 0.04, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.f', 'CXP', 3, 7.48, 25, 5.04, 1.77, 26.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.f', 'CXP', 4, 23.77, 25, 14.38, 5.71, 61.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.f', 'CXP', 5, 28.80, 25, 17.95, 6.23, 71.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.h', 'CX', NULL, 1.63, 24, 0.35, 1.00, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.h', 'CXP', 1, 63.34, 24, 18.44, 25.06, 89.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.h', 'CXP', 2, 23.65, 24, 12.02, 7.25, 55.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.h', 'CXP', 4, 12.61, 24, 9.37, 2.42, 45.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.h', 'CXP', 5, 0.41, 24, 0.43, 0.05, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.j', 'CX', NULL, 2.42, 24, 0.49, 1.41, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.j', 'CXP', 1, 45.93, 24, 15.99, 18.32, 76.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.j', 'CXP', 2, 6.84, 24, 4.79, 1.53, 25.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.j', 'CXP', 3, 11.82, 24, 11.04, 1.48, 54.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.j', 'CXP', 4, 30.36, 24, 17.74, 7.14, 71.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.j', 'CXP', 5, 5.04, 24, 4.55, 0.74, 27.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.l', 'CX', NULL, 4.30, 26, 0.44, 3.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.l', 'CXP', 1, 11.72, 26, 10.94, 1.48, 53.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.l', 'CXP', 2, 3.01, 26, 3.00, 0.37, 20.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.l', 'CXP', 3, 2.06, 26, 2.09, 0.25, 15.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.l', 'CXP', 4, 9.61, 26, 6.14, 2.42, 31.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.2.l', 'CXP', 5, 73.60, 26, 12.21, 43.32, 91.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.4', 'CX', NULL, 3.84, 26, 0.29, 3.24, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.4', 'CXP', 1, 14.46, 26, 8.35, 4.04, 40.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.4', 'CXP', 2, 0.69, 26, 0.72, 0.08, 5.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.4', 'CXP', 3, 4.60, 26, 4.47, 0.59, 28.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.4', 'CXP', 4, 46.78, 26, 17.19, 17.49, 78.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.a.4', 'CXP', 5, 33.47, 26, 13.85, 12.26, 64.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.e', 'CX', NULL, 3.42, 26, 0.23, 2.94, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.e', 'CXP', 2, 14.73, 26, 11.13, 2.71, 51.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.e', 'CXP', 3, 37.17, 26, 17.52, 11.21, 73.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.e', 'CXP', 4, 39.74, 26, 15.87, 14.41, 72.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.e', 'CXP', 5, 8.36, 26, 4.85, 2.42, 25.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.f', 'CX', NULL, 2.67, 26, 0.33, 1.99, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.f', 'CXP', 1, 14.77, 26, 7.12, 5.13, 35.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.f', 'CXP', 2, 43.33, 26, 17.27, 15.22, 76.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.f', 'CXP', 3, 4.72, 26, 4.12, 0.75, 24.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.f', 'CXP', 4, 34.96, 26, 15.69, 11.48, 69.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.f', 'CXP', 5, 2.21, 26, 2.11, 0.30, 14.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.g', 'CX', NULL, 2.53, 25, 0.24, 2.04, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.g', 'CXP', 1, 14.74, 25, 9.71, 3.39, 46.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.g', 'CXP', 2, 33.12, 25, 11.89, 14.06, 59.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.g', 'CXP', 3, 41.69, 25, 10.70, 22.38, 63.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.g', 'CXP', 4, 5.32, 25, 4.01, 1.08, 22.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.b.1.g', 'CXP', 5, 5.14, 25, 4.53, 0.79, 26.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.1', 'CX', NULL, 2.45, 25, 0.31, 1.81, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.1', 'CXP', 1, 26.93, 25, 12.99, 8.62, 59.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.1', 'CXP', 2, 22.38, 25, 10.59, 7.57, 50.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.1', 'CXP', 3, 29.44, 25, 18.08, 6.47, 71.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.1', 'CXP', 4, 21.25, 25, 12.08, 5.73, 54.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.1', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.2', 'CX', NULL, 2.36, 25, 0.36, 1.61, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.2', 'CXP', 1, 35.49, 25, 14.55, 12.90, 67.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.2', 'CXP', 2, 15.67, 25, 7.48, 5.46, 37.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.2', 'CXP', 3, 31.16, 25, 17.50, 7.75, 70.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.2', 'CXP', 4, 12.92, 25, 11.02, 1.93, 52.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.c.2', 'CXP', 5, 4.77, 25, 4.50, 0.65, 27.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.1', 'CX', NULL, 2.47, 24, 0.38, 1.69, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.1', 'CXP', 1, 19.02, 24, 9.93, 5.83, 47.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.1', 'CXP', 2, 47.71, 24, 17.49, 17.62, 79.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.1', 'CXP', 3, 15.54, 24, 10.75, 3.27, 50.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.1', 'CXP', 4, 2.45, 24, 2.13, 0.40, 13.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.1', 'CXP', 5, 15.28, 24, 11.61, 2.74, 53.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.2', 'CX', NULL, 2.85, 24, 0.40, 2.02, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.2', 'CXP', 1, 12.41, 24, 6.61, 3.87, 33.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.2', 'CXP', 2, 43.52, 24, 16.70, 15.89, 75.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.2', 'CXP', 3, 10.24, 24, 7.26, 2.18, 36.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.2', 'CXP', 4, 14.01, 24, 7.18, 4.53, 35.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.2', 'CXP', 5, 19.82, 24, 12.87, 4.42, 56.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.3', 'CX', NULL, 1.73, 24, 0.42, 1.00, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.3', 'CXP', 1, 63.66, 24, 18.52, 25.05, 90.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.3', 'CXP', 2, 23.71, 24, 19.04, 3.40, 73.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.3', 'CXP', 3, 0.78, 24, 0.83, 0.09, 6.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.1.d.3', 'CXP', 5, 11.85, 24, 11.06, 1.48, 54.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.a', 'CX', NULL, 3.09, 25, 0.34, 2.38, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.a', 'CXP', 1, 27.68, 25, 10.33, 11.65, 52.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.a', 'CXP', 2, 11.77, 25, 10.99, 1.48, 54.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.a', 'CXP', 3, 12.55, 25, 9.34, 2.42, 45.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.a', 'CXP', 4, 19.68, 25, 10.55, 5.82, 49.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.a', 'CXP', 5, 28.32, 25, 12.70, 9.80, 58.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.b', 'CX', NULL, 3.18, 24, 0.38, 2.40, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.b', 'CXP', 1, 32.62, 24, 12.97, 12.50, 62.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.b', 'CXP', 3, 13.93, 24, 9.34, 3.13, 44.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.b', 'CXP', 4, 24.03, 24, 10.76, 8.55, 51.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.b', 'CXP', 5, 29.42, 24, 12.70, 10.52, 59.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.c', 'CX', NULL, 4.04, 26, 0.32, 3.39, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.c', 'CXP', 1, 11.19, 26, 7.02, 2.86, 35.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.c', 'CXP', 2, 3.12, 26, 3.10, 0.39, 21.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.c', 'CXP', 3, 2.06, 26, 2.09, 0.25, 15.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.c', 'CXP', 4, 37.55, 26, 15.65, 13.20, 70.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.c', 'CXP', 5, 46.09, 26, 16.46, 17.93, 76.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.d', 'CX', NULL, 3.50, 26, 0.54, 2.38, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.d', 'CXP', 1, 25.83, 26, 13.03, 7.90, 58.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.d', 'CXP', 2, 7.85, 26, 5.16, 1.92, 27.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.d', 'CXP', 3, 7.08, 26, 6.14, 1.10, 34.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.d', 'CXP', 4, 9.15, 26, 5.74, 2.38, 29.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.d', 'CXP', 5, 50.09, 26, 15.85, 21.38, 78.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.e', 'CX', NULL, 2.87, 26, 0.61, 1.62, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.e', 'CXP', 1, 40.17, 26, 14.40, 16.35, 69.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.e', 'CXP', 2, 4.96, 26, 4.50, 0.73, 27.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.e', 'CXP', 3, 7.88, 26, 7.68, 0.96, 43.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.e', 'CXP', 4, 21.22, 26, 11.93, 5.84, 53.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.e', 'CXP', 5, 25.77, 26, 18.52, 4.51, 71.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.f', 'CX', NULL, 2.77, 26, 0.62, 1.49, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.f', 'CXP', 1, 50.80, 26, 16.00, 21.64, 79.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.f', 'CXP', 2, 0.37, 26, 0.39, 0.04, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.f', 'CXP', 4, 18.23, 26, 11.71, 4.23, 52.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.1.f', 'CXP', 5, 30.60, 26, 17.50, 7.47, 70.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.3', 'CX', NULL, 3.98, 26, 0.27, 3.42, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.3', 'CXP', 1, 3.81, 26, 3.21, 0.65, 19.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.3', 'CXP', 2, 8.19, 26, 5.35, 2.02, 27.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.3', 'CXP', 3, 4.60, 26, 4.47, 0.59, 28.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.3', 'CXP', 4, 52.67, 26, 16.44, 22.24, 81.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.a.3', 'CXP', 5, 30.73, 26, 18.13, 7.13, 71.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.a', 'CX', NULL, 3.20, 26, 0.59, 1.99, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.a', 'CXP', 1, 33.02, 26, 14.79, 11.06, 66.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.a', 'CXP', 2, 6.24, 26, 6.20, 0.74, 37.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.a', 'CXP', 3, 8.81, 26, 7.75, 1.31, 41.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.a', 'CXP', 4, 11.39, 26, 7.44, 2.74, 36.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.a', 'CXP', 5, 40.54, 26, 16.48, 14.29, 73.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.b', 'CX', NULL, 3.57, 26, 0.34, 2.87, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.b', 'CXP', 1, 4.65, 26, 4.12, 0.71, 24.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.b', 'CXP', 2, 15.62, 26, 11.18, 3.13, 51.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.b', 'CXP', 3, 23.81, 26, 12.04, 7.38, 55.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.b', 'CXP', 4, 30.17, 26, 8.03, 16.46, 48.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.b', 'CXP', 5, 25.76, 26, 10.00, 10.56, 50.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.c', 'CX', NULL, 3.26, 25, 0.44, 2.34, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.c', 'CXP', 1, 34.47, 25, 13.39, 13.40, 64.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.c', 'CXP', 2, 0.86, 25, 0.76, 0.13, 5.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.c', 'CXP', 4, 33.56, 25, 17.87, 8.81, 72.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.c', 'CXP', 5, 31.11, 25, 13.76, 10.71, 62.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.d', 'CX', NULL, 4.07, 26, 0.23, 3.60, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.d', 'CXP', 1, 5.54, 26, 4.17, 1.13, 23.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.d', 'CXP', 3, 14.34, 26, 11.05, 2.56, 51.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.d', 'CXP', 4, 42.22, 26, 17.20, 14.61, 75.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.d', 'CXP', 5, 37.89, 26, 14.61, 14.53, 68.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.e', 'CX', NULL, 2.69, 25, 0.33, 2.00, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.e', 'CXP', 1, 30.72, 25, 13.29, 10.89, 61.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.e', 'CXP', 2, 1.07, 25, 0.86, 0.20, 5.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.e', 'CXP', 3, 36.78, 25, 12.00, 16.70, 62.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.e', 'CXP', 4, 31.43, 25, 10.45, 14.42, 55.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.f', 'CX', NULL, 1.89, 26, 0.45, 1.00, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.f', 'CXP', 1, 63.14, 26, 18.03, 25.79, 89.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.f', 'CXP', 2, 1.14, 26, 0.94, 0.21, 6.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.f', 'CXP', 3, 19.76, 26, 10.50, 5.92, 49.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.f', 'CXP', 4, 15.80, 26, 9.53, 4.12, 45.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.b.1.f', 'CXP', 5, 0.16, 26, 0.16, 0.02, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.a', 'CX', NULL, 1.09, 25, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.a', 'CXP', 1, 95.01, 25, 3.51, 80.51, 98.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.a', 'CXP', 2, 3.14, 25, 3.12, 0.39, 21.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.a', 'CXP', 3, 0.78, 25, 0.82, 0.09, 6.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.a', 'CXP', 5, 1.07, 25, 1.11, 0.12, 8.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.b', 'CX', NULL, 1.95, 25, 0.65, 1.00, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.b', 'CXP', 1, 68.36, 25, 18.14, 27.67, 92.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.b', 'CXP', 2, 3.92, 25, 3.27, 0.68, 19.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.b', 'CXP', 3, 4.11, 25, 3.73, 0.60, 23.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.b', 'CXP', 4, 11.80, 25, 9.49, 2.00, 46.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.b', 'CXP', 5, 11.80, 25, 9.49, 2.00, 46.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.c', 'CX', NULL, 1.84, 26, 0.33, 1.17, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.c', 'CXP', 1, 50.29, 26, 16.80, 20.22, 80.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.c', 'CXP', 2, 15.11, 26, 11.48, 2.74, 52.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.c', 'CXP', 3, 34.60, 26, 17.92, 9.39, 72.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.d', 'CX', NULL, 2.62, 26, 0.51, 1.56, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.d', 'CXP', 1, 42.98, 26, 15.44, 17.08, 73.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.d', 'CXP', 2, 7.17, 26, 4.92, 1.66, 26.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.d', 'CXP', 3, 7.88, 26, 7.68, 0.96, 43.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.d', 'CXP', 4, 29.18, 26, 18.05, 6.39, 71.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.d', 'CXP', 5, 12.79, 26, 10.96, 1.90, 52.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.e', 'CX', NULL, 3.20, 25, 0.52, 2.13, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.e', 'CXP', 1, 34.94, 25, 13.74, 13.37, 65.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.e', 'CXP', 2, 4.88, 25, 3.36, 1.14, 18.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.e', 'CXP', 3, 0.16, 25, 0.16, 0.02, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.e', 'CXP', 4, 25.56, 25, 9.89, 10.51, 50.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.e', 'CXP', 5, 34.46, 25, 11.34, 15.72, 59.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.f', 'CX', NULL, 3.79, 26, 0.38, 3.01, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.f', 'CXP', 1, 13.80, 26, 7.16, 4.43, 35.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.f', 'CXP', 2, 5.18, 26, 3.76, 1.11, 20.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.f', 'CXP', 3, 12.12, 26, 10.95, 1.63, 53.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.f', 'CXP', 4, 26.32, 26, 13.26, 8.04, 59.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.c.1.f', 'CXP', 5, 42.58, 26, 17.01, 15.04, 75.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.a', 'CX', NULL, 1.74, 26, 0.22, 1.29, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.a', 'CXP', 1, 41.85, 26, 16.13, 15.53, 73.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.a', 'CXP', 2, 42.48, 26, 17.48, 14.48, 76.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.a', 'CXP', 3, 15.67, 26, 11.50, 3.00, 52.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.b', 'CX', NULL, 4.39, 26, 0.23, 3.91, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.b', 'CXP', 3, 15.67, 26, 11.50, 3.00, 52.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.b', 'CXP', 4, 29.62, 26, 18.45, 6.37, 72.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.b', 'CXP', 5, 54.71, 26, 17.64, 21.80, 83.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.c', 'CX', NULL, 1.57, 26, 0.15, 1.27, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.c', 'CXP', 1, 42.86, 26, 14.74, 17.83, 72.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.c', 'CXP', 2, 57.14, 26, 14.74, 27.84, 82.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.d', 'CX', NULL, 3.70, 26, 0.33, 3.01, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.d', 'CXP', 2, 26.29, 26, 12.52, 8.62, 57.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.d', 'CXP', 3, 3.86, 26, 3.12, 0.71, 18.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.d', 'CXP', 4, 43.49, 26, 11.33, 22.94, 66.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.d', 'CXP', 5, 26.36, 26, 10.79, 10.23, 52.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.e', 'CX', NULL, 2.99, 26, 0.49, 1.98, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.e', 'CXP', 1, 18.84, 26, 11.63, 4.62, 52.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.e', 'CXP', 2, 31.37, 26, 14.04, 10.66, 63.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.e', 'CXP', 3, 5.70, 26, 3.54, 1.53, 19.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.e', 'CXP', 4, 20.29, 26, 8.68, 7.77, 43.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.e', 'CXP', 5, 23.80, 26, 9.44, 9.66, 47.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.f', 'CX', NULL, 1.85, 26, 0.23, 1.38, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.f', 'CXP', 1, 39.40, 26, 15.54, 14.55, 71.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.f', 'CXP', 2, 44.70, 26, 12.21, 22.62, 69.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.f', 'CXP', 3, 11.72, 26, 9.44, 1.99, 46.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.f', 'CXP', 5, 4.18, 26, 3.33, 0.78, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.g', 'CX', NULL, 3.98, 26, 0.38, 3.21, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.g', 'CXP', 1, 4.60, 26, 4.47, 0.59, 28.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.g', 'CXP', 2, 11.72, 26, 10.94, 1.48, 53.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.g', 'CXP', 3, 18.42, 26, 11.51, 4.45, 52.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.g', 'CXP', 4, 11.26, 26, 8.18, 2.29, 40.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.g', 'CXP', 5, 54.00, 26, 15.21, 24.97, 80.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.h', 'CX', NULL, 3.80, 26, 0.45, 2.88, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.h', 'CXP', 2, 34.04, 26, 14.25, 12.25, 65.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.h', 'CXP', 3, 4.82, 26, 3.89, 0.87, 22.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.h', 'CXP', 4, 7.92, 26, 5.11, 1.99, 26.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.h', 'CXP', 5, 53.23, 26, 16.34, 22.75, 81.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.i', 'CX', NULL, 3.88, 26, 0.28, 3.31, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.i', 'CXP', 2, 15.24, 26, 11.09, 2.98, 51.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.i', 'CXP', 3, 13.06, 26, 8.44, 3.15, 40.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.i', 'CXP', 4, 39.93, 26, 18.15, 12.27, 75.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.d.1.i', 'CXP', 5, 31.77, 26, 13.44, 11.50, 62.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.d', 'CX', NULL, 3.69, 26, 0.56, 2.54, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.d', 'CXP', 1, 24.14, 26, 14.28, 6.00, 61.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.d', 'CXP', 2, 4.07, 26, 3.23, 0.77, 18.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.d', 'CXP', 3, 3.76, 26, 2.76, 0.81, 15.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.d', 'CXP', 4, 14.37, 26, 9.59, 3.26, 45.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.d', 'CXP', 5, 53.65, 26, 15.95, 23.61, 81.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.e', 'CX', NULL, 2.00, 26, 0.34, 1.30, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.e', 'CXP', 1, 48.63, 26, 16.51, 19.54, 78.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.e', 'CXP', 2, 15.62, 26, 11.18, 3.13, 51.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.e', 'CXP', 3, 23.60, 26, 18.85, 3.46, 72.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.e', 'CXP', 4, 11.37, 26, 8.21, 2.34, 40.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.2.e.1.e', 'CXP', 5, 0.78, 26, 0.82, 0.09, 6.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.1', 'CX', NULL, 2.60, 26, 0.27, 2.05, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.1', 'CXP', 1, 23.70, 26, 11.91, 7.40, 54.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.1', 'CXP', 2, 22.67, 26, 10.26, 8.07, 49.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.1', 'CXP', 3, 26.65, 26, 14.31, 7.44, 62.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.1', 'CXP', 4, 23.60, 26, 9.34, 9.60, 47.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.1', 'CXP', 5, 3.39, 26, 3.57, 0.37, 24.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.a', 'CX', NULL, 2.28, 26, 0.34, 1.57, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.a', 'CXP', 1, 39.87, 26, 15.90, 14.47, 72.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.a', 'CXP', 2, 19.40, 26, 9.09, 6.78, 44.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.a', 'CXP', 3, 18.43, 26, 9.84, 5.54, 46.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.a', 'CXP', 4, 17.57, 26, 8.90, 5.68, 43.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.a', 'CXP', 5, 4.73, 26, 4.16, 0.74, 24.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.b', 'CX', NULL, 2.37, 26, 0.52, 1.29, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.b', 'CXP', 1, 51.06, 26, 16.73, 20.81, 80.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.b', 'CXP', 2, 7.88, 26, 7.68, 0.96, 43.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.b', 'CXP', 3, 17.46, 26, 9.49, 5.17, 45.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.b', 'CXP', 4, 0.56, 26, 0.47, 0.10, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.2.b', 'CXP', 5, 23.04, 26, 10.53, 8.09, 50.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.4', 'CX', NULL, 3.09, 26, 0.33, 2.42, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.4', 'CXP', 1, 15.77, 26, 7.37, 5.63, 37.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.4', 'CXP', 2, 15.77, 26, 11.18, 3.20, 51.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.4', 'CXP', 3, 28.89, 26, 8.90, 14.28, 49.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.4', 'CXP', 4, 23.25, 26, 10.23, 8.51, 49.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.a.4', 'CXP', 5, 16.32, 26, 11.40, 3.38, 52.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.2', 'CX', NULL, 2.01, 25, 0.28, 1.44, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.2', 'CXP', 1, 36.57, 25, 10.69, 18.21, 59.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.2', 'CXP', 2, 42.08, 25, 11.39, 21.69, 65.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.2', 'CXP', 3, 11.70, 25, 7.62, 2.81, 37.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.2', 'CXP', 4, 3.57, 25, 3.75, 0.39, 25.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.2', 'CXP', 5, 6.09, 25, 6.06, 0.72, 36.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.4', 'CX', NULL, 2.84, 26, 0.32, 2.18, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.4', 'CXP', 1, 18.90, 26, 11.76, 4.58, 53.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.4', 'CXP', 2, 13.17, 26, 8.71, 3.06, 42.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.4', 'CXP', 3, 37.53, 26, 9.88, 20.14, 58.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.4', 'CXP', 4, 26.29, 26, 9.49, 11.51, 49.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.4', 'CXP', 5, 4.11, 26, 3.79, 0.59, 23.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.7', 'CX', NULL, 2.64, 26, 0.32, 1.99, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.7', 'CXP', 1, 27.04, 26, 12.18, 9.41, 56.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.7', 'CXP', 2, 19.41, 26, 9.35, 6.57, 45.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.7', 'CXP', 3, 22.34, 26, 10.29, 7.82, 49.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.7', 'CXP', 4, 24.67, 26, 12.11, 7.88, 55.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.7', 'CXP', 5, 6.54, 26, 4.87, 1.34, 26.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.8', 'CX', NULL, 2.94, 26, 0.34, 2.24, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.8', 'CXP', 1, 11.48, 26, 4.64, 4.82, 24.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.8', 'CXP', 2, 29.57, 26, 11.26, 12.12, 56.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.8', 'CXP', 3, 30.08, 26, 10.96, 12.82, 55.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.8', 'CXP', 4, 11.46, 26, 6.48, 3.36, 32.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.b.8', 'CXP', 5, 17.42, 26, 11.43, 3.94, 51.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.c.1', 'CX', NULL, 2.36, 26, 0.34, 1.67, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.c.1', 'CXP', 1, 31.07, 26, 14.30, 10.23, 64.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.c.1', 'CXP', 2, 24.91, 26, 18.67, 4.07, 72.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.c.1', 'CXP', 3, 20.48, 26, 10.96, 6.05, 50.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.c.1', 'CXP', 4, 23.54, 26, 12.69, 6.72, 56.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.c.1', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.1', 'CX', NULL, 3.20, 26, 0.43, 2.30, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.1', 'CXP', 1, 28.83, 26, 13.58, 9.40, 61.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.1', 'CXP', 2, 3.17, 26, 3.01, 0.43, 19.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.1', 'CXP', 3, 0.56, 26, 0.47, 0.10, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.1', 'CXP', 4, 54.09, 26, 15.72, 24.23, 81.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.1', 'CXP', 5, 13.35, 26, 7.47, 3.91, 36.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.3', 'CX', NULL, 2.81, 26, 0.39, 2.01, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.3', 'CXP', 1, 19.07, 26, 9.85, 5.95, 46.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.3', 'CXP', 2, 22.72, 26, 12.13, 6.61, 54.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.3', 'CXP', 3, 19.76, 26, 11.38, 5.32, 51.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.3', 'CXP', 4, 34.92, 26, 17.65, 9.78, 72.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.3', 'CXP', 5, 3.53, 26, 3.71, 0.39, 25.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.4', 'CT', NULL, 1.76, 25, 0.21, 1.33, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.4', 'CTP', 1, 40.91, 25, 15.01, 16.12, 71.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.4', 'CTP', 2, 41.72, 25, 16.78, 14.69, 74.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.4', 'CTP', 3, 17.38, 25, 11.93, 3.65, 53.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.8', 'CT', NULL, 2.39, 26, 0.11, 2.16, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.8', 'CTP', 1, 1.46, 26, 1.22, 0.26, 7.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.8', 'CTP', 2, 58.00, 26, 10.84, 35.58, 77.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.01', '4.C.3.d.8', 'CTP', 3, 40.54, 26, 10.90, 21.18, 63.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.c', 'CX', NULL, 2.24, 22, 0.66, 1.00, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.c', 'CXP', 1, 50.15, 22, 26.26, 10.17, 89.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.c', 'CXP', 2, 23.70, 22, 13.35, 6.27, 59.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.c', 'CXP', 4, 4.04, 22, 3.11, 0.79, 18.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.c', 'CXP', 5, 22.12, 22, 13.91, 5.03, 60.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.f', 'CX', NULL, 2.47, 21, 0.90, 1.00, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.f', 'CXP', 1, 61.00, 21, 22.40, 17.99, 91.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.f', 'CXP', 3, 2.52, 21, 2.18, 0.40, 14.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.f', 'CXP', 4, 4.22, 21, 3.09, 0.88, 17.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.f', 'CXP', 5, 32.27, 21, 22.74, 5.16, 80.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.h', 'CX', NULL, 1.02, 22, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.h', 'CXP', 1, 99.31, 22, 0.61, 95.80, 99.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.h', 'CXP', 3, 0.37, 22, 0.42, 0.04, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.h', 'CXP', 4, 0.32, 22, 0.36, 0.03, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.h', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.j', 'CX', NULL, 2.00, 22, 0.53, 1.00, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.j', 'CXP', 1, 72.96, 22, 12.96, 40.76, 91.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.j', 'CXP', 2, 2.03, 22, 1.74, 0.34, 11.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.j', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.j', 'CXP', 4, 1.66, 22, 1.59, 0.22, 11.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.j', 'CXP', 5, 23.35, 22, 13.61, 5.90, 59.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.l', 'CX', NULL, 4.47, 22, 0.20, 4.04, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.l', 'CXP', 1, 5.71, 22, 4.44, 1.08, 25.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.l', 'CXP', 2, 1.34, 22, 1.48, 0.13, 12.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.l', 'CXP', 3, 1.12, 22, 1.00, 0.17, 6.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.l', 'CXP', 4, 24.08, 22, 13.26, 6.56, 58.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.2.l', 'CXP', 5, 67.75, 22, 12.29, 39.48, 87.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.4', 'CX', NULL, 2.58, 22, 0.55, 1.43, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.4', 'CXP', 1, 26.62, 22, 20.69, 3.85, 76.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.4', 'CXP', 2, 43.89, 22, 14.11, 19.20, 72.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.4', 'CXP', 3, 0.77, 22, 0.87, 0.07, 7.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.4', 'CXP', 4, 2.18, 22, 1.73, 0.41, 10.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.a.4', 'CXP', 5, 26.54, 22, 13.04, 8.24, 59.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.e', 'CX', NULL, 4.15, 22, 0.21, 3.71, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.e', 'CXP', 2, 2.82, 22, 3.12, 0.27, 23.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.e', 'CXP', 3, 26.09, 22, 12.84, 8.11, 58.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.e', 'CXP', 4, 24.73, 22, 18.02, 4.20, 71.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.e', 'CXP', 5, 46.36, 22, 14.66, 20.23, 74.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.f', 'CX', NULL, 1.88, 21, 0.38, 1.08, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.f', 'CXP', 1, 69.03, 21, 12.54, 39.60, 88.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.f', 'CXP', 2, 1.71, 21, 1.64, 0.22, 11.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.f', 'CXP', 3, 4.17, 21, 3.05, 0.88, 17.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.f', 'CXP', 4, 22.88, 21, 13.98, 5.38, 60.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.f', 'CXP', 5, 2.22, 21, 2.19, 0.28, 15.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.g', 'CX', NULL, 4.07, 21, 0.24, 3.58, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.g', 'CXP', 1, 3.22, 21, 3.29, 0.36, 23.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.g', 'CXP', 2, 1.37, 21, 1.52, 0.13, 12.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.g', 'CXP', 3, 26.81, 21, 13.10, 8.34, 59.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.g', 'CXP', 4, 22.71, 21, 18.06, 3.32, 71.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.b.1.g', 'CXP', 5, 45.90, 21, 14.97, 19.43, 74.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.1', 'CX', NULL, 4.21, 22, 0.27, 3.66, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.1', 'CXP', 1, 4.69, 22, 3.81, 0.83, 22.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.1', 'CXP', 2, 0.77, 22, 0.87, 0.07, 7.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.1', 'CXP', 3, 27.36, 22, 12.83, 8.96, 59.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.1', 'CXP', 4, 3.03, 22, 2.52, 0.52, 15.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.1', 'CXP', 5, 64.15, 22, 12.27, 37.10, 84.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.2', 'CX', NULL, 3.22, 22, 0.57, 2.03, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.2', 'CXP', 1, 23.20, 22, 17.79, 3.65, 70.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.2', 'CXP', 2, 5.42, 22, 3.90, 1.17, 21.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.2', 'CXP', 3, 22.89, 22, 13.72, 5.57, 59.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.2', 'CXP', 4, 23.23, 22, 13.64, 5.81, 59.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.c.2', 'CXP', 5, 25.26, 22, 20.45, 3.43, 76.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.1', 'CX', NULL, 1.62, 21, 0.25, 1.11, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.1', 'CXP', 1, 66.08, 21, 12.34, 38.19, 86.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.1', 'CXP', 2, 7.17, 21, 5.15, 1.51, 27.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.1', 'CXP', 3, 25.55, 21, 13.35, 7.35, 59.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.1', 'CXP', 4, 1.20, 21, 1.23, 0.14, 9.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.2', 'CX', NULL, 2.31, 22, 0.64, 1.00, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.2', 'CXP', 1, 43.64, 22, 25.02, 8.54, 86.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.2', 'CXP', 2, 8.42, 22, 5.81, 1.88, 30.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.2', 'CXP', 3, 22.50, 22, 13.81, 5.29, 60.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.2', 'CXP', 4, 24.57, 22, 13.33, 6.80, 59.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.2', 'CXP', 5, 0.87, 22, 1.06, 0.07, 10.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.3', 'CX', NULL, 1.48, 22, 0.27, 1.00, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.3', 'CXP', 1, 76.44, 22, 13.57, 40.37, 93.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.3', 'CXP', 2, 0.33, 22, 0.37, 0.03, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.3', 'CXP', 3, 22.44, 22, 13.83, 5.25, 60.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.3', 'CXP', 4, 0.79, 22, 0.70, 0.12, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.a', 'CX', NULL, 1.21, 21, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.a', 'CXP', 1, 92.54, 21, 4.84, 74.21, 98.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.a', 'CXP', 2, 2.94, 21, 2.14, 0.63, 12.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.a', 'CXP', 5, 4.53, 21, 3.37, 0.92, 19.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.b', 'CX', NULL, 2.97, 21, 0.82, 1.26, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.b', 'CXP', 1, 38.12, 21, 22.67, 7.67, 82.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.b', 'CXP', 2, 0.83, 21, 0.70, 0.14, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.b', 'CXP', 3, 23.70, 21, 19.55, 3.15, 74.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.b', 'CXP', 4, 1.07, 21, 0.90, 0.18, 5.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.b', 'CXP', 5, 36.27, 21, 22.69, 6.84, 81.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.c', 'CX', NULL, 4.93, 22, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.c', 'CXP', 3, 1.34, 22, 1.48, 0.13, 12.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.c', 'CXP', 4, 3.84, 22, 2.98, 0.74, 17.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.c', 'CXP', 5, 94.82, 22, 3.67, 79.47, 98.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.d', 'CX', NULL, 2.33, 21, 0.90, 1.00, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.d', 'CXP', 1, 62.25, 21, 22.58, 18.18, 92.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.d', 'CXP', 2, 3.81, 21, 2.66, 0.86, 15.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.d', 'CXP', 3, 2.23, 21, 1.73, 0.44, 10.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.d', 'CXP', 4, 2.31, 21, 2.04, 0.36, 13.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.d', 'CXP', 5, 29.40, 21, 22.76, 4.06, 80.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.e', 'CX', NULL, 4.20, 22, 0.26, 3.67, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.e', 'CXP', 1, 8.40, 22, 5.59, 1.98, 29.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.e', 'CXP', 2, 0.69, 22, 0.61, 0.11, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.e', 'CXP', 3, 0.77, 22, 0.87, 0.07, 7.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.e', 'CXP', 4, 42.63, 22, 14.28, 18.08, 71.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.e', 'CXP', 5, 47.50, 22, 14.49, 21.27, 75.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.f', 'CX', NULL, 3.77, 22, 0.50, 2.73, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.f', 'CXP', 1, 29.10, 22, 12.74, 10.20, 59.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.f', 'CXP', 3, 0.32, 22, 0.36, 0.03, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.f', 'CXP', 4, 5.72, 22, 4.47, 1.07, 25.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.1.f', 'CXP', 5, 64.87, 22, 12.35, 37.43, 85.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.3', 'CX', NULL, 1.94, 21, 0.46, 1.00, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.3', 'CXP', 1, 57.76, 21, 22.56, 16.58, 90.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.3', 'CXP', 2, 1.40, 21, 1.51, 0.14, 12.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.3', 'CXP', 3, 32.59, 21, 22.58, 5.36, 80.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.3', 'CXP', 4, 5.84, 21, 3.81, 1.44, 20.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.a.3', 'CXP', 5, 2.41, 21, 2.21, 0.34, 14.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.a', 'CX', NULL, 2.57, 22, 0.55, 1.41, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.a', 'CXP', 1, 53.25, 22, 14.19, 25.82, 78.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.a', 'CXP', 2, 1.46, 22, 1.36, 0.21, 9.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.a', 'CXP', 3, 1.80, 22, 2.01, 0.17, 16.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.a', 'CXP', 4, 22.44, 22, 13.83, 5.25, 60.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.a', 'CXP', 5, 21.04, 22, 17.31, 2.96, 69.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.b', 'CX', NULL, 3.21, 21, 0.43, 2.30, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.b', 'CXP', 1, 26.19, 21, 13.25, 7.83, 59.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.b', 'CXP', 2, 22.42, 21, 20.48, 2.42, 77.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.b', 'CXP', 3, 1.81, 21, 1.52, 0.31, 9.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.b', 'CXP', 4, 3.39, 21, 2.95, 0.53, 18.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.b', 'CXP', 5, 46.19, 21, 14.32, 20.51, 74.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.c', 'CX', NULL, 3.13, 21, 0.57, 1.94, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.c', 'CXP', 1, 44.90, 21, 14.35, 19.55, 73.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.c', 'CXP', 2, 1.52, 21, 1.38, 0.23, 9.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.c', 'CXP', 3, 0.34, 21, 0.38, 0.03, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.c', 'CXP', 4, 1.83, 21, 2.04, 0.17, 16.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.c', 'CXP', 5, 51.41, 21, 14.35, 24.20, 77.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.d', 'CX', NULL, 4.52, 22, 0.17, 4.18, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.d', 'CXP', 1, 1.34, 22, 1.48, 0.13, 12.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.d', 'CXP', 2, 2.11, 22, 1.86, 0.33, 12.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.d', 'CXP', 3, 5.39, 22, 4.04, 1.09, 22.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.d', 'CXP', 4, 25.11, 22, 13.09, 7.31, 58.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.d', 'CXP', 5, 66.04, 22, 12.23, 38.49, 85.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.e', 'CX', NULL, 1.20, 22, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.e', 'CXP', 1, 91.51, 22, 5.30, 72.28, 97.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.e', 'CXP', 2, 3.21, 22, 2.65, 0.56, 16.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.e', 'CXP', 3, 1.79, 22, 1.30, 0.39, 7.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.e', 'CXP', 4, 0.77, 22, 0.87, 0.07, 7.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.e', 'CXP', 5, 2.71, 22, 2.41, 0.41, 15.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.f', 'CX', NULL, 1.97, 22, 0.61, 1.00, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.f', 'CXP', 1, 57.89, 22, 14.31, 28.85, 82.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.f', 'CXP', 2, 23.64, 22, 13.36, 6.23, 59.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.f', 'CXP', 4, 0.77, 22, 0.69, 0.12, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.b.1.f', 'CXP', 5, 17.70, 22, 16.77, 1.92, 70.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.a', 'CX', NULL, 1.92, 22, 0.55, 1.00, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.a', 'CXP', 1, 76.44, 22, 13.57, 40.37, 93.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.a', 'CXP', 2, 0.65, 22, 0.57, 0.10, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.a', 'CXP', 5, 22.91, 22, 13.71, 5.58, 59.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.b', 'CX', NULL, 1.05, 22, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.b', 'CXP', 1, 97.22, 22, 2.11, 87.30, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.b', 'CXP', 2, 1.66, 22, 1.59, 0.22, 11.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.b', 'CXP', 3, 0.33, 22, 0.37, 0.03, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.b', 'CXP', 5, 0.79, 22, 0.70, 0.12, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.c', 'CX', NULL, 1.11, 22, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.c', 'CXP', 1, 93.93, 22, 4.31, 76.25, 98.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.c', 'CXP', 2, 3.69, 22, 2.92, 0.69, 17.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.c', 'CXP', 4, 1.92, 22, 2.14, 0.18, 17.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.c', 'CXP', 5, 0.46, 22, 0.52, 0.04, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.d', 'CX', NULL, 1.57, 22, 0.17, 1.22, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.d', 'CXP', 1, 53.96, 22, 14.19, 26.33, 79.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.d', 'CXP', 2, 40.14, 22, 14.54, 16.00, 70.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.d', 'CXP', 3, 3.21, 22, 2.65, 0.56, 16.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.d', 'CXP', 4, 0.46, 22, 0.52, 0.04, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.d', 'CXP', 5, 2.24, 22, 2.23, 0.27, 16.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.e', 'CX', NULL, 1.21, 22, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.e', 'CXP', 1, 89.44, 22, 6.86, 65.18, 97.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.e', 'CXP', 2, 4.66, 22, 3.49, 0.94, 20.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.e', 'CXP', 3, 1.54, 22, 1.73, 0.15, 14.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.e', 'CXP', 4, 3.72, 22, 2.99, 0.67, 18.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.e', 'CXP', 5, 0.63, 22, 0.71, 0.06, 6.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.f', 'CX', NULL, 2.72, 22, 0.56, 1.56, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.f', 'CXP', 1, 45.59, 22, 14.70, 19.63, 74.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.f', 'CXP', 2, 4.78, 22, 4.02, 0.80, 23.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.f', 'CXP', 3, 3.28, 22, 2.35, 0.72, 13.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.f', 'CXP', 4, 24.42, 22, 13.43, 6.64, 59.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.c.1.f', 'CXP', 5, 21.93, 22, 17.45, 3.26, 70.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.a', 'CX', NULL, 3.13, 22, 0.70, 1.67, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.a', 'CXP', 1, 32.79, 22, 21.90, 5.82, 79.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.a', 'CXP', 2, 1.75, 22, 1.46, 0.31, 9.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.a', 'CXP', 3, 25.33, 22, 13.22, 7.35, 59.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.a', 'CXP', 4, 0.32, 22, 0.36, 0.03, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.a', 'CXP', 5, 39.81, 22, 14.57, 15.73, 70.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.b', 'CX', NULL, 2.77, 21, 0.32, 2.11, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.b', 'CXP', 2, 51.52, 21, 23.17, 13.30, 88.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.b', 'CXP', 3, 32.53, 21, 22.59, 5.33, 80.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.b', 'CXP', 4, 2.98, 21, 2.09, 0.68, 12.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.b', 'CXP', 5, 12.97, 21, 7.93, 3.33, 39.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.c', 'CX', NULL, 1.05, 22, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.c', 'CXP', 1, 95.26, 22, 3.58, 79.46, 99.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.c', 'CXP', 2, 4.74, 22, 3.58, 0.95, 20.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.d', 'CX', NULL, 1.85, 21, 0.36, 1.10, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.d', 'CXP', 1, 54.09, 21, 22.78, 14.81, 88.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.d', 'CXP', 2, 31.03, 21, 22.75, 4.67, 80.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.d', 'CXP', 3, 2.32, 21, 2.50, 0.24, 19.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.d', 'CXP', 4, 1.01, 21, 0.86, 0.17, 5.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.d', 'CXP', 5, 11.56, 21, 7.44, 2.78, 37.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.e', 'CX', NULL, 2.28, 22, 0.40, 1.45, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.e', 'CXP', 1, 20.37, 22, 17.25, 2.73, 70.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.e', 'CXP', 2, 55.21, 22, 14.20, 27.19, 80.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.e', 'CXP', 3, 1.20, 22, 1.21, 0.14, 9.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.e', 'CXP', 4, 22.89, 22, 13.72, 5.57, 59.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.e', 'CXP', 5, 0.33, 22, 0.37, 0.03, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.f', 'CX', NULL, 1.47, 21, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.f', 'CXP', 1, 60.34, 21, 22.45, 17.70, 91.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.f', 'CXP', 2, 36.92, 21, 22.46, 7.26, 81.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.f', 'CXP', 4, 0.59, 21, 0.65, 0.06, 5.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.f', 'CXP', 5, 2.15, 21, 1.97, 0.31, 13.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.g', 'CX', NULL, 4.59, 22, 0.15, 4.29, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.g', 'CXP', 1, 2.43, 22, 2.09, 0.40, 13.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.g', 'CXP', 2, 1.80, 22, 2.01, 0.17, 16.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.g', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.g', 'CXP', 4, 25.92, 22, 13.07, 7.83, 59.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.g', 'CXP', 5, 69.84, 22, 12.49, 40.29, 88.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.h', 'CX', NULL, 3.51, 22, 0.43, 2.61, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.h', 'CXP', 1, 1.09, 22, 1.21, 0.11, 10.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.h', 'CXP', 2, 24.44, 22, 20.38, 3.16, 76.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.h', 'CXP', 3, 23.53, 22, 13.57, 6.02, 59.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.h', 'CXP', 4, 24.63, 22, 13.37, 6.81, 59.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.h', 'CXP', 5, 26.31, 22, 18.66, 4.60, 72.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.i', 'CX', NULL, 3.24, 21, 0.60, 1.98, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.i', 'CXP', 1, 23.53, 21, 20.57, 2.76, 76.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.i', 'CXP', 2, 25.36, 21, 13.38, 7.21, 59.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.i', 'CXP', 3, 0.46, 21, 0.52, 0.04, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.i', 'CXP', 4, 5.14, 21, 4.14, 0.91, 24.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.d.1.i', 'CXP', 5, 45.51, 21, 14.34, 20.00, 73.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.d', 'CX', NULL, 3.97, 22, 0.22, 3.51, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.d', 'CXP', 1, 8.73, 22, 5.94, 1.99, 31.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.d', 'CXP', 2, 0.32, 22, 0.36, 0.03, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.d', 'CXP', 3, 0.33, 22, 0.37, 0.03, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.d', 'CXP', 4, 66.37, 22, 20.65, 22.37, 93.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.d', 'CXP', 5, 24.26, 22, 18.13, 3.95, 71.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.e', 'CX', NULL, 1.96, 22, 0.61, 1.00, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.e', 'CXP', 1, 57.22, 22, 14.25, 28.49, 81.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.e', 'CXP', 2, 24.33, 22, 13.21, 6.74, 58.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.e', 'CXP', 3, 0.77, 22, 0.87, 0.07, 7.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.e', 'CXP', 4, 0.32, 22, 0.36, 0.03, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.2.e.1.e', 'CXP', 5, 17.37, 22, 16.73, 1.83, 70.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.1', 'CX', NULL, 3.91, 22, 0.22, 3.45, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.1', 'CXP', 1, 3.20, 22, 2.38, 0.67, 14.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.1', 'CXP', 2, 8.15, 22, 5.48, 1.90, 28.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.1', 'CXP', 3, 1.11, 22, 0.87, 0.22, 5.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.1', 'CXP', 4, 69.53, 22, 19.58, 25.03, 93.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.1', 'CXP', 5, 18.01, 22, 16.81, 2.02, 70.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.a', 'CX', NULL, 3.29, 20, 0.76, 1.70, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.a', 'CXP', 1, 30.18, 20, 20.56, 5.31, 76.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.a', 'CXP', 2, 3.83, 20, 3.07, 0.69, 18.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.a', 'CXP', 3, 1.87, 20, 1.63, 0.30, 10.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.a', 'CXP', 4, 35.00, 20, 23.23, 5.97, 82.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.a', 'CXP', 5, 29.12, 20, 23.34, 3.71, 81.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.b', 'CX', NULL, 3.21, 20, 0.78, 1.58, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.b', 'CXP', 1, 33.58, 20, 20.85, 6.67, 78.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.b', 'CXP', 2, 3.43, 20, 2.53, 0.72, 14.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.b', 'CXP', 3, 2.37, 20, 2.58, 0.24, 19.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.b', 'CXP', 4, 29.98, 20, 23.27, 4.03, 81.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.2.b', 'CXP', 5, 30.64, 20, 23.34, 4.25, 81.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.4', 'CX', NULL, 3.51, 22, 0.60, 2.27, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.4', 'CXP', 1, 22.11, 22, 17.59, 3.28, 70.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.4', 'CXP', 2, 1.97, 22, 1.66, 0.34, 10.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.4', 'CXP', 3, 2.43, 22, 2.09, 0.40, 13.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.4', 'CXP', 4, 49.90, 22, 26.43, 9.95, 89.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.a.4', 'CXP', 5, 23.59, 22, 20.31, 2.88, 76.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.2', 'CX', NULL, 3.96, 20, 0.48, 2.95, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.2', 'CXP', 1, 4.29, 20, 2.87, 1.02, 16.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.2', 'CXP', 2, 5.14, 20, 3.75, 1.07, 21.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.2', 'CXP', 3, 33.49, 20, 23.10, 5.43, 81.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.2', 'CXP', 4, 4.35, 20, 3.43, 0.80, 20.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.2', 'CXP', 5, 52.73, 20, 23.43, 13.49, 88.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.4', 'CX', NULL, 3.86, 22, 0.26, 3.31, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.4', 'CXP', 2, 3.68, 22, 2.99, 0.66, 18.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.4', 'CXP', 3, 28.34, 22, 12.77, 9.66, 59.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.4', 'CXP', 4, 46.61, 22, 14.57, 20.52, 74.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.4', 'CXP', 5, 21.38, 22, 17.55, 3.01, 70.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.7', 'CX', NULL, 2.68, 20, 0.70, 1.22, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.7', 'CXP', 1, 41.39, 20, 23.15, 8.74, 83.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.7', 'CXP', 2, 2.69, 20, 2.20, 0.48, 13.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.7', 'CXP', 3, 2.37, 20, 2.10, 0.36, 14.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.7', 'CXP', 4, 53.55, 20, 23.41, 13.86, 89.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.7', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.8', 'CX', NULL, 3.80, 22, 0.13, 3.52, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.8', 'CXP', 1, 1.92, 22, 2.14, 0.18, 17.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.8', 'CXP', 2, 6.53, 22, 4.66, 1.41, 25.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.8', 'CXP', 3, 2.89, 22, 2.54, 0.45, 16.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.8', 'CXP', 4, 86.48, 22, 8.27, 59.50, 96.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.b.8', 'CXP', 5, 2.17, 22, 1.81, 0.38, 11.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.c.1', 'CX', NULL, 3.06, 22, 0.60, 1.81, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.c.1', 'CXP', 1, 26.52, 22, 20.76, 3.79, 76.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.c.1', 'CXP', 2, 2.70, 22, 1.91, 0.61, 11.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.c.1', 'CXP', 3, 26.16, 22, 13.06, 7.99, 59.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.c.1', 'CXP', 4, 27.27, 22, 12.94, 8.80, 59.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.c.1', 'CXP', 5, 17.37, 22, 16.73, 1.83, 70.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.1', 'CX', NULL, 3.07, 21, 0.78, 1.43, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.1', 'CXP', 1, 38.29, 21, 22.47, 7.87, 81.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.1', 'CXP', 2, 1.81, 21, 1.64, 0.27, 11.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.1', 'CXP', 3, 2.02, 21, 1.67, 0.35, 10.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.1', 'CXP', 4, 30.53, 21, 22.76, 4.48, 80.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.1', 'CXP', 5, 27.35, 21, 19.80, 4.50, 75.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.3', 'CX', NULL, 4.24, 22, 0.25, 3.72, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.3', 'CXP', 1, 2.95, 22, 2.48, 0.50, 15.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.3', 'CXP', 2, 1.42, 22, 1.29, 0.21, 8.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.3', 'CXP', 3, 4.03, 22, 3.15, 0.77, 18.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.3', 'CXP', 4, 51.79, 22, 25.83, 11.10, 90.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.3', 'CXP', 5, 39.81, 22, 24.46, 7.33, 84.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.4', 'CT', NULL, 2.21, 22, 0.39, 1.40, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.4', 'CTP', 1, 25.76, 22, 13.11, 7.70, 59.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.4', 'CTP', 2, 27.45, 22, 12.82, 9.03, 59.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.4', 'CTP', 3, 46.78, 22, 25.75, 9.28, 88.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.8', 'CT', NULL, 2.73, 21, 0.21, 2.30, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.8', 'CTP', 2, 26.88, 21, 20.87, 3.85, 77.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.02', '4.C.3.d.8', 'CTP', 3, 73.12, 21, 20.87, 22.89, 96.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CX', NULL, 2.50, 29, 0.81, 1.00, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 1, 58.58, 29, 19.40, 21.56, 87.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 2, 5.21, 29, 3.59, 1.22, 19.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.c', 'CXP', 5, 36.21, 29, 20.73, 8.28, 78.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CX', NULL, 3.34, 30, 0.26, 2.82, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 1, 28.80, 30, 10.12, 12.84, 52.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 2, 1.66, 30, 1.74, 0.19, 12.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 3, 4.96, 30, 3.73, 1.03, 20.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 4, 35.43, 30, 15.63, 11.95, 68.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.f', 'CXP', 5, 29.15, 30, 8.30, 15.32, 48.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CX', NULL, 1.71, 29, 0.41, 1.00, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 1, 79.13, 29, 10.52, 50.70, 93.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 2, 2.97, 29, 3.04, 0.35, 20.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 4, 3.22, 29, 3.07, 0.44, 20.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.h', 'CXP', 5, 14.68, 29, 10.90, 2.81, 50.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CX', NULL, 3.23, 30, 0.64, 1.93, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 1, 25.85, 30, 13.71, 7.47, 60.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 2, 11.28, 30, 6.21, 3.45, 31.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 3, 13.66, 30, 9.20, 3.11, 43.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 4, 12.64, 30, 8.20, 3.07, 39.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.j', 'CXP', 5, 36.57, 30, 20.17, 8.87, 77.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 30, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 3, 3.61, 30, 2.36, 0.93, 13.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 4, 8.19, 30, 6.76, 1.40, 35.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.2.l', 'CXP', 5, 88.20, 30, 7.41, 63.52, 96.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CX', NULL, 3.66, 30, 0.24, 3.18, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 1, 3.25, 30, 3.20, 0.42, 21.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 2, 28.22, 30, 10.61, 11.87, 53.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 3, 6.91, 30, 6.52, 0.92, 37.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 4, 22.16, 30, 13.58, 5.38, 58.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.a.4', 'CXP', 5, 39.47, 30, 9.84, 21.92, 60.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 29, 0.19, 3.53, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 1, 0.67, 29, 0.70, 0.08, 5.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 2, 6.53, 29, 6.51, 0.78, 38.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 3, 32.29, 29, 10.56, 15.07, 56.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 4, 21.03, 29, 13.60, 4.74, 58.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.e', 'CXP', 5, 39.48, 29, 9.90, 21.82, 60.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 30, 0.60, 1.85, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 1, 14.39, 30, 8.16, 4.16, 39.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 2, 34.43, 30, 15.93, 11.03, 68.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 3, 13.10, 30, 8.13, 3.38, 39.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 4, 4.45, 30, 3.36, 0.92, 19.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.f', 'CXP', 5, 33.62, 30, 20.27, 7.32, 76.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CX', NULL, 3.23, 30, 0.18, 2.86, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 1, 5.16, 30, 3.72, 1.13, 20.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 2, 30.27, 30, 10.35, 13.74, 54.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 3, 30.94, 30, 14.99, 9.65, 65.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 4, 3.84, 30, 3.15, 0.69, 18.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.b.1.g', 'CXP', 5, 29.79, 30, 8.24, 15.93, 48.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CX', NULL, 3.28, 30, 0.17, 2.92, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 1, 0.55, 30, 0.44, 0.11, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 2, 35.78, 30, 10.19, 18.36, 58.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 3, 25.04, 30, 13.99, 6.78, 60.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 4, 12.49, 30, 8.15, 3.01, 39.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.1', 'CXP', 5, 26.14, 30, 9.37, 11.59, 48.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CX', NULL, 3.28, 30, 0.25, 2.77, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 1, 11.71, 30, 8.00, 2.65, 39.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 2, 23.86, 30, 10.28, 8.96, 49.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 3, 13.95, 30, 8.38, 3.74, 40.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 4, 25.94, 30, 13.98, 7.32, 60.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.c.2', 'CXP', 5, 24.55, 30, 9.43, 10.31, 47.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CX', NULL, 2.93, 30, 0.56, 1.79, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 1, 27.25, 30, 14.53, 7.72, 62.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 2, 15.50, 30, 8.61, 4.56, 41.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 3, 15.93, 30, 8.83, 4.69, 42.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 4, 19.23, 30, 9.84, 6.12, 46.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.1', 'CXP', 5, 22.09, 30, 9.59, 8.32, 46.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CX', NULL, 2.88, 30, 0.38, 2.09, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 1, 11.45, 30, 7.31, 2.87, 36.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 2, 35.34, 30, 15.13, 12.36, 67.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 3, 28.30, 30, 10.32, 12.24, 52.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 4, 3.99, 30, 3.18, 0.76, 18.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.2', 'CXP', 5, 20.92, 30, 10.04, 7.10, 47.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CX', NULL, 1.43, 30, 0.11, 1.21, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 1, 61.76, 30, 9.78, 40.92, 79.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 2, 35.74, 30, 9.83, 18.81, 57.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 4, 2.25, 30, 1.99, 0.36, 12.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.1.d.3', 'CXP', 5, 0.24, 30, 0.26, 0.03, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CX', NULL, 1.27, 29, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 1, 90.45, 29, 5.10, 73.85, 96.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 2, 0.25, 29, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 3, 2.27, 29, 2.01, 0.36, 12.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 4, 5.46, 29, 3.71, 1.31, 20.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.a', 'CXP', 5, 1.57, 29, 1.10, 0.37, 6.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CX', NULL, 3.85, 30, 0.49, 2.86, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 1, 24.67, 30, 11.60, 8.37, 54.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 2, 0.67, 30, 0.70, 0.08, 5.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 4, 14.30, 30, 9.36, 3.38, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.b', 'CXP', 5, 60.36, 30, 15.67, 28.52, 85.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CX', NULL, 4.32, 30, 0.41, 3.49, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 1, 16.00, 30, 10.47, 3.73, 48.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 4, 3.52, 30, 2.43, 0.84, 13.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.c', 'CXP', 5, 80.48, 30, 9.81, 53.47, 93.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CX', NULL, 3.86, 30, 0.31, 3.22, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 1, 19.84, 30, 10.19, 6.26, 47.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 2, 0.71, 30, 0.56, 0.14, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 3, 3.79, 30, 3.35, 0.60, 20.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 4, 25.16, 30, 14.39, 6.58, 61.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.d', 'CXP', 5, 50.49, 30, 10.33, 30.46, 70.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CX', NULL, 3.48, 30, 0.28, 2.90, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 1, 28.27, 30, 9.20, 13.49, 49.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 2, 4.21, 30, 3.32, 0.81, 19.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 3, 1.87, 30, 1.07, 0.57, 5.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 4, 22.53, 30, 14.40, 5.11, 61.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.e', 'CXP', 5, 43.12, 30, 10.18, 24.50, 63.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CX', NULL, 3.38, 30, 0.35, 2.66, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 1, 35.27, 30, 9.31, 19.14, 55.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 2, 1.28, 30, 1.37, 0.14, 10.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 3, 8.17, 30, 6.79, 1.38, 36.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 4, 1.07, 30, 0.85, 0.21, 5.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.1.f', 'CXP', 5, 54.20, 30, 9.72, 34.70, 72.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CX', NULL, 3.37, 30, 0.34, 2.68, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 1, 8.06, 30, 6.70, 1.36, 35.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 2, 15.42, 30, 13.19, 2.25, 59.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 3, 20.73, 30, 10.67, 6.48, 49.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 4, 42.98, 30, 19.43, 12.96, 79.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.a.3', 'CXP', 5, 12.81, 30, 9.53, 2.50, 45.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CX', NULL, 3.70, 30, 0.36, 2.97, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 1, 11.40, 30, 5.79, 3.83, 29.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 2, 0.24, 30, 0.26, 0.03, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 3, 28.83, 30, 14.83, 8.46, 63.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 4, 26.09, 30, 10.22, 10.67, 51.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.a', 'CXP', 5, 33.44, 30, 11.64, 14.71, 59.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CX', NULL, 4.33, 29, 0.12, 4.08, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 1, 1.12, 29, 0.93, 0.20, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 2, 1.20, 29, 1.27, 0.14, 9.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 3, 5.71, 29, 4.10, 1.25, 22.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 4, 47.37, 29, 10.85, 26.96, 68.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.b', 'CXP', 5, 44.60, 29, 10.08, 25.87, 65.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CX', NULL, 3.15, 29, 0.26, 2.61, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 1, 27.29, 29, 9.25, 12.63, 49.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 2, 18.92, 29, 13.66, 3.63, 59.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 3, 0.92, 29, 0.77, 0.16, 5.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 4, 17.20, 29, 9.36, 5.13, 44.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.c', 'CXP', 5, 35.67, 29, 10.26, 18.16, 58.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CX', NULL, 4.49, 29, 0.17, 4.14, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 1, 5.51, 29, 3.98, 1.21, 21.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 3, 0.65, 29, 0.28, 0.27, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 4, 27.97, 29, 9.87, 12.46, 51.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.d', 'CXP', 5, 65.86, 29, 9.73, 44.29, 82.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CX', NULL, 2.97, 30, 0.20, 2.55, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 1, 31.16, 30, 9.26, 15.77, 52.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 2, 2.52, 30, 1.93, 0.52, 11.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 3, 20.09, 30, 10.85, 5.93, 50.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 4, 30.63, 30, 15.19, 9.28, 65.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.e', 'CXP', 5, 15.60, 30, 10.54, 3.47, 48.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CX', NULL, 1.80, 30, 0.32, 1.14, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 1, 68.30, 30, 9.99, 45.60, 84.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 2, 10.75, 30, 7.33, 2.46, 36.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 4, 14.44, 30, 10.76, 2.77, 50.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.b.1.f', 'CXP', 5, 6.51, 30, 6.49, 0.78, 38.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 30, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 1, 98.42, 30, 1.76, 85.99, 99.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.a', 'CXP', 5, 1.58, 30, 1.76, 0.16, 14.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CX', NULL, 1.84, 30, 0.40, 1.01, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 1, 77.11, 30, 10.80, 49.07, 92.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 2, 1.57, 30, 1.67, 0.17, 12.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 4, 3.33, 30, 3.05, 0.49, 19.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.b', 'CXP', 5, 18.00, 30, 8.83, 6.06, 42.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CX', NULL, 2.29, 29, 0.23, 1.81, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 1, 23.20, 29, 11.67, 7.32, 53.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 2, 36.83, 29, 11.73, 17.19, 62.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 3, 34.02, 29, 10.39, 16.65, 57.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.c', 'CXP', 5, 5.95, 29, 6.08, 0.68, 36.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CX', NULL, 2.34, 29, 0.43, 1.46, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 1, 44.17, 29, 10.86, 24.30, 66.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 2, 18.62, 29, 10.12, 5.50, 47.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 3, 16.40, 29, 10.03, 4.20, 46.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 4, 0.77, 29, 0.81, 0.09, 6.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.d', 'CXP', 5, 20.04, 29, 10.85, 5.89, 50.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CX', NULL, 2.96, 29, 0.26, 2.42, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 1, 33.49, 29, 8.77, 18.35, 53.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 2, 19.24, 29, 13.67, 3.78, 59.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 3, 1.57, 29, 1.35, 0.27, 8.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 4, 9.59, 29, 7.33, 1.84, 37.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.e', 'CXP', 5, 36.11, 29, 9.78, 19.16, 57.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CX', NULL, 3.82, 29, 0.27, 3.28, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 1, 11.23, 29, 6.35, 3.32, 31.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 2, 5.31, 29, 3.92, 1.12, 21.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 3, 5.51, 29, 3.76, 1.31, 20.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 4, 45.75, 29, 11.24, 25.01, 68.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.c.1.f', 'CXP', 5, 32.20, 29, 9.44, 16.38, 53.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CX', NULL, 1.96, 29, 0.26, 1.43, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 1, 31.16, 29, 10.63, 14.09, 55.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 2, 58.27, 29, 11.10, 35.40, 78.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 3, 2.11, 29, 1.72, 0.39, 10.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.a', 'CXP', 5, 8.47, 29, 6.96, 1.45, 36.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CX', NULL, 3.63, 30, 0.21, 3.19, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 1, 3.00, 30, 3.16, 0.34, 22.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 2, 22.34, 30, 10.54, 7.67, 49.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 3, 23.24, 30, 14.26, 5.57, 60.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 4, 11.67, 30, 6.75, 3.35, 33.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.b', 'CXP', 5, 39.74, 30, 8.73, 23.83, 58.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CX', NULL, 1.70, 30, 0.26, 1.17, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 1, 44.33, 30, 16.78, 16.54, 76.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 2, 40.98, 30, 10.22, 22.64, 62.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 3, 14.69, 30, 10.71, 2.91, 49.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CX', NULL, 3.90, 30, 0.40, 3.07, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 1, 0.76, 30, 0.80, 0.09, 6.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 2, 17.28, 30, 10.05, 4.72, 46.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 3, 19.67, 30, 13.46, 4.11, 58.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 4, 16.28, 30, 8.29, 5.31, 40.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.d', 'CXP', 5, 46.01, 30, 18.30, 15.88, 79.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CX', NULL, 1.98, 30, 0.10, 1.78, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 1, 32.04, 30, 9.04, 16.79, 52.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 2, 42.17, 30, 16.59, 15.36, 74.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 3, 21.19, 30, 10.70, 6.76, 49.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 4, 4.59, 30, 3.55, 0.91, 20.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CX', NULL, 2.25, 29, 0.23, 1.77, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 1, 22.52, 29, 9.90, 8.34, 48.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 2, 59.44, 29, 15.64, 27.95, 84.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 3, 0.41, 29, 0.43, 0.05, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 4, 5.78, 29, 4.81, 1.00, 27.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.f', 'CXP', 5, 11.85, 29, 7.89, 2.78, 38.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CX', NULL, 3.46, 29, 0.18, 3.08, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 1, 4.18, 29, 3.40, 0.76, 19.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 2, 26.42, 29, 9.42, 11.75, 49.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 3, 25.80, 29, 15.25, 6.37, 64.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 4, 6.49, 29, 5.24, 1.17, 28.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.g', 'CXP', 5, 37.11, 29, 10.39, 19.17, 59.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CX', NULL, 3.10, 30, 0.28, 2.53, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 1, 15.42, 30, 10.57, 3.36, 48.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 2, 20.96, 30, 9.59, 7.51, 46.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 3, 20.62, 30, 13.69, 4.48, 58.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 4, 23.77, 30, 9.90, 9.26, 48.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.h', 'CXP', 5, 19.23, 30, 10.39, 5.72, 48.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CX', NULL, 3.56, 30, 0.37, 2.80, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 1, 0.67, 30, 0.70, 0.08, 5.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 2, 27.01, 30, 14.70, 7.45, 62.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 3, 9.89, 30, 6.14, 2.61, 31.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 4, 40.02, 30, 10.16, 21.93, 61.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.d.1.i', 'CXP', 5, 22.41, 30, 9.90, 8.27, 48.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CX', NULL, 4.03, 30, 0.26, 3.49, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 1, 7.83, 30, 4.58, 2.27, 23.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 2, 14.44, 30, 10.76, 2.77, 50.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 3, 2.93, 30, 2.99, 0.35, 20.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 4, 16.38, 30, 9.84, 4.31, 46.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.d', 'CXP', 5, 58.41, 30, 9.98, 37.75, 76.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CX', NULL, 1.69, 30, 0.23, 1.21, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 1, 69.12, 30, 10.43, 45.17, 85.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 2, 6.51, 30, 6.49, 0.78, 38.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 3, 17.37, 30, 10.16, 4.71, 47.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.2.e.1.e', 'CXP', 5, 7.01, 30, 4.35, 1.88, 22.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CX', NULL, 3.36, 30, 0.30, 2.75, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 1, 5.23, 30, 3.65, 1.21, 19.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 2, 22.05, 30, 10.95, 7.13, 51.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 3, 33.44, 30, 11.74, 14.59, 59.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 4, 10.31, 30, 7.46, 2.16, 37.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.1', 'CXP', 5, 28.98, 30, 10.86, 12.18, 54.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CX', NULL, 3.33, 28, 0.21, 2.90, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 1, 4.79, 28, 3.75, 0.92, 21.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 2, 32.04, 28, 10.72, 14.66, 56.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 3, 23.54, 28, 14.72, 5.44, 62.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 4, 4.66, 28, 3.18, 1.12, 17.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.a', 'CXP', 5, 34.96, 28, 9.43, 18.67, 55.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CX', NULL, 3.54, 29, 0.29, 2.94, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 1, 21.47, 29, 10.13, 7.39, 48.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 2, 6.61, 29, 6.60, 0.79, 38.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 3, 10.96, 29, 7.67, 2.40, 38.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 4, 18.13, 29, 13.59, 3.28, 59.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.2.b', 'CXP', 5, 42.83, 29, 10.67, 23.47, 64.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CX', NULL, 4.04, 30, 0.24, 3.56, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 2, 16.11, 30, 10.51, 3.77, 48.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 3, 9.97, 30, 7.21, 2.10, 36.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 4, 27.47, 30, 12.49, 9.51, 57.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.a.4', 'CXP', 5, 46.45, 30, 10.57, 26.67, 67.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CX', NULL, 2.26, 29, 0.31, 1.63, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 1, 31.26, 29, 14.33, 10.39, 64.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 2, 29.23, 29, 9.66, 13.69, 51.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 3, 22.55, 29, 11.25, 7.21, 52.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 4, 16.30, 29, 10.45, 3.90, 48.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.2', 'CXP', 5, 0.67, 29, 0.70, 0.08, 5.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CX', NULL, 3.61, 30, 0.47, 2.65, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 1, 15.42, 30, 13.19, 2.25, 59.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 2, 7.06, 30, 6.55, 0.98, 36.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 3, 9.02, 30, 4.71, 2.97, 24.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 4, 38.03, 30, 9.67, 20.95, 58.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.4', 'CXP', 5, 30.46, 30, 8.14, 16.63, 49.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CX', NULL, 2.90, 28, 0.33, 2.22, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 1, 35.40, 28, 12.10, 15.62, 61.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 2, 10.42, 28, 7.47, 2.20, 37.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 3, 12.00, 28, 8.06, 2.77, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 4, 13.26, 28, 8.17, 3.43, 39.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.7', 'CXP', 5, 28.92, 28, 8.93, 14.30, 49.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CX', NULL, 4.16, 30, 0.20, 3.74, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 1, 1.91, 30, 1.51, 0.37, 9.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 2, 2.58, 30, 1.95, 0.54, 11.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 3, 18.01, 30, 10.17, 5.10, 47.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 4, 32.75, 30, 9.07, 17.34, 53.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.b.8', 'CXP', 5, 44.75, 30, 9.83, 26.42, 64.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CX', NULL, 2.50, 29, 0.37, 1.74, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 1, 29.38, 29, 13.41, 9.96, 60.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 2, 16.99, 29, 13.29, 2.89, 58.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 3, 32.76, 29, 9.78, 16.40, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 4, 15.71, 29, 10.54, 3.52, 48.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.c.1', 'CXP', 5, 5.17, 29, 3.76, 1.12, 20.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CX', NULL, 3.91, 30, 0.25, 3.40, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 1, 5.20, 30, 4.56, 0.82, 26.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 2, 18.73, 30, 10.31, 5.45, 47.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 3, 13.57, 30, 9.20, 3.06, 43.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 4, 4.91, 30, 3.73, 1.00, 20.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.1', 'CXP', 5, 57.59, 30, 9.11, 38.78, 74.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CX', NULL, 2.35, 28, 0.37, 1.60, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 1, 54.67, 28, 10.71, 33.20, 74.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 2, 7.69, 28, 7.15, 1.04, 39.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 3, 6.86, 28, 5.00, 1.46, 26.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 4, 9.54, 28, 7.67, 1.67, 39.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.3', 'CXP', 5, 21.24, 28, 10.72, 6.76, 50.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.4', 'CT', NULL, 1.36, 30, 0.14, 1.08, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.4', 'CTP', 1, 70.03, 30, 10.41, 45.88, 86.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.4', 'CTP', 2, 23.46, 30, 10.36, 8.61, 49.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.4', 'CTP', 3, 6.51, 30, 6.49, 0.78, 38.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.8', 'CT', NULL, 2.26, 30, 0.23, 1.78, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.8', 'CTP', 1, 23.24, 30, 14.27, 5.57, 60.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.8', 'CTP', 2, 27.45, 30, 9.40, 12.60, 49.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '4.C.3.d.8', 'CTP', 3, 49.31, 30, 10.58, 29.05, 69.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.18, 29, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.c', 'CXP', 1, 82.68, 29, 9.55, 54.91, 94.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.c', 'CXP', 2, 16.81, 29, 9.54, 4.76, 44.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.c', 'CXP', 4, 0.50, 29, 0.51, 0.06, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.02, 29, 0.23, 2.55, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.f', 'CXP', 1, 19.01, 29, 12.63, 4.19, 55.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.f', 'CXP', 2, 14.00, 29, 12.07, 2.04, 55.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.f', 'CXP', 3, 21.27, 29, 9.74, 7.59, 47.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.f', 'CXP', 4, 37.88, 29, 11.05, 18.91, 61.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.f', 'CXP', 5, 7.84, 29, 4.68, 2.21, 24.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.91, 29, 0.37, 1.15, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.h', 'CXP', 1, 60.72, 29, 16.50, 27.26, 86.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.h', 'CXP', 2, 1.89, 29, 1.90, 0.24, 13.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.h', 'CXP', 3, 23.30, 29, 15.83, 4.72, 65.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.h', 'CXP', 4, 14.09, 29, 9.34, 3.26, 44.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.31, 29, 0.34, 1.60, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.j', 'CXP', 1, 32.25, 29, 13.89, 11.45, 63.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.j', 'CXP', 2, 24.46, 29, 11.91, 7.96, 54.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.j', 'CXP', 3, 27.31, 29, 15.95, 6.76, 66.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.j', 'CXP', 4, 12.15, 29, 10.65, 1.76, 51.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.j', 'CXP', 5, 3.83, 29, 2.99, 0.75, 17.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 28, 0.17, 4.33, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.l', 'CXP', 1, 4.00, 28, 3.96, 0.50, 25.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.l', 'CXP', 2, 1.32, 28, 0.98, 0.28, 5.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.l', 'CXP', 3, 3.62, 28, 2.46, 0.88, 13.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.l', 'CXP', 4, 3.92, 28, 3.22, 0.70, 19.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.2.l', 'CXP', 5, 87.15, 28, 5.93, 69.59, 95.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.4', 'CX', NULL, 3.91, 28, 0.34, 3.23, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.4', 'CXP', 1, 4.90, 28, 4.08, 0.85, 23.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.4', 'CXP', 2, 21.39, 28, 11.69, 6.13, 53.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.4', 'CXP', 3, 2.14, 28, 2.15, 0.26, 15.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.4', 'CXP', 4, 20.55, 28, 11.82, 5.53, 53.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.a.4', 'CXP', 5, 51.02, 28, 12.87, 26.58, 74.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 28, 0.27, 3.37, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.e', 'CXP', 1, 5.65, 28, 4.17, 1.19, 22.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.e', 'CXP', 2, 4.21, 28, 3.30, 0.81, 19.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.e', 'CXP', 3, 30.71, 28, 14.55, 9.82, 64.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.e', 'CXP', 4, 11.57, 28, 5.45, 4.20, 28.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.e', 'CXP', 5, 47.86, 28, 11.37, 26.50, 70.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.f', 'CX', NULL, 1.89, 28, 0.27, 1.34, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.f', 'CXP', 1, 59.24, 28, 11.76, 34.85, 79.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.f', 'CXP', 2, 7.79, 28, 4.62, 2.21, 24.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.f', 'CXP', 3, 21.86, 28, 11.18, 6.81, 51.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.f', 'CXP', 4, 6.78, 28, 4.83, 1.50, 25.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.f', 'CXP', 5, 4.33, 28, 3.38, 0.84, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 28, 0.23, 2.79, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.g', 'CXP', 1, 14.78, 28, 6.25, 5.90, 32.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.g', 'CXP', 2, 15.67, 28, 11.83, 2.88, 53.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.g', 'CXP', 3, 25.03, 28, 11.80, 8.41, 54.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.g', 'CXP', 4, 17.58, 28, 10.11, 4.85, 47.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.b.1.g', 'CXP', 5, 26.94, 28, 5.98, 16.51, 40.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.1', 'CX', NULL, 3.99, 29, 0.28, 3.42, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.1', 'CXP', 1, 3.48, 29, 2.90, 0.62, 17.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.1', 'CXP', 2, 3.76, 29, 2.89, 0.76, 16.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.1', 'CXP', 3, 12.45, 29, 11.96, 1.48, 57.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.1', 'CXP', 4, 51.01, 29, 11.84, 28.29, 73.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.1', 'CXP', 5, 29.29, 29, 15.28, 8.37, 65.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.2', 'CX', NULL, 3.56, 29, 0.24, 3.07, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.2', 'CXP', 1, 8.22, 29, 4.61, 2.49, 23.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.2', 'CXP', 2, 3.22, 29, 2.84, 0.51, 17.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.2', 'CXP', 3, 32.54, 29, 12.99, 12.55, 61.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.2', 'CXP', 4, 36.31, 29, 10.35, 18.56, 58.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.c.2', 'CXP', 5, 19.72, 29, 11.13, 5.49, 50.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.1', 'CX', NULL, 3.77, 29, 0.21, 3.34, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.1', 'CXP', 1, 6.68, 29, 3.98, 1.90, 20.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.1', 'CXP', 2, 6.54, 29, 3.59, 2.06, 18.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.1', 'CXP', 3, 24.49, 29, 12.63, 7.41, 56.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.1', 'CXP', 4, 27.82, 29, 13.80, 8.62, 61.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.1', 'CXP', 5, 34.48, 29, 10.11, 17.38, 56.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.2', 'CX', NULL, 3.42, 29, 0.25, 2.90, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.2', 'CXP', 1, 4.69, 29, 3.63, 0.93, 20.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.2', 'CXP', 2, 27.73, 29, 12.57, 9.60, 58.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.2', 'CXP', 3, 14.59, 29, 10.53, 2.94, 49.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.2', 'CXP', 4, 27.03, 29, 12.03, 9.61, 56.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.2', 'CXP', 5, 25.95, 29, 5.47, 16.35, 38.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.3', 'CX', NULL, 2.33, 29, 0.25, 1.82, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.3', 'CXP', 1, 49.11, 29, 12.23, 26.15, 72.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.3', 'CXP', 2, 19.88, 29, 11.25, 5.52, 51.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.3', 'CXP', 3, 3.57, 29, 2.94, 0.64, 17.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.3', 'CXP', 4, 3.33, 29, 2.27, 0.80, 12.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.1.d.3', 'CXP', 5, 24.10, 29, 5.07, 15.26, 35.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.a', 'CX', NULL, 2.41, 29, 0.29, 1.82, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.a', 'CXP', 1, 52.05, 29, 12.81, 27.50, 75.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.a', 'CXP', 2, 16.16, 29, 11.16, 3.44, 51.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.a', 'CXP', 4, 1.98, 29, 1.59, 0.38, 9.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.a', 'CXP', 5, 29.80, 29, 6.57, 18.24, 44.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.b', 'CX', NULL, 3.17, 29, 0.26, 2.63, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.b', 'CXP', 1, 19.37, 29, 9.85, 6.19, 46.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.b', 'CXP', 2, 24.31, 29, 12.64, 7.29, 56.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.b', 'CXP', 3, 15.40, 29, 10.57, 3.34, 48.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.b', 'CXP', 4, 1.69, 29, 1.32, 0.34, 8.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.b', 'CXP', 5, 39.23, 29, 8.56, 23.62, 57.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.c', 'CX', NULL, 4.71, 29, 0.14, 4.43, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.c', 'CXP', 3, 1.89, 29, 1.90, 0.24, 13.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.c', 'CXP', 4, 25.13, 29, 13.86, 6.91, 60.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.c', 'CXP', 5, 72.98, 29, 13.75, 39.31, 91.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.d', 'CX', NULL, 3.11, 29, 0.55, 1.98, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.d', 'CXP', 1, 17.95, 29, 12.65, 3.63, 55.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.d', 'CXP', 2, 27.79, 29, 12.71, 9.51, 58.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.d', 'CXP', 3, 4.22, 29, 2.47, 1.25, 13.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.d', 'CXP', 4, 25.56, 29, 12.81, 7.95, 57.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.d', 'CXP', 5, 24.48, 29, 14.47, 6.12, 61.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.e', 'CX', NULL, 2.57, 29, 0.48, 1.58, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.e', 'CXP', 1, 58.69, 29, 12.09, 33.85, 79.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.e', 'CXP', 2, 0.50, 29, 0.51, 0.06, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.e', 'CXP', 3, 1.89, 29, 1.90, 0.24, 13.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.e', 'CXP', 4, 2.70, 29, 1.69, 0.74, 9.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.e', 'CXP', 5, 36.21, 29, 12.22, 16.12, 62.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.f', 'CX', NULL, 3.45, 29, 0.61, 2.20, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.f', 'CXP', 1, 28.99, 29, 15.35, 8.14, 65.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.50, 29, 0.51, 0.06, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.f', 'CXP', 3, 16.43, 29, 10.54, 3.92, 48.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.f', 'CXP', 4, 4.51, 29, 3.87, 0.74, 22.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.1.f', 'CXP', 5, 49.56, 29, 16.67, 20.04, 79.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.3', 'CX', NULL, 3.81, 29, 0.18, 3.44, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.3', 'CXP', 1, 9.30, 29, 4.86, 3.05, 25.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.3', 'CXP', 2, 1.89, 29, 1.90, 0.24, 13.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.3', 'CXP', 3, 16.85, 29, 10.25, 4.33, 47.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.3', 'CXP', 4, 41.99, 29, 10.74, 22.69, 64.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.a.3', 'CXP', 5, 29.97, 29, 6.74, 18.15, 45.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.a', 'CX', NULL, 4.51, 29, 0.17, 4.17, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.a', 'CXP', 1, 5.44, 29, 3.75, 1.28, 20.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.a', 'CXP', 2, 0.50, 29, 0.51, 0.06, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.a', 'CXP', 3, 3.63, 29, 2.20, 1.03, 12.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.a', 'CXP', 4, 18.33, 29, 10.22, 5.25, 47.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.a', 'CXP', 5, 72.09, 29, 10.15, 47.89, 87.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.b', 'CX', NULL, 3.89, 29, 0.29, 3.30, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.b', 'CXP', 1, 6.32, 29, 3.89, 1.73, 20.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.b', 'CXP', 2, 12.98, 29, 9.06, 2.81, 43.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.b', 'CXP', 3, 15.28, 29, 10.87, 3.13, 50.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.b', 'CXP', 4, 16.41, 29, 10.14, 4.14, 47.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.b', 'CXP', 5, 49.00, 29, 12.08, 26.30, 72.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.c', 'CX', NULL, 3.66, 29, 0.24, 3.18, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.c', 'CXP', 1, 12.50, 29, 5.45, 4.90, 28.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.c', 'CXP', 2, 10.96, 29, 8.95, 1.85, 44.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.c', 'CXP', 3, 2.75, 29, 1.55, 0.86, 8.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.c', 'CXP', 4, 45.41, 29, 12.32, 23.10, 69.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.c', 'CXP', 5, 28.38, 29, 6.31, 17.34, 42.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.d', 'CX', NULL, 3.38, 29, 0.25, 2.87, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.d', 'CXP', 1, 11.82, 29, 5.34, 4.48, 27.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.d', 'CXP', 2, 23.38, 29, 11.94, 7.23, 54.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.d', 'CXP', 3, 13.06, 29, 10.94, 2.05, 51.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.d', 'CXP', 4, 18.61, 29, 10.20, 5.44, 47.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.d', 'CXP', 5, 33.13, 29, 7.82, 19.39, 50.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.e', 'CX', NULL, 3.47, 29, 0.30, 2.86, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.e', 'CXP', 1, 12.23, 29, 5.39, 4.74, 28.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.e', 'CXP', 2, 12.23, 29, 8.98, 2.45, 43.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.e', 'CXP', 3, 31.19, 29, 12.89, 11.70, 60.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.e', 'CXP', 4, 5.07, 29, 2.81, 1.59, 14.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.e', 'CXP', 5, 39.28, 29, 11.40, 19.56, 63.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.f', 'CX', NULL, 3.07, 29, 0.32, 2.40, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.f', 'CXP', 1, 31.22, 29, 12.10, 12.52, 59.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.f', 'CXP', 2, 18.06, 29, 11.19, 4.47, 50.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.50, 29, 0.51, 0.06, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.f', 'CXP', 4, 13.08, 29, 10.63, 2.17, 50.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.b.1.f', 'CXP', 5, 37.14, 29, 8.22, 22.32, 54.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.76, 29, 0.45, 1.00, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.a', 'CXP', 1, 75.22, 29, 13.89, 39.73, 93.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.a', 'CXP', 3, 11.65, 29, 10.67, 1.55, 52.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.a', 'CXP', 5, 13.13, 29, 10.95, 2.07, 51.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.89, 29, 0.53, 1.00, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.b', 'CXP', 1, 69.66, 29, 16.15, 32.43, 91.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.b', 'CXP', 2, 1.98, 29, 2.01, 0.24, 14.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.b', 'CXP', 3, 13.11, 29, 10.91, 2.08, 51.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.b', 'CXP', 5, 15.24, 29, 12.32, 2.49, 55.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.97, 29, 0.40, 1.15, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.c', 'CXP', 1, 51.69, 29, 16.80, 21.25, 80.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.c', 'CXP', 2, 14.31, 29, 10.98, 2.60, 51.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.c', 'CXP', 3, 18.88, 29, 9.91, 5.82, 46.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.c', 'CXP', 4, 15.12, 29, 12.28, 2.45, 55.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.d', 'CX', NULL, 2.80, 29, 0.57, 1.63, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.d', 'CXP', 1, 26.78, 29, 13.64, 8.09, 60.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.d', 'CXP', 2, 24.73, 29, 11.95, 8.11, 55.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.d', 'CXP', 3, 17.81, 29, 10.23, 4.92, 47.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.d', 'CXP', 4, 2.75, 29, 2.17, 0.53, 13.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.d', 'CXP', 5, 27.93, 29, 16.02, 7.06, 66.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.e', 'CX', NULL, 3.62, 29, 0.52, 2.55, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.e', 'CXP', 1, 18.57, 29, 12.70, 3.92, 56.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.e', 'CXP', 2, 2.55, 29, 1.88, 0.56, 10.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.e', 'CXP', 3, 20.44, 29, 11.25, 5.86, 51.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.e', 'CXP', 4, 14.75, 29, 10.94, 2.83, 50.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.e', 'CXP', 5, 43.69, 29, 16.99, 15.86, 76.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.f', 'CX', NULL, 3.87, 29, 0.30, 3.26, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.f', 'CXP', 1, 5.23, 29, 3.66, 1.21, 20.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.f', 'CXP', 2, 2.93, 29, 2.07, 0.68, 11.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.f', 'CXP', 3, 35.25, 29, 13.30, 14.16, 64.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.f', 'CXP', 4, 12.81, 29, 11.98, 1.61, 56.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.c.1.f', 'CXP', 5, 43.77, 29, 17.18, 15.71, 76.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 29, 0.20, 1.84, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.a', 'CXP', 1, 17.33, 29, 12.49, 3.40, 55.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.a', 'CXP', 2, 48.79, 29, 16.85, 19.31, 79.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.a', 'CXP', 3, 26.00, 29, 13.81, 7.47, 60.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.a', 'CXP', 4, 7.89, 29, 4.66, 2.25, 24.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.b', 'CX', NULL, 3.94, 29, 0.17, 3.59, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.b', 'CXP', 2, 2.43, 29, 1.99, 0.45, 12.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.b', 'CXP', 3, 31.51, 29, 13.60, 11.23, 62.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.b', 'CXP', 4, 35.90, 29, 12.97, 15.01, 63.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.b', 'CXP', 5, 30.16, 29, 6.66, 18.43, 45.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.c', 'CX', NULL, 2.08, 29, 0.27, 1.53, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.c', 'CXP', 1, 25.92, 29, 13.44, 7.70, 59.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.c', 'CXP', 2, 45.76, 29, 10.64, 25.96, 67.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.c', 'CXP', 3, 23.30, 29, 15.48, 4.90, 64.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.c', 'CXP', 4, 4.51, 29, 3.87, 0.75, 22.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.50, 29, 0.51, 0.06, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.38, 29, 0.40, 1.57, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.d', 'CXP', 1, 14.91, 29, 11.15, 2.81, 51.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.d', 'CXP', 2, 63.60, 29, 16.62, 28.65, 88.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.d', 'CXP', 3, 5.74, 29, 3.81, 1.42, 20.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.d', 'CXP', 4, 0.50, 29, 0.51, 0.06, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.d', 'CXP', 5, 15.24, 29, 12.32, 2.49, 55.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.65, 29, 0.24, 2.16, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.e', 'CXP', 1, 13.59, 29, 12.08, 1.88, 56.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.e', 'CXP', 2, 38.83, 29, 17.07, 12.71, 73.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.e', 'CXP', 3, 24.57, 29, 13.89, 6.56, 60.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.e', 'CXP', 4, 15.38, 29, 9.31, 4.03, 44.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.e', 'CXP', 5, 7.63, 29, 4.30, 2.31, 22.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.f', 'CX', NULL, 3.75, 29, 0.28, 3.17, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.f', 'CXP', 1, 7.65, 29, 4.17, 2.41, 21.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.f', 'CXP', 2, 17.37, 29, 10.61, 4.42, 48.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.f', 'CXP', 3, 8.04, 29, 5.10, 2.08, 26.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.f', 'CXP', 4, 26.22, 29, 12.19, 8.91, 56.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.f', 'CXP', 5, 40.71, 29, 11.52, 20.53, 64.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.59, 29, 0.14, 4.30, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.g', 'CXP', 2, 2.39, 29, 1.98, 0.43, 12.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.g', 'CXP', 3, 3.97, 29, 2.91, 0.86, 16.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.g', 'CXP', 4, 26.23, 29, 13.01, 8.23, 58.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.g', 'CXP', 5, 67.40, 29, 12.76, 38.63, 87.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.88, 29, 0.28, 3.30, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.h', 'CXP', 1, 3.53, 29, 3.51, 0.44, 23.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.h', 'CXP', 2, 15.73, 29, 10.62, 3.49, 49.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.h', 'CXP', 3, 11.96, 29, 7.79, 2.90, 38.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.h', 'CXP', 4, 26.97, 29, 12.16, 9.44, 56.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.h', 'CXP', 5, 41.81, 29, 11.59, 21.31, 65.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.i', 'CX', NULL, 4.18, 29, 0.29, 3.59, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.i', 'CXP', 1, 0.50, 29, 0.51, 0.06, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.i', 'CXP', 2, 14.04, 29, 10.67, 2.60, 49.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.i', 'CXP', 3, 9.17, 29, 4.56, 3.18, 23.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.i', 'CXP', 4, 19.76, 29, 9.87, 6.44, 46.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.d.1.i', 'CXP', 5, 56.53, 29, 12.28, 31.84, 78.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.d', 'CX', NULL, 4.38, 29, 0.24, 3.88, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.d', 'CXP', 1, 3.53, 29, 3.51, 0.44, 23.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.d', 'CXP', 2, 2.55, 29, 1.88, 0.56, 10.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.d', 'CXP', 3, 14.37, 29, 10.48, 2.85, 49.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.d', 'CXP', 4, 11.67, 29, 8.93, 2.19, 43.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.d', 'CXP', 5, 67.88, 29, 12.73, 38.99, 87.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.e', 'CX', NULL, 2.36, 29, 0.63, 1.07, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.e', 'CXP', 1, 58.01, 29, 16.53, 25.60, 84.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.e', 'CXP', 2, 10.55, 29, 8.88, 1.69, 44.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.2.e.1.e', 'CXP', 5, 31.44, 29, 16.08, 9.05, 67.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.1', 'CX', NULL, 3.55, 29, 0.39, 2.75, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.1', 'CXP', 1, 3.53, 29, 3.51, 0.44, 23.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.1', 'CXP', 2, 19.38, 29, 12.80, 4.30, 56.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.1', 'CXP', 3, 15.83, 29, 10.95, 3.37, 50.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.1', 'CXP', 4, 40.76, 29, 12.81, 18.84, 67.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.1', 'CXP', 5, 20.49, 29, 12.81, 4.90, 56.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 29, 0.19, 3.40, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.a', 'CXP', 1, 4.69, 29, 3.62, 0.93, 20.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.a', 'CXP', 2, 6.81, 29, 4.00, 1.97, 20.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.a', 'CXP', 3, 16.74, 29, 10.42, 4.17, 48.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.a', 'CXP', 4, 47.90, 29, 15.70, 20.22, 76.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.a', 'CXP', 5, 23.87, 29, 13.22, 6.60, 58.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 29, 0.17, 3.91, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.b', 'CXP', 1, 5.96, 29, 3.83, 1.54, 20.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.b', 'CXP', 2, 1.29, 29, 0.98, 0.27, 5.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.b', 'CXP', 3, 2.39, 29, 1.98, 0.43, 12.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.b', 'CXP', 4, 41.21, 29, 12.56, 19.51, 66.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.2.b', 'CXP', 5, 49.15, 29, 11.90, 26.70, 71.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.4', 'CX', NULL, 4.49, 29, 0.26, 3.96, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.4', 'CXP', 2, 0.77, 29, 0.78, 0.10, 5.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.4', 'CXP', 3, 12.94, 29, 12.01, 1.65, 56.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.4', 'CXP', 4, 22.49, 29, 10.51, 7.79, 49.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.a.4', 'CXP', 5, 63.80, 29, 15.67, 30.51, 87.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.2', 'CX', NULL, 2.77, 28, 0.19, 2.39, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.2', 'CXP', 1, 7.40, 28, 3.51, 2.71, 18.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.2', 'CXP', 2, 30.76, 28, 12.09, 12.17, 58.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.2', 'CXP', 3, 39.19, 28, 17.72, 12.30, 74.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.2', 'CXP', 4, 22.65, 28, 13.25, 5.84, 58.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.4', 'CX', NULL, 3.18, 29, 0.31, 2.54, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.4', 'CXP', 1, 9.84, 29, 8.81, 1.40, 45.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.4', 'CXP', 2, 23.20, 29, 12.81, 6.48, 56.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.4', 'CXP', 3, 21.82, 29, 10.47, 7.36, 49.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.4', 'CXP', 4, 29.50, 29, 16.09, 7.90, 67.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.4', 'CXP', 5, 15.64, 29, 12.35, 2.65, 55.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.7', 'CX', NULL, 3.52, 29, 0.37, 2.77, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.7', 'CXP', 1, 16.12, 29, 9.76, 4.19, 45.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.7', 'CXP', 2, 4.51, 29, 3.87, 0.74, 22.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.7', 'CXP', 3, 21.11, 29, 10.03, 7.23, 47.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.7', 'CXP', 4, 27.63, 29, 16.01, 6.90, 66.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.7', 'CXP', 5, 30.62, 29, 16.10, 8.55, 67.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.8', 'CX', NULL, 4.02, 29, 0.23, 3.55, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.8', 'CXP', 2, 1.34, 29, 0.99, 0.29, 5.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.8', 'CXP', 3, 33.28, 29, 15.04, 11.08, 66.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.8', 'CXP', 4, 27.11, 29, 15.19, 7.15, 64.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.b.8', 'CXP', 5, 38.26, 29, 12.22, 17.69, 64.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.c.1', 'CX', NULL, 3.86, 29, 0.20, 3.46, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.c.1', 'CXP', 1, 4.57, 29, 3.58, 0.89, 20.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.c.1', 'CXP', 2, 8.07, 29, 4.51, 2.47, 23.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.c.1', 'CXP', 3, 17.15, 29, 11.18, 3.97, 50.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.c.1', 'CXP', 4, 37.27, 29, 13.68, 15.20, 66.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.c.1', 'CXP', 5, 32.94, 29, 7.26, 20.03, 49.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.1', 'CX', NULL, 3.41, 29, 0.25, 2.90, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.1', 'CXP', 1, 8.52, 29, 4.73, 2.62, 24.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.1', 'CXP', 2, 27.28, 29, 11.91, 9.88, 56.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.1', 'CXP', 3, 12.45, 29, 10.92, 1.80, 52.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.1', 'CXP', 4, 18.64, 29, 10.06, 5.56, 47.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.1', 'CXP', 5, 33.10, 29, 7.42, 19.94, 49.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.3', 'CX', NULL, 3.55, 29, 0.29, 2.95, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.3', 'CXP', 1, 8.99, 29, 4.80, 2.89, 24.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.3', 'CXP', 2, 17.35, 29, 11.15, 4.09, 50.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.3', 'CXP', 3, 25.69, 29, 13.87, 7.24, 60.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.3', 'CXP', 4, 5.82, 29, 4.02, 1.35, 21.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.3', 'CXP', 5, 42.14, 29, 11.27, 22.03, 65.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.4', 'CT', NULL, 2.22, 29, 0.17, 1.87, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.4', 'CTP', 1, 12.15, 29, 11.93, 1.38, 57.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.4', 'CTP', 2, 53.71, 29, 17.07, 22.13, 82.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.4', 'CTP', 3, 34.14, 29, 12.35, 14.40, 61.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.8', 'CT', NULL, 2.96, 28, 0.02, 2.91, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.8', 'CTP', 1, 1.21, 28, 0.89, 0.27, 5.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.8', 'CTP', 2, 1.87, 28, 1.09, 0.56, 6.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3011.00', '4.C.3.d.8', 'CTP', 3, 96.92, 28, 1.61, 91.23, 98.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.c', 'CXP', 1, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.c', 'CXP', 2, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.c', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.f', 'CX', NULL, 3.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.f', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.f', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.f', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.f', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.h', 'CX', NULL, 2.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.h', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.h', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.h', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.h', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.h', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.j', 'CX', NULL, 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.j', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.j', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.j', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.j', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.l', 'CX', NULL, 3.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.l', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.l', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.l', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.l', 'CXP', 4, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.2.l', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.4', 'CX', NULL, 2.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.4', 'CXP', 2, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.4', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.4', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.a.4', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.e', 'CX', NULL, 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.e', 'CXP', 1, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.e', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.e', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.e', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.e', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.f', 'CX', NULL, 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.f', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.f', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.f', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.f', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.f', 'CXP', 5, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.g', 'CX', NULL, 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.g', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.g', 'CXP', 2, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.g', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.g', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.b.1.g', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.1', 'CX', NULL, 2.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.1', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.1', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.1', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.1', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.1', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.2', 'CX', NULL, 2.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.2', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.2', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.2', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.2', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.c.2', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.1', 'CX', NULL, 2.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.1', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.1', 'CXP', 2, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.1', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.1', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.1', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.2', 'CX', NULL, 2.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.2', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.2', 'CXP', 2, 68.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.2', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.2', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.2', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.3', 'CX', NULL, 1.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.3', 'CXP', 1, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.3', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.a', 'CX', NULL, 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.a', 'CXP', 1, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.a', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.a', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.a', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.b', 'CX', NULL, 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.b', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.b', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.b', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.b', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.b', 'CXP', 5, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.c', 'CX', NULL, 4.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.c', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.c', 'CXP', 5, 96.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.d', 'CX', NULL, 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.d', 'CXP', 1, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.d', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.d', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.d', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.d', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.e', 'CX', NULL, 3.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.e', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.e', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.e', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.e', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.e', 'CXP', 5, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.f', 'CX', NULL, 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.f', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.f', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.f', 'CXP', 4, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.1.f', 'CXP', 5, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.3', 'CX', NULL, 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.3', 'CXP', 1, 80.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.3', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.3', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.3', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.a.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.a', 'CX', NULL, 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.a', 'CXP', 1, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.a', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.a', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.a', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.a', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.b', 'CX', NULL, 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.b', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.b', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.b', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.c', 'CX', NULL, 3.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.c', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.c', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.c', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.c', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.c', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.d', 'CX', NULL, 3.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.d', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.d', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.d', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.d', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.d', 'CXP', 5, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.e', 'CX', NULL, 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.e', 'CXP', 1, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.e', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.e', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.e', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.e', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.f', 'CXP', 1, 87.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.f', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.f', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.b', 'CX', NULL, 3.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.b', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.b', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.b', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.b', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.b', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.c', 'CX', NULL, 2.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.c', 'CXP', 1, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.c', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.c', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.c', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.d', 'CXP', 1, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.d', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.d', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.d', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.e', 'CX', NULL, 2.03, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.e', 'CXP', 1, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.e', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.e', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.e', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.e', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.f', 'CX', NULL, 3.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.f', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.f', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.f', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.f', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.c.1.f', 'CXP', 5, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.a', 'CX', NULL, 2.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.a', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.a', 'CXP', 2, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.a', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.a', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.b', 'CX', NULL, 3.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.b', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.b', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.b', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.b', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.b', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.c', 'CXP', 1, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.c', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.c', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.d', 'CX', NULL, 3.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.d', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.d', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.d', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.d', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.e', 'CX', NULL, 3.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.e', 'CXP', 2, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.e', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.e', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.e', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.f', 'CX', NULL, 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.f', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.f', 'CXP', 2, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.f', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.f', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.f', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.g', 'CX', NULL, 3.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.g', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.g', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.g', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.g', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.g', 'CXP', 5, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.h', 'CX', NULL, 2.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.h', 'CXP', 2, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.h', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.h', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.h', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.i', 'CX', NULL, 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.i', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.i', 'CXP', 2, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.i', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.i', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.d.1.i', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.d', 'CX', NULL, 3.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.d', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.d', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.d', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.d', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.d', 'CXP', 5, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.e', 'CXP', 1, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.e', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.e', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.e', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.2.e.1.e', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.1', 'CX', NULL, 2.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.1', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.1', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.1', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.1', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.1', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.a', 'CXP', 1, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.a', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.a', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.a', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.a', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.b', 'CX', NULL, 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.b', 'CXP', 1, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.b', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.b', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.b', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.2.b', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.4', 'CX', NULL, 4.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.4', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.4', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.a.4', 'CXP', 5, 93.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.2', 'CX', NULL, 1.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.2', 'CXP', 1, 78.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.2', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.2', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.4', 'CX', NULL, 3.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.4', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.4', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.4', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.4', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.4', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.7', 'CX', NULL, 2.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.7', 'CXP', 1, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.7', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.7', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.7', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.7', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.8', 'CX', NULL, 4.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.8', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.8', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.b.8', 'CXP', 5, 90.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.c.1', 'CX', NULL, 3.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.c.1', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.c.1', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.c.1', 'CXP', 3, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.c.1', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.c.1', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.1', 'CX', NULL, 2.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.1', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.1', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.1', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.1', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.1', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.3', 'CX', NULL, 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.3', 'CXP', 1, 87.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.3', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.3', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.3', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.4', 'CT', NULL, 2.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.4', 'CTP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.4', 'CTP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.4', 'CTP', 3, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.8', 'CT', NULL, 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.8', 'CTP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.8', 'CTP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3021.00', '4.C.3.d.8', 'CTP', 3, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CX', NULL, 1.41, 40, 0.21, 1.00, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 1, 58.74, 40, 21.25, 19.46, 89.35, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 2, 41.26, 40, 21.25, 10.65, 80.54, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.41, 40, 0.21, 3.99, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.89, 40, 0.64, 0.21, 3.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.21, 40, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 3, 1.59, 40, 0.98, 0.45, 5.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 4, 51.72, 40, 21.80, 15.49, 86.23, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.f', 'CXP', 5, 45.58, 40, 21.31, 12.85, 82.64, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CX', NULL, 3.00, 39, 0.88, 1.22, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 1, 43.14, 39, 23.82, 9.61, 84.41, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 2, 5.00, 39, 5.08, 0.60, 31.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 3, 6.12, 39, 5.52, 0.93, 31.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 4, 0.61, 39, 0.57, 0.09, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.h', 'CXP', 5, 45.12, 39, 21.29, 12.61, 82.42, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CX', NULL, 3.04, 40, 0.07, 2.89, 3.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 1, 3.37, 40, 1.80, 1.12, 9.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 2, 6.81, 40, 5.44, 1.27, 29.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 3, 73.69, 40, 14.09, 39.18, 92.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 4, 15.12, 40, 8.95, 4.16, 42.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.j', 'CXP', 5, 1.01, 40, 1.10, 0.11, 8.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 40, 0.19, 4.35, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 1, 1.31, 40, 0.89, 0.33, 5.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 2, 5.78, 40, 5.43, 0.81, 31.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 3, 1.19, 40, 0.81, 0.30, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 4, 2.05, 40, 1.47, 0.47, 8.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.2.l', 'CXP', 5, 89.67, 40, 6.62, 67.15, 97.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CX', NULL, 3.48, 40, 0.65, 2.16, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 2, 39.93, 40, 24.50, 7.77, 83.99, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 3, 6.51, 40, 5.58, 1.08, 30.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 4, 19.27, 40, 10.41, 5.81, 48.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.a.4', 'CXP', 5, 34.30, 40, 19.65, 8.21, 75.29, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 40, 0.43, 3.04, 4.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 1, 1.22, 40, 0.84, 0.30, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 2, 1.77, 40, 1.16, 0.46, 6.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 3, 44.85, 40, 23.46, 10.67, 84.71, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 4, 8.62, 40, 6.29, 1.84, 32.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.e', 'CXP', 5, 43.55, 40, 21.46, 11.65, 81.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CX', NULL, 2.75, 40, 0.73, 1.28, 4.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 1, 38.09, 40, 24.94, 6.76, 83.94, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 2, 6.52, 40, 5.59, 1.08, 30.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 3, 14.08, 40, 8.78, 3.64, 41.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 4, 24.57, 40, 18.81, 4.01, 71.74, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.f', 'CXP', 5, 16.75, 40, 9.48, 4.84, 44.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.35, 40, 0.26, 2.83, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 1, 0.60, 40, 0.50, 0.11, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 2, 6.72, 40, 5.63, 1.16, 30.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 3, 65.64, 40, 17.38, 28.68, 90.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 4, 11.04, 40, 7.32, 2.67, 35.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.b.1.g', 'CXP', 5, 16.01, 40, 11.97, 3.05, 53.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CX', NULL, 3.54, 39, 0.41, 2.72, 4.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 1, 0.48, 39, 0.46, 0.07, 3.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 2, 27.15, 39, 19.22, 4.95, 72.72, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 3, 6.60, 39, 6.05, 0.96, 34.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 4, 48.96, 39, 22.77, 13.17, 85.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.1', 'CXP', 5, 16.81, 39, 10.88, 4.01, 49.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CX', NULL, 4.23, 40, 0.41, 3.39, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 1, 0.87, 40, 0.67, 0.18, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 2, 5.69, 40, 5.41, 0.78, 31.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 3, 21.96, 40, 18.73, 2.99, 71.97, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 4, 12.51, 40, 7.69, 3.34, 37.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.c.2', 'CXP', 5, 58.96, 40, 20.84, 20.11, 89.13, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CX', NULL, 2.73, 39, 0.41, 1.91, 3.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 1, 2.28, 39, 1.30, 0.71, 7.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 2, 55.45, 39, 21.94, 17.09, 88.26, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 3, 9.31, 39, 6.13, 2.30, 30.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 4, 32.49, 39, 19.54, 7.34, 74.51, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.1', 'CXP', 5, 0.46, 39, 0.53, 0.05, 4.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CX', NULL, 2.39, 40, 0.21, 1.96, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 1, 3.00, 40, 1.67, 0.96, 9.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 2, 61.11, 40, 20.18, 22.00, 89.75, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 3, 30.21, 40, 19.42, 6.30, 73.61, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 4, 5.21, 40, 5.10, 0.68, 30.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.2', 'CXP', 5, 0.46, 40, 0.53, 0.05, 4.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CX', NULL, 1.10, 40, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 1, 91.48, 40, 5.84, 70.24, 97.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 2, 7.94, 40, 5.80, 1.70, 30.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 4, 0.12, 40, 0.13, 0.01, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.1.d.3', 'CXP', 5, 0.46, 40, 0.53, 0.05, 4.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CX', NULL, 2.59, 40, 0.81, 1.00, 4.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 1, 54.94, 40, 21.22, 17.72, 87.35, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 2, 0.37, 40, 0.40, 0.04, 3.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 3, 1.79, 40, 1.39, 0.37, 8.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 4, 16.52, 40, 9.42, 4.73, 44.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.a', 'CXP', 5, 26.39, 40, 19.18, 4.64, 72.54, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CX', NULL, 2.56, 39, 0.65, 1.24, 3.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 1, 42.66, 39, 23.93, 9.31, 84.36, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 2, 7.70, 39, 6.34, 1.35, 33.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 3, 21.33, 39, 18.78, 2.74, 72.31, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 4, 7.10, 39, 5.42, 1.43, 28.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.b', 'CXP', 5, 21.20, 39, 13.27, 5.12, 57.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CX', NULL, 4.31, 40, 0.39, 3.52, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 3, 27.41, 40, 19.24, 5.07, 72.74, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 4, 14.00, 40, 7.61, 4.34, 36.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.c', 'CXP', 5, 58.59, 40, 20.49, 20.41, 88.65, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CX', NULL, 2.00, 40, 0.29, 1.41, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 1, 34.81, 40, 20.57, 7.87, 76.96, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 2, 48.98, 40, 22.93, 13.05, 86.00, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 3, 3.21, 40, 2.12, 0.83, 11.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 4, 7.44, 40, 5.85, 1.42, 30.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.d', 'CXP', 5, 5.57, 40, 5.42, 0.73, 32.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CX', NULL, 3.36, 40, 0.72, 1.91, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 1, 12.21, 40, 10.49, 1.89, 50.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 2, 31.54, 40, 19.87, 6.68, 74.78, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 3, 3.62, 40, 2.27, 1.00, 12.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 4, 12.90, 40, 8.01, 3.38, 38.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.e', 'CXP', 5, 39.71, 40, 24.59, 7.62, 84.02, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CX', NULL, 3.04, 39, 0.44, 2.15, 3.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 1, 2.02, 39, 1.17, 0.62, 6.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 2, 43.62, 39, 23.76, 9.86, 84.55, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 3, 21.74, 39, 18.76, 2.89, 72.13, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 4, 13.48, 39, 8.18, 3.63, 39.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.1.f', 'CXP', 5, 19.14, 39, 11.40, 5.06, 51.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CX', NULL, 2.55, 39, 0.28, 1.98, 3.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 1, 1.38, 39, 0.89, 0.37, 5.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 2, 58.45, 39, 21.31, 19.22, 89.26, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 3, 29.41, 39, 19.02, 6.12, 72.70, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 4, 5.76, 39, 3.48, 1.65, 18.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.a.3', 'CXP', 5, 4.99, 39, 5.07, 0.60, 31.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CX', NULL, 3.48, 40, 0.66, 2.14, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 1, 3.27, 40, 1.79, 1.07, 9.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 2, 31.49, 40, 19.87, 6.66, 74.75, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 3, 18.37, 40, 10.20, 5.38, 47.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 4, 7.96, 40, 5.64, 1.79, 29.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.a', 'CXP', 5, 38.90, 40, 24.76, 7.19, 83.96, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CX', NULL, 3.50, 40, 0.40, 2.70, 4.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 1, 0.37, 40, 0.40, 0.04, 3.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 2, 22.95, 40, 18.74, 3.38, 71.75, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 3, 15.61, 40, 10.34, 3.64, 47.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 4, 48.32, 40, 22.37, 13.25, 85.13, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.b', 'CXP', 5, 12.75, 40, 8.28, 3.14, 39.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CX', NULL, 2.64, 40, 0.26, 2.12, 3.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 1, 12.49, 40, 7.86, 3.22, 37.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 2, 29.70, 40, 19.36, 6.08, 73.38, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 3, 46.65, 40, 22.72, 12.12, 84.72, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 4, 3.52, 40, 2.38, 0.88, 13.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.c', 'CXP', 5, 7.64, 40, 5.58, 1.65, 29.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CX', NULL, 3.47, 40, 0.80, 1.86, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 1, 27.04, 40, 19.21, 4.92, 72.65, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 2, 1.35, 40, 0.84, 0.38, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 3, 14.38, 40, 9.17, 3.59, 43.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 4, 12.14, 40, 8.08, 2.89, 39.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.d', 'CXP', 5, 45.09, 40, 23.08, 11.08, 84.40, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CX', NULL, 3.33, 39, 0.70, 1.91, 4.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 1, 9.76, 39, 6.51, 2.37, 32.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 2, 29.80, 39, 19.41, 6.09, 73.54, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 3, 15.41, 39, 9.06, 4.27, 42.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 4, 7.54, 39, 5.72, 1.52, 30.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.e', 'CXP', 5, 37.48, 39, 25.15, 6.39, 84.04, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CX', NULL, 3.08, 40, 0.85, 1.35, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 1, 30.11, 40, 19.03, 6.47, 72.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 2, 13.39, 40, 9.01, 3.11, 42.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 3, 12.19, 40, 7.10, 3.50, 34.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 4, 7.00, 40, 5.75, 1.24, 31.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.b.1.f', 'CXP', 5, 37.32, 40, 25.14, 6.34, 83.96, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 40, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 1, 95.03, 40, 4.80, 70.95, 99.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.47, 40, 0.42, 0.07, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 4, 4.50, 40, 4.70, 0.51, 30.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, 40, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 1, 96.81, 40, 2.16, 88.09, 99.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 2, 1.93, 40, 1.69, 0.32, 10.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 3, 0.35, 40, 0.38, 0.04, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.33, 40, 0.36, 0.04, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.58, 40, 0.56, 0.08, 4.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CX', NULL, 2.13, 39, 0.21, 1.71, 2.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 1, 14.62, 39, 9.02, 3.81, 42.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 2, 60.69, 39, 20.83, 20.87, 90.04, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 3, 22.80, 39, 18.76, 3.30, 71.87, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.47, 39, 0.42, 0.07, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.c', 'CXP', 5, 1.42, 39, 1.54, 0.16, 11.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CX', NULL, 3.38, 40, 0.26, 2.85, 3.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 1, 0.94, 40, 0.64, 0.23, 3.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 2, 10.78, 40, 7.13, 2.63, 35.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 3, 37.86, 40, 20.06, 9.79, 77.38, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 4, 50.30, 40, 22.09, 14.49, 85.80, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.d', 'CXP', 5, 0.12, 40, 0.13, 0.01, 1.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CX', NULL, 3.44, 40, 0.79, 1.84, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 1, 22.78, 40, 18.74, 3.31, 71.78, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 2, 11.98, 40, 8.57, 2.57, 41.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 3, 8.07, 40, 5.70, 1.82, 29.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 4, 12.46, 40, 7.16, 3.63, 34.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.e', 'CXP', 5, 44.70, 40, 23.62, 10.48, 84.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CX', NULL, 3.69, 40, 0.22, 3.24, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 1, 0.37, 40, 0.40, 0.04, 3.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 2, 7.90, 40, 6.37, 1.44, 33.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 3, 22.46, 40, 18.73, 3.18, 71.84, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 4, 60.73, 40, 20.62, 21.20, 89.89, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.c.1.f', 'CXP', 5, 8.54, 40, 6.23, 1.83, 31.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CX', NULL, 2.79, 39, 0.23, 2.32, 3.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 1, 10.19, 39, 7.93, 1.92, 39.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 2, 16.01, 39, 13.38, 2.48, 58.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 3, 58.75, 39, 22.25, 18.17, 90.13, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 4, 15.05, 39, 11.16, 2.93, 50.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.90, 40, 0.22, 2.45, 3.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 1, 0.29, 40, 0.26, 0.05, 1.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 2, 28.78, 40, 19.31, 5.67, 73.09, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 3, 55.42, 40, 21.14, 18.05, 87.52, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 4, 11.97, 40, 8.02, 2.83, 38.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.b', 'CXP', 5, 3.54, 40, 2.29, 0.94, 12.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 40, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 1, 86.95, 40, 10.69, 49.77, 97.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 2, 11.28, 40, 10.34, 1.55, 50.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.35, 40, 0.38, 0.04, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.c', 'CXP', 5, 1.42, 40, 1.54, 0.16, 11.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.81, 40, 0.22, 2.36, 3.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 2, 35.86, 40, 20.31, 8.57, 76.94, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 3, 48.76, 40, 22.39, 13.45, 85.35, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 4, 14.26, 40, 8.62, 3.84, 40.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.d', 'CXP', 5, 1.13, 40, 0.73, 0.30, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 40, 0.23, 1.46, 2.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 1, 23.47, 40, 18.74, 3.58, 71.68, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 2, 68.45, 40, 19.51, 25.87, 93.10, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 3, 1.29, 40, 0.85, 0.34, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 4, 6.41, 40, 5.69, 1.00, 31.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.38, 40, 0.29, 0.08, 1.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.74, 40, 0.19, 1.35, 2.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 1, 30.45, 40, 19.41, 6.42, 73.65, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 2, 67.37, 40, 19.61, 25.36, 92.61, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 4, 1.98, 40, 1.71, 0.34, 10.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.20, 40, 0.15, 0.04, 0.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CX', NULL, 3.54, 40, 0.39, 2.75, 4.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 2, 8.12, 40, 6.45, 1.51, 33.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 3, 60.05, 40, 20.72, 20.77, 89.60, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 4, 1.31, 40, 0.84, 0.36, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.g', 'CXP', 5, 30.52, 40, 19.43, 6.44, 73.71, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CX', NULL, 2.14, 40, 0.27, 1.59, 2.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 1, 22.35, 40, 18.73, 3.14, 71.87, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 2, 51.83, 40, 21.67, 15.68, 86.16, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 3, 17.58, 40, 10.34, 4.80, 47.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 4, 5.94, 40, 5.22, 0.95, 29.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.h', 'CXP', 5, 2.30, 40, 1.79, 0.46, 10.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 39, 0.37, 2.86, 4.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 2, 25.07, 39, 12.83, 7.74, 57.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 3, 12.34, 39, 8.12, 2.99, 39.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 4, 38.87, 39, 24.80, 7.14, 84.03, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.d.1.i', 'CXP', 5, 23.71, 39, 18.81, 3.65, 71.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CX', NULL, 3.90, 40, 0.59, 2.71, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 1, 0.06, 40, 0.07, 0.01, 0.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 2, 28.18, 40, 19.27, 5.41, 72.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 3, 3.54, 40, 2.43, 0.86, 13.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 4, 17.80, 40, 9.98, 5.17, 46.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.d', 'CXP', 5, 50.42, 40, 21.96, 14.68, 85.73, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CX', NULL, 2.73, 40, 0.94, 1.00, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 1, 52.58, 40, 22.56, 15.09, 87.37, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 2, 2.36, 40, 1.57, 0.61, 8.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 3, 2.14, 40, 1.76, 0.40, 10.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 4, 5.49, 40, 5.02, 0.81, 29.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.2.e.1.e', 'CXP', 5, 37.44, 40, 25.11, 6.41, 83.95, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CX', NULL, 4.22, 40, 0.38, 3.45, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 1, 2.48, 40, 1.39, 0.79, 7.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 2, 15.45, 40, 9.57, 3.99, 44.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 3, 7.75, 40, 5.97, 1.53, 31.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 4, 6.41, 40, 5.37, 1.11, 29.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.1', 'CXP', 5, 67.91, 40, 15.25, 33.95, 89.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 40, 0.24, 3.33, 4.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 1, 0.90, 40, 0.65, 0.20, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 2, 1.63, 40, 1.59, 0.22, 10.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 3, 34.29, 40, 20.00, 7.98, 75.86, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 4, 41.69, 40, 24.13, 8.76, 84.19, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.a', 'CXP', 5, 21.49, 40, 12.72, 5.62, 55.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 39, 0.21, 2.86, 3.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 1, 2.63, 39, 1.93, 0.58, 11.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 2, 7.90, 39, 6.43, 1.41, 33.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 3, 65.16, 39, 17.11, 28.92, 89.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 4, 6.73, 39, 5.43, 1.24, 29.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.2.b', 'CXP', 5, 17.58, 39, 9.60, 5.28, 44.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CX', NULL, 4.51, 40, 0.23, 4.05, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 1, 0.06, 40, 0.07, 0.01, 0.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 2, 0.38, 40, 0.30, 0.08, 1.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 3, 0.91, 40, 0.64, 0.22, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 4, 45.42, 40, 23.42, 10.96, 84.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.a.4', 'CXP', 5, 53.23, 40, 23.14, 14.80, 88.18, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CX', NULL, 2.59, 36, 0.58, 1.41, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 1, 20.37, 36, 10.72, 6.27, 49.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 2, 43.34, 36, 23.61, 9.80, 84.34, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 3, 14.84, 36, 9.45, 3.68, 44.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 4, 0.04, 36, 0.04, 0.00, 0.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.2', 'CXP', 5, 21.42, 36, 18.85, 2.73, 72.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CX', NULL, 4.36, 40, 0.33, 3.69, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 2, 6.70, 40, 5.36, 1.25, 28.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 3, 13.73, 40, 9.01, 3.30, 42.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 4, 16.73, 40, 9.44, 4.86, 44.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.4', 'CXP', 5, 62.84, 40, 18.25, 25.82, 89.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CX', NULL, 3.05, 39, 0.58, 1.87, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 1, 2.38, 39, 1.83, 0.49, 10.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 2, 55.78, 39, 21.04, 18.32, 87.65, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 3, 2.26, 39, 1.39, 0.64, 7.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 4, 13.26, 39, 8.67, 3.21, 41.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.7', 'CXP', 5, 26.33, 39, 18.92, 4.73, 72.02, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CX', NULL, 4.50, 40, 0.23, 4.04, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 1, 0.22, 40, 0.24, 0.02, 1.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 2, 0.90, 40, 0.62, 0.22, 3.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 3, 0.21, 40, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 4, 45.80, 40, 23.34, 11.20, 84.99, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.b.8', 'CXP', 5, 52.87, 40, 23.07, 14.71, 87.95, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CX', NULL, 4.27, 40, 0.34, 3.59, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 1, 2.35, 40, 1.32, 0.74, 7.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 2, 3.42, 40, 2.33, 0.84, 12.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 3, 18.26, 40, 9.94, 5.49, 46.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 4, 17.31, 40, 10.46, 4.55, 47.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.c.1', 'CXP', 5, 58.67, 40, 19.26, 22.15, 87.62, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CX', NULL, 2.74, 40, 0.31, 2.12, 3.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 1, 0.98, 40, 0.72, 0.22, 4.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 2, 38.94, 40, 24.73, 7.22, 83.95, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 3, 50.54, 40, 22.66, 14.04, 86.47, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 4, 3.84, 40, 2.53, 0.99, 13.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.1', 'CXP', 5, 5.70, 40, 5.42, 0.78, 31.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CX', NULL, 3.28, 40, 0.69, 1.88, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 1, 23.39, 40, 13.27, 6.39, 57.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 2, 2.24, 40, 1.53, 0.56, 8.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 3, 34.45, 40, 19.85, 8.16, 75.67, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 4, 2.64, 40, 2.10, 0.52, 12.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.3', 'CXP', 5, 37.28, 40, 25.15, 6.32, 83.96, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.4', 'CT', NULL, 1.94, 38, 0.11, 1.72, 2.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.4', 'CTP', 1, 18.98, 38, 10.96, 5.24, 49.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.4', 'CTP', 2, 68.20, 38, 15.23, 34.09, 89.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.4', 'CTP', 3, 12.82, 38, 7.23, 3.81, 35.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.8', 'CT', NULL, 2.71, 39, 0.13, 2.44, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.8', 'CTP', 1, 4.17, 39, 2.25, 1.37, 11.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.8', 'CTP', 2, 20.75, 39, 11.14, 6.23, 50.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '4.C.3.d.8', 'CTP', 3, 75.08, 39, 12.11, 44.84, 91.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.27, 21, 0.13, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 1, 79.20, 21, 10.07, 51.55, 93.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 2, 17.69, 21, 9.64, 5.13, 46.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 4, 3.11, 21, 3.18, 0.35, 22.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CX', NULL, 2.72, 21, 0.30, 2.10, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 1, 15.53, 21, 11.35, 2.93, 52.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 2, 33.23, 21, 13.94, 11.83, 64.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 3, 15.62, 21, 11.55, 2.89, 53.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 4, 35.37, 21, 12.03, 15.44, 62.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.f', 'CXP', 5, 0.25, 21, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CX', NULL, 1.33, 21, 0.24, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 1, 90.17, 21, 7.33, 62.06, 98.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 4, 6.72, 21, 6.59, 0.80, 39.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.h', 'CXP', 5, 3.11, 21, 3.18, 0.35, 22.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CX', NULL, 1.27, 21, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 1, 84.79, 21, 7.89, 60.86, 95.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 2, 9.13, 21, 6.85, 1.77, 35.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 3, 0.45, 21, 0.46, 0.05, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 4, 5.63, 21, 4.09, 1.18, 22.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CX', NULL, 3.79, 21, 0.28, 3.20, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 2, 13.96, 21, 9.49, 3.03, 45.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 3, 21.55, 21, 12.47, 5.57, 56.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 4, 35.90, 21, 13.45, 14.20, 65.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.2.l', 'CXP', 5, 28.59, 21, 12.67, 9.89, 59.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CX', NULL, 2.84, 21, 0.30, 2.22, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 1, 7.36, 21, 6.95, 0.94, 39.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 2, 41.33, 21, 13.91, 17.55, 69.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 3, 15.62, 21, 11.55, 2.89, 53.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 4, 30.89, 21, 13.38, 10.79, 62.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.a.4', 'CXP', 5, 4.80, 21, 3.20, 1.15, 17.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.38, 21, 0.28, 2.80, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 2, 26.47, 21, 13.44, 7.86, 60.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 3, 24.41, 21, 12.52, 7.27, 57.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 4, 33.57, 21, 13.59, 12.41, 64.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.e', 'CXP', 5, 15.55, 21, 7.85, 5.02, 39.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CX', NULL, 1.84, 21, 0.34, 1.12, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 1, 63.75, 21, 12.72, 35.80, 84.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 2, 7.76, 21, 6.23, 1.35, 34.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 3, 15.71, 21, 8.24, 4.84, 40.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 4, 6.02, 21, 6.00, 0.70, 36.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.f', 'CXP', 5, 6.76, 21, 6.54, 0.83, 38.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CX', NULL, 2.88, 20, 0.28, 2.30, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 1, 7.07, 20, 6.98, 0.82, 41.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 2, 33.16, 20, 14.85, 10.88, 66.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 3, 30.73, 20, 13.01, 10.98, 61.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 4, 22.42, 20, 10.42, 7.62, 50.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.b.1.g', 'CXP', 5, 6.62, 20, 4.37, 1.59, 23.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CX', NULL, 3.76, 20, 0.33, 3.08, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 1, 14.01, 20, 9.59, 2.99, 46.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 2, 3.32, 20, 3.38, 0.38, 23.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 3, 2.60, 20, 2.59, 0.31, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 4, 52.45, 20, 14.31, 24.92, 78.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.1', 'CXP', 5, 27.62, 20, 10.88, 10.89, 54.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CX', NULL, 2.48, 20, 0.31, 1.83, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 1, 26.99, 20, 12.00, 9.36, 56.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 2, 36.48, 20, 14.81, 13.10, 68.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 3, 13.17, 20, 11.66, 1.76, 56.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 4, 8.27, 20, 6.46, 1.49, 34.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.c.2', 'CXP', 5, 15.10, 20, 7.80, 4.74, 38.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CX', NULL, 1.77, 20, 0.16, 1.44, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 1, 31.26, 20, 13.64, 10.75, 63.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 2, 62.67, 20, 13.65, 33.12, 85.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 3, 3.47, 20, 3.30, 0.46, 22.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 4, 2.60, 20, 2.59, 0.31, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.1', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CX', NULL, 1.62, 20, 0.19, 1.23, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 1, 51.21, 20, 14.38, 23.94, 77.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 2, 38.23, 20, 14.13, 15.03, 68.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 3, 7.96, 20, 4.68, 2.22, 24.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 4, 2.60, 20, 2.59, 0.31, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CX', NULL, 1.09, 20, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 1, 91.03, 20, 5.19, 72.87, 97.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 2, 8.97, 20, 5.19, 2.54, 27.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CX', NULL, 1.10, 20, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 1, 96.79, 20, 3.27, 76.89, 99.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 4, 3.21, 20, 3.27, 0.36, 23.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CX', NULL, 1.66, 19, 0.36, 1.00, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 1, 82.68, 19, 9.25, 55.14, 94.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 4, 3.22, 19, 3.28, 0.36, 23.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.b', 'CXP', 5, 14.10, 19, 8.61, 3.55, 42.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CX', NULL, 4.94, 21, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 4, 5.63, 21, 4.09, 1.18, 22.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.c', 'CXP', 5, 94.37, 21, 4.09, 77.07, 98.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 20, 0.24, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 1, 87.82, 20, 7.36, 63.07, 96.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 2, 6.24, 20, 4.17, 1.47, 22.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.d', 'CXP', 5, 5.94, 20, 5.93, 0.68, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CX', NULL, 2.52, 20, 0.44, 1.60, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 1, 44.25, 20, 14.01, 19.47, 72.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 2, 21.84, 20, 12.27, 5.84, 55.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.25, 20, 0.26, 0.03, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 4, 4.96, 20, 3.77, 0.97, 21.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.e', 'CXP', 5, 28.71, 20, 11.16, 11.40, 55.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CX', NULL, 2.56, 20, 0.42, 1.69, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 1, 43.46, 20, 14.12, 18.76, 71.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 2, 12.54, 20, 11.36, 1.61, 55.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 3, 12.78, 20, 8.83, 2.71, 43.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 4, 6.87, 20, 6.78, 0.80, 40.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.1.f', 'CXP', 5, 24.35, 20, 10.21, 9.17, 50.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CX', NULL, 1.29, 20, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 1, 82.15, 20, 12.86, 42.33, 96.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 2, 14.30, 20, 12.68, 1.88, 59.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.a.3', 'CXP', 5, 3.56, 20, 3.64, 0.40, 25.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CX', NULL, 3.66, 21, 0.51, 2.59, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 1, 19.36, 21, 12.51, 4.32, 56.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 2, 12.51, 21, 11.33, 1.62, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 3, 6.72, 21, 6.59, 0.80, 39.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 4, 5.63, 21, 4.09, 1.18, 22.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.a', 'CXP', 5, 55.78, 21, 14.45, 27.10, 81.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CX', NULL, 3.41, 20, 0.29, 2.81, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 2, 24.63, 20, 12.73, 7.21, 57.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 3, 29.23, 20, 14.49, 8.71, 64.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 4, 26.93, 20, 11.91, 9.40, 56.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.b', 'CXP', 5, 19.21, 20, 10.15, 5.70, 48.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CX', NULL, 2.45, 21, 0.36, 1.71, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 1, 32.20, 21, 11.48, 13.69, 58.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 2, 30.41, 21, 14.18, 9.74, 63.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 3, 7.65, 21, 4.70, 2.03, 24.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 4, 19.62, 21, 12.52, 4.45, 56.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.c', 'CXP', 5, 10.12, 21, 7.26, 2.09, 37.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CX', NULL, 4.31, 21, 0.36, 3.56, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 1, 0.25, 21, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 2, 18.44, 21, 12.24, 3.97, 55.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 3, 0.25, 21, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 4, 12.48, 21, 7.90, 3.06, 39.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.d', 'CXP', 5, 68.58, 21, 13.02, 38.24, 88.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CX', NULL, 3.06, 21, 0.36, 2.31, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 1, 20.71, 21, 10.16, 6.70, 48.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 2, 16.62, 21, 11.48, 3.42, 52.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 3, 18.39, 21, 11.49, 4.36, 52.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 4, 24.16, 21, 12.52, 7.12, 56.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.e', 'CXP', 5, 20.12, 21, 10.15, 6.32, 48.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CX', NULL, 4.20, 21, 0.36, 3.45, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 1, 11.21, 21, 7.77, 2.42, 39.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 3, 14.59, 21, 11.33, 2.50, 53.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 4, 6.22, 21, 4.16, 1.48, 22.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.b.1.f', 'CXP', 5, 67.97, 21, 13.26, 37.34, 88.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 20, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 1, 97.48, 20, 2.52, 81.96, 99.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 3, 2.52, 20, 2.52, 0.30, 18.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CX', NULL, 1.92, 21, 0.29, 1.31, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 1, 38.96, 21, 12.60, 17.45, 65.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 2, 42.70, 21, 14.09, 18.32, 71.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 3, 5.57, 21, 4.22, 1.10, 23.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 4, 12.51, 21, 11.33, 1.62, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.c', 'CXP', 5, 0.25, 21, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CX', NULL, 2.56, 20, 0.56, 1.39, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 1, 53.99, 20, 14.38, 25.88, 79.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 2, 8.26, 20, 4.79, 2.35, 25.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 4, 3.37, 20, 3.22, 0.44, 21.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.d', 'CXP', 5, 34.37, 20, 13.92, 12.59, 65.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CX', NULL, 4.88, 21, 0.07, 4.73, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 4, 11.56, 21, 7.23, 2.90, 36.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.e', 'CXP', 5, 88.44, 21, 7.23, 63.62, 97.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CX', NULL, 3.84, 21, 0.38, 3.04, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 1, 5.93, 21, 5.91, 0.68, 36.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 2, 22.58, 21, 12.74, 5.99, 57.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 3, 0.25, 21, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 4, 24.57, 21, 12.75, 7.20, 57.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.c.1.f', 'CXP', 5, 46.68, 21, 14.30, 20.89, 74.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CX', NULL, 1.78, 21, 0.20, 1.37, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 1, 41.26, 21, 14.15, 17.21, 70.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 2, 43.88, 21, 14.09, 19.16, 72.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 3, 12.78, 21, 8.12, 3.11, 40.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.a', 'CXP', 5, 2.08, 21, 1.91, 0.30, 13.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CX', NULL, 4.40, 21, 0.21, 3.97, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 2, 2.08, 21, 1.91, 0.30, 13.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 3, 15.76, 21, 9.36, 4.12, 44.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 4, 22.13, 21, 12.50, 5.89, 56.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.b', 'CXP', 5, 60.03, 21, 13.83, 31.09, 83.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.67, 21, 0.36, 1.00, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 1, 70.04, 21, 14.07, 36.59, 90.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 2, 4.94, 21, 3.75, 0.97, 21.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 3, 12.51, 21, 11.33, 1.62, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 4, 12.51, 21, 11.33, 1.62, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CX', NULL, 4.02, 20, 0.29, 3.42, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 2, 18.45, 20, 9.97, 5.35, 47.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 3, 0.52, 20, 0.39, 0.10, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 4, 41.41, 20, 14.01, 17.43, 70.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.d', 'CXP', 5, 39.62, 20, 14.53, 15.55, 70.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CX', NULL, 3.33, 21, 0.29, 2.72, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 1, 0.25, 21, 0.27, 0.03, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 2, 27.17, 21, 11.19, 10.29, 54.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 3, 28.38, 21, 14.18, 8.47, 62.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 4, 28.03, 21, 11.80, 10.32, 56.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.e', 'CXP', 5, 16.17, 21, 11.56, 3.16, 53.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CX', NULL, 3.42, 21, 0.25, 2.90, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 1, 6.18, 21, 5.93, 0.77, 35.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 2, 19.37, 21, 9.33, 6.46, 45.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 3, 7.10, 21, 6.77, 0.89, 39.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 4, 61.42, 21, 11.79, 36.07, 81.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.f', 'CXP', 5, 5.94, 21, 4.21, 1.29, 23.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CX', NULL, 4.84, 21, 0.08, 4.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 1, 0.25, 21, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 4, 14.67, 21, 7.78, 4.49, 38.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.g', 'CXP', 5, 85.08, 21, 7.81, 61.23, 95.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CX', NULL, 4.13, 21, 0.22, 3.68, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 2, 10.87, 21, 7.08, 2.58, 35.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 3, 6.27, 21, 6.02, 0.79, 36.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 4, 41.75, 21, 14.39, 17.26, 71.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.h', 'CXP', 5, 41.11, 21, 13.30, 18.16, 68.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.72, 21, 0.46, 2.76, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 1, 18.44, 21, 12.24, 3.97, 55.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 2, 3.36, 21, 3.21, 0.44, 21.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 3, 12.51, 21, 11.35, 1.62, 55.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 4, 18.95, 21, 9.95, 5.71, 47.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.d.1.i', 'CXP', 5, 46.74, 21, 14.22, 21.05, 74.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CX', NULL, 4.97, 20, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 4, 3.12, 20, 3.19, 0.35, 22.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.d', 'CXP', 5, 96.88, 20, 3.19, 77.28, 99.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.85, 21, 0.41, 1.00, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 1, 77.87, 21, 10.50, 49.68, 92.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 4, 3.11, 21, 3.18, 0.35, 22.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.2.e.1.e', 'CXP', 5, 19.02, 21, 10.06, 5.67, 47.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CX', NULL, 3.44, 21, 0.38, 2.65, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 1, 16.00, 21, 9.33, 4.28, 44.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 2, 16.09, 21, 9.54, 4.21, 45.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 3, 12.51, 21, 11.33, 1.62, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 4, 18.69, 21, 12.23, 4.11, 55.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.1', 'CXP', 5, 36.72, 21, 12.84, 15.49, 64.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CX', NULL, 4.26, 21, 0.26, 3.73, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 2, 9.37, 21, 7.17, 1.74, 37.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 3, 7.36, 21, 6.94, 0.94, 39.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 4, 31.07, 21, 13.19, 11.09, 61.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.a', 'CXP', 5, 52.20, 21, 14.46, 24.58, 78.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 21, 0.34, 3.54, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 1, 9.37, 21, 7.17, 1.74, 37.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 2, 7.11, 21, 6.94, 0.85, 40.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 3, 0.25, 21, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 4, 15.17, 21, 9.05, 3.96, 43.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.2.b', 'CXP', 5, 68.10, 21, 12.12, 40.00, 87.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CX', NULL, 4.82, 21, 0.11, 4.59, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 3, 0.25, 21, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 4, 17.31, 21, 11.35, 3.85, 52.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.a.4', 'CXP', 5, 82.44, 21, 11.35, 47.79, 96.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CX', NULL, 1.47, 20, 0.19, 1.06, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 1, 72.57, 20, 11.03, 45.33, 89.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 2, 13.11, 20, 8.02, 3.34, 39.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 3, 9.26, 20, 7.01, 1.75, 36.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 4, 5.06, 20, 3.85, 0.98, 22.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CX', NULL, 4.10, 21, 0.18, 3.72, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 2, 2.52, 21, 2.51, 0.31, 17.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 3, 12.51, 21, 11.33, 1.62, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 4, 57.13, 21, 13.60, 29.50, 80.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.4', 'CXP', 5, 27.84, 21, 11.09, 10.88, 54.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CX', NULL, 2.53, 19, 0.44, 1.61, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 1, 39.78, 19, 14.77, 15.31, 70.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 2, 18.43, 19, 10.00, 5.29, 47.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 3, 10.08, 19, 7.39, 1.98, 38.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 4, 12.01, 19, 8.67, 2.37, 43.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.7', 'CXP', 5, 19.71, 19, 9.57, 6.44, 46.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CX', NULL, 4.59, 19, 0.19, 4.20, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 3, 12.96, 19, 8.18, 3.14, 40.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 4, 14.72, 19, 9.59, 3.36, 46.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.b.8', 'CXP', 5, 72.31, 19, 12.38, 41.61, 90.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CX', NULL, 3.02, 21, 0.36, 2.26, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 1, 12.96, 21, 11.33, 1.80, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 2, 27.08, 21, 12.71, 8.84, 58.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 3, 16.73, 21, 9.38, 4.70, 44.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 4, 31.82, 21, 13.56, 11.25, 63.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.c.1', 'CXP', 5, 11.41, 21, 7.37, 2.74, 37.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CX', NULL, 2.83, 20, 0.46, 1.86, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 1, 28.71, 20, 13.00, 9.63, 60.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 2, 21.56, 20, 12.68, 5.41, 56.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 3, 13.64, 20, 7.95, 3.70, 39.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 4, 10.31, 20, 7.47, 2.08, 38.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.1', 'CXP', 5, 25.78, 20, 12.87, 7.83, 58.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CX', NULL, 2.76, 21, 0.35, 2.02, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 1, 27.71, 21, 12.97, 9.03, 59.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 2, 15.03, 21, 11.37, 2.69, 53.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 3, 22.00, 21, 12.51, 5.81, 56.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 4, 23.80, 21, 11.00, 8.10, 52.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.3', 'CXP', 5, 11.47, 21, 5.66, 3.89, 29.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.4', 'CT', NULL, 1.92, 21, 0.18, 1.54, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.4', 'CTP', 1, 20.22, 21, 11.64, 5.33, 53.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.4', 'CTP', 2, 67.27, 21, 13.84, 35.64, 88.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.4', 'CTP', 3, 12.51, 21, 11.35, 1.62, 55.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.8', 'CT', NULL, 1.98, 21, 0.24, 1.49, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.8', 'CTP', 1, 38.59, 21, 13.52, 16.05, 67.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.8', 'CTP', 2, 24.67, 21, 12.78, 7.24, 57.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '4.C.3.d.8', 'CTP', 3, 36.74, 21, 13.29, 14.98, 65.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CX', NULL, 1.06, 26, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 1, 96.85, 26, 1.86, 89.74, 99.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 3, 3.15, 26, 1.86, 0.91, 10.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CX', NULL, 3.35, 26, 0.40, 2.54, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 1, 20.18, 26, 11.92, 5.22, 53.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 2, 1.38, 26, 0.86, 0.38, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 3, 15.57, 26, 10.64, 3.37, 49.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 4, 48.97, 26, 13.23, 24.39, 74.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.f', 'CXP', 5, 13.90, 26, 10.84, 2.44, 51.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CX', NULL, 1.05, 26, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 1, 96.63, 26, 2.38, 86.40, 99.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 2, 1.59, 26, 1.60, 0.20, 11.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 3, 1.77, 26, 1.81, 0.21, 13.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CX', NULL, 1.56, 26, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 1, 68.07, 26, 13.43, 37.38, 88.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 2, 19.82, 26, 11.07, 5.56, 50.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 3, 2.28, 26, 1.70, 0.48, 10.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 4, 7.79, 26, 7.62, 0.94, 42.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.j', 'CXP', 5, 2.04, 26, 2.16, 0.22, 16.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 26, 0.28, 4.03, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 1, 7.93, 26, 7.01, 1.18, 38.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 3, 2.63, 26, 2.28, 0.43, 14.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 4, 2.62, 26, 1.82, 0.62, 10.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.2.l', 'CXP', 5, 86.81, 26, 7.22, 64.24, 96.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CX', NULL, 3.52, 26, 0.27, 2.97, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 1, 2.05, 26, 2.15, 0.23, 16.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 2, 14.47, 26, 9.17, 3.55, 43.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 3, 30.98, 26, 14.05, 10.39, 63.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 4, 34.78, 26, 12.92, 14.16, 63.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.a.4', 'CXP', 5, 17.73, 26, 8.26, 6.29, 40.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CX', NULL, 3.36, 25, 0.28, 2.79, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 1, 0.34, 25, 0.36, 0.04, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 2, 17.67, 25, 10.41, 4.67, 48.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 3, 41.03, 25, 15.25, 15.93, 71.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 4, 27.10, 25, 12.05, 9.55, 56.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.e', 'CXP', 5, 13.85, 25, 7.31, 4.34, 36.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CX', NULL, 1.28, 26, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 1, 81.24, 26, 11.17, 48.90, 95.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 2, 11.97, 26, 10.60, 1.69, 51.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 3, 4.31, 26, 2.87, 1.07, 15.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 4, 2.47, 26, 2.02, 0.45, 12.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CX', NULL, 2.05, 26, 0.29, 1.45, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 1, 42.47, 26, 14.52, 17.83, 71.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 2, 24.35, 26, 9.65, 9.86, 48.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 3, 20.84, 26, 12.97, 4.95, 57.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 4, 10.40, 26, 7.15, 2.34, 36.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.b.1.g', 'CXP', 5, 1.94, 26, 1.66, 0.33, 10.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CX', NULL, 3.65, 26, 0.43, 2.77, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 1, 15.48, 26, 11.89, 2.74, 54.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 2, 2.49, 26, 2.27, 0.37, 14.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 3, 13.25, 26, 8.72, 3.10, 42.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 4, 39.34, 26, 15.16, 14.91, 70.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.1', 'CXP', 5, 29.44, 26, 14.13, 9.32, 62.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CX', NULL, 2.82, 25, 0.38, 2.03, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 1, 23.30, 25, 14.65, 5.30, 62.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 2, 14.71, 25, 8.06, 4.38, 39.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 3, 29.01, 25, 13.81, 9.29, 61.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 4, 22.32, 25, 11.39, 6.89, 52.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.c.2', 'CXP', 5, 10.66, 25, 7.87, 2.12, 39.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CX', NULL, 2.21, 26, 0.27, 1.67, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 1, 32.48, 26, 13.02, 12.40, 62.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 2, 39.43, 26, 14.25, 16.01, 68.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 3, 14.10, 26, 8.39, 3.80, 40.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 4, 2.13, 26, 1.96, 0.31, 13.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.1', 'CXP', 5, 11.86, 26, 7.58, 2.93, 37.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CX', NULL, 2.62, 26, 0.34, 1.91, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 1, 12.24, 26, 10.48, 1.84, 50.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 2, 52.29, 26, 15.39, 23.53, 79.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 3, 11.30, 26, 7.06, 2.90, 35.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 4, 10.03, 26, 7.95, 1.78, 40.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.2', 'CXP', 5, 14.14, 26, 7.60, 4.34, 37.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CX', NULL, 1.35, 26, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 1, 83.89, 26, 8.01, 60.57, 94.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 2, 4.15, 26, 2.97, 0.92, 16.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 3, 7.93, 26, 7.01, 1.18, 38.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 4, 0.68, 26, 0.49, 0.16, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.1.d.3', 'CXP', 5, 3.34, 26, 3.47, 0.38, 23.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CX', NULL, 1.18, 26, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 1, 86.49, 26, 7.60, 62.63, 96.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 2, 11.92, 26, 7.23, 3.17, 35.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.a', 'CXP', 5, 1.59, 26, 1.60, 0.20, 11.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CX', NULL, 2.41, 26, 0.45, 1.48, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 1, 54.33, 26, 14.31, 26.61, 79.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 2, 11.43, 26, 7.03, 3.00, 35.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 3, 3.63, 26, 2.76, 0.73, 16.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.b', 'CXP', 5, 30.61, 26, 10.75, 13.46, 55.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CX', NULL, 4.80, 26, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 2, 0.93, 26, 0.68, 0.20, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 3, 2.12, 26, 1.71, 0.39, 10.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 4, 13.08, 26, 10.39, 2.24, 49.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.c', 'CXP', 5, 83.88, 26, 10.51, 51.22, 96.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CX', NULL, 1.99, 26, 0.42, 1.12, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 1, 65.11, 26, 11.06, 40.64, 83.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 2, 11.92, 26, 7.23, 3.17, 35.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 3, 2.47, 26, 2.02, 0.45, 12.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.d', 'CXP', 5, 20.50, 26, 10.86, 6.14, 50.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CX', NULL, 4.36, 26, 0.43, 3.47, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 1, 11.37, 26, 10.47, 1.49, 52.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 2, 6.21, 26, 4.09, 1.54, 21.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 4, 0.34, 26, 0.35, 0.04, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.e', 'CXP', 5, 82.08, 26, 11.08, 49.27, 95.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CX', NULL, 3.94, 26, 0.49, 2.94, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 1, 24.78, 26, 12.17, 7.91, 55.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 2, 2.05, 26, 2.15, 0.23, 16.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 4, 0.45, 26, 0.47, 0.05, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.1.f', 'CXP', 5, 72.72, 26, 12.29, 42.66, 90.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CX', NULL, 1.71, 25, 0.33, 1.03, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 1, 55.92, 25, 14.35, 27.62, 80.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 2, 29.59, 25, 12.39, 10.96, 58.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 3, 1.95, 25, 1.67, 0.33, 10.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 4, 12.55, 25, 11.50, 1.62, 55.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.a.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CX', NULL, 4.59, 25, 0.28, 4.01, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 1, 9.58, 25, 7.05, 1.94, 36.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 3, 0.34, 25, 0.36, 0.04, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 4, 2.40, 25, 2.22, 0.35, 14.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.a', 'CXP', 5, 87.67, 25, 7.26, 64.00, 96.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CX', NULL, 3.88, 26, 0.32, 3.23, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 2, 13.11, 26, 10.64, 2.16, 50.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 3, 20.48, 26, 12.63, 4.95, 56.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 4, 31.66, 26, 13.17, 11.69, 61.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.b', 'CXP', 5, 34.74, 26, 14.84, 12.15, 67.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CX', NULL, 1.93, 26, 0.35, 1.21, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 1, 69.30, 26, 10.61, 44.70, 86.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 2, 5.77, 26, 3.58, 1.55, 19.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 3, 2.12, 26, 1.87, 0.34, 12.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 4, 8.18, 26, 7.96, 0.99, 44.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.c', 'CXP', 5, 14.64, 26, 7.81, 4.52, 38.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CX', NULL, 4.72, 26, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 1, 2.86, 26, 1.81, 0.76, 10.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 2, 0.34, 26, 0.35, 0.04, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 3, 1.59, 26, 1.60, 0.20, 11.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 4, 12.01, 26, 8.63, 2.48, 42.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.d', 'CXP', 5, 83.19, 26, 9.36, 55.50, 95.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CX', NULL, 2.80, 26, 0.28, 2.21, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 1, 19.97, 26, 11.99, 5.05, 53.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 2, 0.68, 26, 0.71, 0.08, 5.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 3, 63.35, 26, 14.31, 32.70, 86.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 4, 11.70, 26, 8.18, 2.53, 40.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.e', 'CXP', 5, 4.30, 26, 4.45, 0.48, 29.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CX', NULL, 4.32, 26, 0.29, 3.72, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 1, 12.30, 26, 7.56, 3.21, 37.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 2, 2.05, 26, 2.15, 0.23, 16.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 4, 12.77, 26, 10.64, 2.01, 51.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.b.1.f', 'CXP', 5, 72.88, 26, 11.15, 45.68, 89.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 26, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 1, 94.86, 26, 3.13, 83.10, 98.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 2, 3.36, 26, 2.42, 0.74, 13.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.b', 'CXP', 5, 1.77, 26, 1.81, 0.21, 13.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CX', NULL, 1.46, 26, 0.28, 1.00, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 1, 83.10, 26, 7.80, 61.04, 93.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 2, 7.20, 26, 4.03, 2.19, 21.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.c', 'CXP', 5, 9.71, 26, 7.07, 2.00, 36.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 26, 0.40, 1.07, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 1, 70.98, 26, 12.21, 41.92, 89.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 2, 1.94, 26, 1.65, 0.33, 10.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 3, 8.18, 26, 7.96, 0.99, 44.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 4, 4.17, 26, 2.91, 0.96, 16.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.d', 'CXP', 5, 14.74, 26, 9.16, 3.71, 43.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CX', NULL, 4.72, 26, 0.21, 4.29, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 1, 0.34, 26, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 2, 0.58, 26, 0.60, 0.07, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 3, 11.03, 26, 10.47, 1.36, 52.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 4, 2.39, 26, 2.21, 0.35, 14.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.e', 'CXP', 5, 85.65, 26, 10.42, 51.00, 97.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CX', NULL, 3.38, 26, 0.28, 2.80, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 1, 2.63, 26, 1.82, 0.62, 10.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 2, 21.98, 26, 11.49, 6.62, 52.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 3, 37.63, 26, 15.55, 13.36, 70.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 4, 10.26, 26, 7.96, 1.89, 40.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.c.1.f', 'CXP', 5, 27.49, 26, 12.20, 9.71, 57.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CX', NULL, 4.57, 26, 0.23, 4.11, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 2, 0.34, 26, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 3, 12.77, 26, 10.64, 2.01, 51.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 4, 16.33, 26, 9.24, 4.62, 44.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.a', 'CXP', 5, 70.56, 26, 13.54, 38.49, 90.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CX', NULL, 1.65, 26, 0.14, 1.36, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 1, 35.31, 26, 14.02, 13.36, 65.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 2, 64.35, 26, 14.01, 33.92, 86.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 4, 0.34, 26, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 26, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 1, 76.85, 26, 14.29, 38.84, 94.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 2, 22.29, 26, 14.32, 4.97, 61.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 3, 0.34, 26, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 4, 0.53, 26, 0.54, 0.06, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CX', NULL, 1.65, 26, 0.14, 1.36, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 1, 35.65, 26, 14.01, 13.61, 66.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 2, 64.00, 26, 13.99, 33.73, 86.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 3, 0.34, 26, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 26, 0.12, 1.14, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 1, 63.46, 26, 11.72, 38.02, 83.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 2, 34.42, 26, 11.56, 15.46, 60.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 3, 2.12, 26, 1.87, 0.34, 12.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 26, 0.11, 1.07, 1.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 1, 73.27, 26, 10.07, 48.73, 88.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 2, 24.61, 26, 9.82, 9.88, 49.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 3, 2.13, 26, 1.96, 0.31, 13.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CX', NULL, 4.61, 25, 0.32, 3.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 2, 11.26, 25, 10.66, 1.39, 53.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 3, 0.95, 25, 0.70, 0.21, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 4, 3.44, 25, 2.44, 0.77, 13.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.g', 'CXP', 5, 84.35, 25, 10.83, 49.78, 96.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CX', NULL, 3.32, 26, 0.27, 2.77, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 1, 4.03, 26, 3.55, 0.63, 21.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 2, 21.12, 26, 9.69, 7.48, 47.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 3, 37.46, 26, 15.26, 13.54, 69.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 4, 13.51, 26, 8.48, 3.38, 41.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.h', 'CXP', 5, 23.88, 26, 11.85, 7.57, 54.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CX', NULL, 4.00, 25, 0.45, 3.06, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 1, 11.97, 25, 11.34, 1.45, 55.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 3, 11.41, 25, 10.78, 1.41, 53.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 4, 29.36, 25, 13.33, 9.93, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.d.1.i', 'CXP', 5, 47.26, 25, 15.59, 19.78, 76.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CX', NULL, 4.46, 26, 0.27, 3.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 1, 7.93, 26, 7.01, 1.18, 38.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 4, 22.71, 26, 13.54, 5.65, 59.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.d', 'CXP', 5, 69.36, 26, 13.08, 38.93, 88.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 26, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 1, 95.72, 26, 2.92, 83.75, 98.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 2, 2.15, 26, 2.22, 0.25, 16.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 3, 1.79, 26, 1.89, 0.20, 14.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 4, 0.34, 26, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CX', NULL, 4.00, 25, 0.29, 3.40, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 1, 3.55, 25, 3.26, 0.51, 20.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 2, 3.82, 25, 3.55, 0.54, 22.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 3, 20.78, 25, 13.42, 4.65, 58.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 4, 32.57, 25, 14.28, 11.21, 64.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.1', 'CXP', 5, 39.28, 25, 15.89, 14.06, 71.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CX', NULL, 4.29, 25, 0.14, 4.00, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 2, 2.06, 25, 1.70, 0.37, 10.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 3, 4.35, 25, 2.88, 1.08, 15.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 4, 56.25, 25, 13.10, 30.00, 79.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.a', 'CXP', 5, 37.35, 25, 12.54, 16.48, 64.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CX', NULL, 4.46, 26, 0.23, 3.99, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 1, 2.50, 26, 2.24, 0.38, 14.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 2, 9.53, 26, 7.01, 1.93, 36.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 3, 2.28, 26, 1.70, 0.48, 10.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 4, 10.65, 26, 8.28, 1.95, 41.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.2.b', 'CXP', 5, 75.05, 26, 9.96, 50.13, 90.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CX', NULL, 4.11, 26, 0.26, 3.57, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 2, 0.58, 26, 0.60, 0.07, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 3, 24.94, 26, 14.59, 6.25, 62.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 4, 36.97, 26, 14.66, 13.83, 68.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.a.4', 'CXP', 5, 37.50, 26, 15.38, 13.44, 69.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CX', NULL, 2.69, 26, 0.37, 1.93, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 1, 25.09, 26, 11.86, 8.37, 55.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 2, 16.94, 26, 10.89, 3.98, 50.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 3, 22.26, 26, 9.76, 8.22, 47.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 4, 35.13, 26, 15.56, 11.72, 68.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.2', 'CXP', 5, 0.58, 26, 0.60, 0.07, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CX', NULL, 3.26, 26, 0.26, 2.72, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 1, 8.38, 26, 6.99, 1.39, 37.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 2, 20.80, 26, 12.64, 5.13, 56.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 3, 36.65, 26, 15.43, 12.83, 69.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 4, 4.95, 26, 3.36, 1.18, 18.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.4', 'CXP', 5, 29.21, 26, 10.79, 12.35, 54.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CX', NULL, 2.35, 26, 0.29, 1.75, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 1, 32.19, 26, 13.95, 11.29, 63.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 2, 21.34, 26, 11.59, 6.14, 52.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 3, 31.93, 26, 14.21, 10.88, 64.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 4, 8.66, 26, 7.66, 1.28, 41.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.7', 'CXP', 5, 5.87, 26, 3.43, 1.71, 18.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CX', NULL, 4.02, 26, 0.34, 3.33, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 1, 0.58, 26, 0.60, 0.07, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 2, 11.03, 26, 10.47, 1.36, 52.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 3, 16.04, 26, 11.45, 3.21, 52.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 4, 30.17, 26, 14.72, 9.29, 64.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.b.8', 'CXP', 5, 42.18, 26, 16.05, 15.83, 73.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CX', NULL, 2.69, 26, 0.34, 1.98, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 1, 26.25, 26, 13.70, 7.65, 60.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 2, 4.94, 26, 3.88, 0.94, 22.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 3, 42.30, 26, 13.29, 19.28, 69.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 4, 26.51, 26, 11.56, 9.61, 55.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.c.1', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CX', NULL, 3.06, 26, 0.40, 2.24, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 1, 12.93, 26, 11.44, 1.80, 54.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 2, 20.49, 26, 10.93, 6.08, 50.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 3, 32.08, 26, 12.29, 12.87, 60.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 4, 16.21, 26, 8.19, 5.29, 40.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.1', 'CXP', 5, 18.29, 26, 11.76, 4.24, 53.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CX', NULL, 3.47, 26, 0.45, 2.54, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 1, 20.35, 26, 13.11, 4.61, 57.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 2, 2.39, 26, 2.21, 0.35, 14.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 3, 12.48, 26, 11.44, 1.62, 55.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 4, 39.72, 26, 12.88, 17.87, 66.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.3', 'CXP', 5, 25.06, 26, 11.98, 8.25, 55.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.4', 'CT', NULL, 1.71, 26, 0.22, 1.26, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.4', 'CTP', 1, 42.38, 26, 14.28, 18.07, 71.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.4', 'CTP', 2, 44.31, 26, 13.37, 20.68, 70.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.4', 'CTP', 3, 13.32, 26, 11.15, 2.06, 52.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.8', 'CT', NULL, 2.62, 26, 0.24, 2.13, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.8', 'CTP', 1, 12.14, 26, 11.44, 1.49, 55.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.8', 'CTP', 2, 14.04, 26, 8.93, 3.44, 42.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '4.C.3.d.8', 'CTP', 3, 73.82, 26, 13.80, 39.32, 92.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CX', NULL, 1.32, 20, 0.11, 1.09, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 1, 68.33, 20, 10.71, 43.37, 85.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 2, 31.67, 20, 10.71, 14.12, 56.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 20, 0.32, 3.73, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 1, 7.99, 20, 6.40, 1.38, 34.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 3, 0.89, 20, 0.96, 0.09, 8.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 4, 26.72, 20, 15.77, 6.33, 66.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.f', 'CXP', 5, 64.41, 20, 17.87, 26.15, 90.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CX', NULL, 2.31, 20, 0.55, 1.17, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 1, 48.51, 20, 22.14, 12.85, 85.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 3, 26.26, 20, 11.74, 9.10, 55.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 4, 22.41, 20, 12.11, 6.30, 55.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.h', 'CXP', 5, 2.82, 20, 2.30, 0.50, 14.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CX', NULL, 3.05, 20, 0.27, 2.48, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 1, 16.65, 20, 9.92, 4.28, 47.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 2, 0.90, 20, 0.97, 0.09, 8.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 3, 44.14, 20, 9.23, 26.51, 63.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 4, 37.43, 20, 10.30, 19.24, 60.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.j', 'CXP', 5, 0.89, 20, 0.96, 0.09, 8.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 20, 0.12, 4.52, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 3, 0.89, 20, 0.96, 0.09, 8.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 4, 21.95, 20, 12.17, 5.98, 55.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.2.l', 'CXP', 5, 77.16, 20, 11.90, 45.12, 93.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CX', NULL, 4.49, 20, 0.22, 4.03, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 3, 20.28, 20, 12.72, 4.67, 56.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 4, 10.79, 20, 8.25, 1.97, 42.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.a.4', 'CXP', 5, 68.93, 20, 10.46, 44.40, 86.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 19, 0.17, 3.87, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 3, 29.42, 19, 10.78, 12.29, 55.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 4, 18.52, 19, 10.85, 4.78, 50.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.e', 'CXP', 5, 52.06, 19, 9.14, 33.48, 70.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CX', NULL, 4.45, 20, 0.29, 3.84, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 1, 6.06, 20, 4.28, 1.32, 23.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 2, 0.90, 20, 0.97, 0.09, 8.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 3, 6.50, 20, 6.87, 0.65, 42.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 4, 15.11, 20, 10.08, 3.32, 47.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.f', 'CXP', 5, 71.43, 20, 15.16, 34.57, 92.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CX', NULL, 3.57, 18, 0.47, 2.57, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 2, 17.73, 18, 13.42, 3.00, 60.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 3, 34.94, 18, 15.53, 11.27, 69.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 4, 20.05, 18, 11.09, 5.50, 51.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.b.1.g', 'CXP', 5, 27.28, 18, 21.11, 3.82, 77.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CX', NULL, 3.11, 18, 0.41, 2.24, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 1, 16.50, 18, 13.41, 2.47, 60.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 2, 1.82, 18, 1.89, 0.20, 14.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 3, 40.95, 18, 16.69, 13.92, 74.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 4, 35.99, 18, 20.29, 8.06, 78.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.1', 'CXP', 5, 4.74, 18, 3.50, 0.96, 20.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CX', NULL, 3.48, 18, 0.60, 2.21, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 1, 22.70, 18, 14.17, 5.07, 61.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 2, 8.75, 18, 8.71, 0.95, 48.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 3, 3.62, 18, 2.37, 0.89, 13.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 4, 27.91, 18, 13.16, 8.88, 60.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.c.2', 'CXP', 5, 37.02, 18, 19.86, 8.88, 78.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CX', NULL, 2.90, 18, 0.15, 2.59, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 1, 4.07, 18, 2.75, 0.95, 15.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 2, 15.65, 18, 10.00, 3.62, 47.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 3, 66.54, 18, 14.64, 33.18, 88.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 4, 13.74, 18, 9.52, 2.84, 46.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CX', NULL, 3.15, 18, 0.34, 2.43, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 1, 1.19, 18, 1.24, 0.13, 10.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 2, 31.46, 18, 14.93, 9.63, 66.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 3, 37.23, 18, 20.12, 8.80, 78.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 4, 11.64, 18, 7.33, 2.85, 37.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.2', 'CXP', 5, 18.47, 18, 13.78, 3.18, 60.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CX', NULL, 1.14, 18, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 1, 85.73, 18, 10.06, 51.46, 97.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 2, 14.27, 18, 10.06, 2.85, 48.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CX', NULL, 2.50, 18, 0.64, 1.16, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 1, 47.53, 18, 18.83, 15.55, 81.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 2, 17.22, 18, 10.85, 4.01, 50.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 4, 8.04, 18, 7.98, 0.89, 46.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.a', 'CXP', 5, 27.21, 18, 15.34, 6.80, 65.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CX', NULL, 2.72, 18, 0.64, 1.37, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 1, 54.85, 18, 16.37, 23.15, 83.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 2, 3.01, 18, 2.34, 0.57, 14.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.b', 'CXP', 5, 42.14, 18, 15.81, 15.64, 74.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CX', NULL, 4.22, 20, 0.54, 3.09, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 1, 17.09, 20, 13.00, 2.93, 58.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 2, 1.35, 20, 1.45, 0.14, 11.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 4, 5.98, 20, 6.23, 0.62, 39.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.c', 'CXP', 5, 75.58, 20, 15.20, 35.57, 94.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 20, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 1, 96.55, 20, 2.57, 84.74, 99.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 2, 0.90, 20, 0.97, 0.09, 8.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 3, 1.77, 20, 1.91, 0.18, 15.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.d', 'CXP', 5, 0.78, 20, 0.86, 0.08, 7.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CX', NULL, 2.28, 20, 0.36, 1.52, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 1, 35.57, 20, 17.80, 9.80, 73.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 2, 4.63, 20, 4.84, 0.49, 32.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 3, 56.30, 20, 20.34, 18.59, 87.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 4, 3.51, 20, 2.76, 0.66, 16.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CX', NULL, 3.53, 20, 0.72, 2.02, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 1, 31.21, 20, 16.58, 8.27, 69.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 3, 9.76, 20, 8.02, 1.58, 42.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 4, 2.62, 20, 2.15, 0.46, 13.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.1.f', 'CXP', 5, 56.41, 20, 20.58, 18.34, 88.18, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CX', NULL, 2.57, 20, 0.33, 1.88, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 1, 30.05, 20, 11.11, 12.44, 56.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 2, 11.87, 20, 9.37, 2.03, 46.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 3, 36.89, 20, 9.52, 19.90, 57.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 4, 13.04, 20, 10.99, 1.94, 53.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.a.3', 'CXP', 5, 8.15, 20, 5.94, 1.66, 31.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CX', NULL, 3.50, 20, 0.40, 2.66, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 1, 17.51, 20, 12.75, 3.24, 57.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 2, 5.98, 20, 6.23, 0.62, 39.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 3, 7.50, 20, 7.07, 0.95, 40.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 4, 47.05, 20, 23.50, 10.98, 86.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.a', 'CXP', 5, 21.96, 20, 11.95, 6.13, 54.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CX', NULL, 3.58, 19, 0.36, 2.82, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 1, 10.67, 19, 10.85, 1.08, 56.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 2, 8.11, 19, 7.36, 1.10, 41.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 3, 1.71, 19, 1.42, 0.29, 9.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 4, 71.70, 19, 15.94, 32.73, 92.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.b', 'CXP', 5, 7.82, 19, 4.84, 2.03, 25.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CX', NULL, 1.84, 20, 0.44, 1.00, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 1, 76.69, 20, 12.09, 44.40, 93.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 2, 0.90, 20, 0.97, 0.09, 8.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 4, 6.76, 20, 6.40, 0.86, 37.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.c', 'CXP', 5, 15.66, 20, 9.38, 4.03, 45.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CX', NULL, 2.34, 19, 0.68, 1.00, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 1, 60.40, 19, 19.46, 21.63, 89.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 2, 7.24, 19, 6.79, 0.92, 39.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 4, 2.75, 19, 1.64, 0.77, 9.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.d', 'CXP', 5, 29.61, 19, 15.92, 7.79, 67.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CX', NULL, 1.74, 19, 0.26, 1.20, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 1, 58.35, 19, 9.56, 38.01, 76.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 2, 30.52, 19, 11.27, 12.57, 57.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 4, 0.83, 19, 0.93, 0.08, 8.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.e', 'CXP', 5, 10.30, 19, 7.33, 2.12, 37.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 19, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 1, 82.94, 19, 11.53, 46.74, 96.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 2, 6.40, 19, 6.73, 0.64, 41.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 3, 6.96, 19, 7.42, 0.67, 45.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 4, 2.74, 19, 1.56, 0.82, 8.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.b.1.f', 'CXP', 5, 0.95, 19, 1.03, 0.09, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CX', NULL, 1.20, 19, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 1, 91.12, 19, 7.98, 56.38, 98.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 3, 6.96, 19, 7.42, 0.67, 45.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 4, 1.92, 19, 2.09, 0.19, 16.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CX', NULL, 1.36, 19, 0.11, 1.13, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 1, 69.63, 19, 10.93, 43.63, 87.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 2, 26.67, 19, 11.90, 9.20, 56.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 3, 2.87, 19, 2.40, 0.48, 15.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.c', 'CXP', 5, 0.83, 19, 0.93, 0.08, 8.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 19, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 1, 78.29, 19, 13.07, 41.74, 94.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 2, 21.71, 19, 13.07, 5.22, 58.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CX', NULL, 3.37, 19, 0.38, 2.57, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 1, 19.25, 19, 13.81, 3.56, 60.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 2, 6.40, 19, 6.73, 0.64, 41.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 3, 21.71, 19, 13.07, 5.22, 58.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 4, 23.62, 19, 12.44, 6.77, 56.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.e', 'CXP', 5, 29.01, 19, 15.67, 7.63, 66.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CX', NULL, 2.93, 19, 0.39, 2.10, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 1, 16.81, 19, 12.71, 2.91, 57.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 2, 20.64, 19, 12.38, 5.05, 55.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 3, 23.26, 19, 12.40, 6.58, 56.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 4, 31.47, 19, 11.30, 13.25, 57.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.c.1.f', 'CXP', 5, 7.83, 19, 7.53, 0.94, 43.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CX', NULL, 2.47, 19, 0.25, 1.95, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 1, 15.15, 19, 9.86, 3.44, 47.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 2, 43.27, 19, 9.33, 25.54, 62.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 3, 22.43, 19, 12.70, 5.87, 57.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 4, 18.22, 19, 13.60, 3.17, 60.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.a', 'CXP', 5, 0.94, 19, 1.02, 0.09, 8.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CX', NULL, 3.36, 19, 0.24, 2.86, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 2, 19.80, 19, 13.93, 3.76, 60.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 3, 39.90, 19, 10.09, 21.53, 61.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 4, 25.14, 19, 11.93, 8.15, 55.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.b', 'CXP', 5, 15.15, 19, 9.86, 3.44, 47.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CX', NULL, 3.22, 19, 0.33, 2.52, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 1, 11.10, 19, 11.33, 1.11, 58.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 2, 13.09, 19, 8.82, 2.87, 43.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 3, 28.94, 19, 11.56, 11.11, 57.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 4, 36.25, 19, 9.97, 18.68, 58.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.d', 'CXP', 5, 10.61, 19, 8.30, 1.85, 42.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CX', NULL, 1.63, 19, 0.17, 1.28, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 1, 55.06, 19, 9.31, 35.73, 72.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 2, 29.67, 19, 10.73, 12.53, 55.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 3, 12.49, 19, 8.98, 2.47, 44.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 4, 2.78, 19, 2.39, 0.45, 15.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CX', NULL, 1.96, 19, 0.30, 1.34, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 1, 62.60, 19, 9.78, 41.04, 80.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 2, 7.28, 19, 6.79, 0.94, 39.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 3, 4.90, 19, 5.16, 0.50, 34.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 4, 21.48, 19, 13.02, 5.13, 58.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.f', 'CXP', 5, 3.73, 19, 2.98, 0.67, 18.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CX', NULL, 3.13, 19, 0.54, 1.99, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 2, 57.27, 19, 20.90, 18.22, 88.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 3, 0.95, 19, 1.03, 0.10, 8.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 4, 12.99, 19, 11.64, 1.68, 56.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.g', 'CXP', 5, 28.79, 19, 14.61, 8.30, 64.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CX', NULL, 2.37, 20, 0.20, 1.96, 2.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 1, 11.83, 20, 10.86, 1.50, 54.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 2, 50.78, 20, 9.40, 31.95, 69.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 3, 27.73, 20, 10.99, 10.85, 54.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 4, 7.93, 20, 6.20, 1.44, 33.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.h', 'CXP', 5, 1.73, 20, 1.87, 0.18, 14.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CX', NULL, 2.99, 20, 0.30, 2.37, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 1, 9.24, 20, 7.42, 1.57, 39.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 2, 27.79, 20, 11.25, 10.63, 55.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 3, 31.54, 20, 11.14, 13.53, 57.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 4, 17.39, 20, 11.30, 3.90, 52.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.d.1.i', 'CXP', 5, 14.05, 20, 8.78, 3.44, 42.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CX', NULL, 3.78, 20, 0.48, 2.78, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 1, 17.98, 20, 12.86, 3.41, 57.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 3, 10.61, 20, 8.20, 1.91, 42.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 4, 28.46, 20, 10.87, 11.51, 54.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.d', 'CXP', 5, 42.96, 20, 9.56, 24.96, 63.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CX', NULL, 1.81, 20, 0.51, 1.00, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 1, 79.72, 20, 12.72, 43.08, 95.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.2.e.1.e', 'CXP', 5, 20.28, 20, 12.72, 4.67, 56.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CX', NULL, 2.62, 20, 0.28, 2.03, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 1, 16.46, 20, 12.62, 2.80, 57.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 2, 33.67, 20, 10.27, 16.23, 57.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 3, 28.57, 20, 10.94, 11.53, 55.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 4, 13.90, 20, 9.44, 3.00, 45.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.1', 'CXP', 5, 7.40, 20, 6.28, 1.16, 35.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CX', NULL, 4.03, 19, 0.28, 3.44, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 1, 0.95, 19, 1.03, 0.09, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 2, 16.16, 19, 12.69, 2.62, 57.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 4, 45.21, 19, 25.55, 8.64, 87.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.a', 'CXP', 5, 37.68, 19, 19.01, 9.94, 76.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 20, 0.47, 3.35, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 1, 12.72, 20, 11.00, 1.80, 53.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 2, 3.26, 20, 3.46, 0.34, 25.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 4, 5.98, 20, 6.23, 0.62, 39.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.2.b', 'CXP', 5, 78.05, 20, 13.93, 39.34, 95.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CX', NULL, 4.64, 20, 0.10, 4.43, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 3, 0.89, 20, 0.96, 0.09, 8.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 4, 33.84, 20, 10.61, 15.95, 57.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.a.4', 'CXP', 5, 65.27, 20, 10.39, 41.87, 83.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CX', NULL, 1.61, 20, 0.20, 1.18, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 1, 61.07, 20, 9.21, 41.08, 77.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 2, 23.42, 20, 11.84, 7.13, 54.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 3, 9.01, 20, 6.13, 2.02, 32.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 4, 6.50, 20, 6.87, 0.65, 42.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CX', NULL, 4.31, 20, 0.19, 3.92, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 3, 13.74, 20, 11.43, 2.07, 54.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 4, 41.26, 20, 9.26, 24.00, 60.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.4', 'CXP', 5, 45.01, 20, 9.17, 27.37, 64.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CX', NULL, 3.85, 20, 0.29, 3.24, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 1, 7.65, 20, 6.59, 1.16, 36.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 3, 24.56, 20, 11.63, 8.05, 54.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 4, 34.93, 20, 9.65, 18.08, 56.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.7', 'CXP', 5, 32.85, 20, 17.36, 8.61, 71.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CX', NULL, 4.59, 20, 0.12, 4.34, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 2, 3.26, 20, 3.46, 0.34, 25.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 3, 0.89, 20, 0.96, 0.09, 8.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 4, 29.52, 20, 10.85, 12.33, 55.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.b.8', 'CXP', 5, 66.34, 20, 10.03, 43.50, 83.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CX', NULL, 3.35, 20, 0.58, 2.14, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 1, 26.05, 20, 15.44, 6.18, 65.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 2, 0.90, 20, 0.97, 0.09, 8.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 3, 9.41, 20, 7.58, 1.59, 40.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 4, 39.06, 20, 9.65, 21.54, 59.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.c.1', 'CXP', 5, 24.58, 20, 11.55, 8.13, 54.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CX', NULL, 3.03, 20, 0.36, 2.27, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 1, 23.69, 20, 14.73, 5.34, 63.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 2, 0.90, 20, 0.97, 0.09, 8.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 3, 27.99, 20, 11.33, 10.71, 55.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 4, 43.72, 20, 9.68, 25.43, 63.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.1', 'CXP', 5, 3.70, 20, 2.56, 0.85, 14.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CX', NULL, 2.17, 20, 0.32, 1.50, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 1, 58.28, 20, 9.78, 37.59, 76.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 2, 6.37, 20, 5.90, 0.85, 35.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 3, 4.30, 20, 3.07, 0.94, 17.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 4, 22.52, 20, 12.05, 6.41, 55.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.3', 'CXP', 5, 8.52, 20, 7.29, 1.30, 39.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.4', 'CT', NULL, 1.63, 20, 0.18, 1.25, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.4', 'CTP', 1, 37.75, 20, 18.66, 10.32, 76.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.4', 'CTP', 2, 61.23, 20, 18.95, 22.90, 89.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.4', 'CTP', 3, 1.03, 20, 1.12, 0.10, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.8', 'CT', NULL, 2.68, 20, 0.19, 2.29, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.8', 'CTP', 1, 5.37, 20, 5.69, 0.54, 37.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.8', 'CTP', 2, 21.12, 20, 13.54, 4.66, 59.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '4.C.3.d.8', 'CTP', 3, 73.51, 20, 15.44, 34.54, 93.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.34, 45, 0.34, 1.66, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 1, 38.17, 45, 11.11, 19.29, 61.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 2, 26.78, 45, 10.61, 10.94, 52.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 3, 4.35, 45, 2.73, 1.20, 14.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 4, 23.87, 45, 10.38, 9.02, 49.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.c', 'CXP', 5, 6.83, 45, 6.55, 0.91, 36.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.44, 45, 0.27, 3.90, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 2, 11.53, 45, 7.38, 2.94, 35.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 3, 4.87, 45, 4.53, 0.71, 26.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 4, 11.21, 45, 5.88, 3.69, 29.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.f', 'CXP', 5, 72.39, 45, 10.83, 46.81, 88.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CX', NULL, 2.61, 45, 0.34, 1.91, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 1, 41.14, 45, 10.60, 22.44, 62.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 2, 10.17, 45, 5.86, 3.02, 29.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 3, 16.66, 45, 7.69, 6.15, 37.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 4, 10.90, 45, 6.42, 3.13, 31.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.h', 'CXP', 5, 21.13, 45, 9.39, 7.92, 45.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.45, 45, 0.37, 2.70, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 1, 23.45, 45, 9.74, 9.31, 47.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 2, 5.72, 45, 4.07, 1.31, 21.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 3, 13.43, 45, 9.12, 3.09, 43.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 4, 16.89, 45, 5.85, 8.06, 32.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.j', 'CXP', 5, 40.51, 45, 10.30, 22.35, 61.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 45, 0.26, 4.02, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 2, 9.89, 45, 9.06, 1.40, 45.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 4, 15.47, 45, 6.46, 6.33, 33.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.2.l', 'CXP', 5, 74.64, 45, 9.76, 51.00, 89.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CX', NULL, 4.26, 45, 0.26, 3.74, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 2, 12.06, 45, 7.69, 3.08, 37.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 3, 12.97, 45, 9.13, 2.84, 43.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 4, 12.08, 45, 5.33, 4.76, 27.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.a.4', 'CXP', 5, 62.88, 45, 10.63, 40.34, 80.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.43, 45, 0.19, 4.05, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 3, 17.79, 45, 10.39, 4.92, 47.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 4, 20.94, 45, 6.85, 10.32, 37.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.e', 'CXP', 5, 61.27, 45, 10.08, 40.19, 78.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.72, 45, 0.28, 3.17, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 1, 5.97, 45, 5.35, 0.92, 30.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 2, 7.71, 45, 4.23, 2.46, 21.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 3, 27.71, 45, 10.97, 11.28, 53.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 4, 25.10, 45, 7.91, 12.55, 43.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.f', 'CXP', 5, 33.51, 45, 10.11, 16.80, 55.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 44, 0.27, 3.32, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 1, 3.15, 44, 3.13, 0.41, 20.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 2, 10.46, 44, 9.48, 1.49, 47.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 3, 22.13, 44, 8.37, 9.64, 43.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 4, 25.78, 44, 8.40, 12.54, 45.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.b.1.g', 'CXP', 5, 38.48, 44, 9.50, 21.77, 58.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CX', NULL, 4.51, 46, 0.22, 4.07, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 2, 4.83, 46, 4.50, 0.70, 26.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 3, 7.55, 46, 4.71, 2.05, 24.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 4, 19.33, 46, 7.25, 8.59, 37.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.1', 'CXP', 5, 68.29, 46, 10.07, 45.78, 84.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CX', NULL, 4.45, 46, 0.26, 3.93, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 2, 9.67, 46, 9.00, 1.32, 46.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 3, 0.16, 46, 0.17, 0.02, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 4, 25.77, 46, 8.41, 12.53, 45.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.c.2', 'CXP', 5, 64.40, 46, 10.49, 41.85, 81.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CX', NULL, 3.38, 46, 0.19, 3.00, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 1, 4.65, 46, 4.58, 0.60, 28.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 2, 11.88, 46, 6.45, 3.75, 31.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 3, 36.55, 46, 10.87, 18.31, 59.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 4, 35.01, 46, 11.42, 16.38, 59.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.1', 'CXP', 5, 11.92, 46, 6.31, 3.87, 31.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CX', NULL, 3.14, 44, 0.14, 2.86, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 2, 23.85, 44, 8.29, 11.09, 44.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 3, 43.08, 44, 10.17, 24.70, 63.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 4, 28.65, 44, 8.53, 14.75, 48.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.2', 'CXP', 5, 4.42, 44, 2.86, 1.17, 15.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CX', NULL, 1.81, 45, 0.11, 1.58, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 1, 27.60, 45, 10.00, 12.21, 51.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 2, 67.62, 45, 10.39, 44.53, 84.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 3, 2.50, 45, 2.36, 0.36, 15.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 4, 1.14, 45, 1.15, 0.15, 8.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.1.d.3', 'CXP', 5, 1.13, 45, 1.15, 0.15, 8.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CX', NULL, 2.66, 45, 0.32, 2.02, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 1, 30.89, 45, 10.05, 14.75, 53.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 2, 17.01, 45, 6.94, 7.07, 35.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 3, 17.47, 45, 8.10, 6.39, 39.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 4, 24.14, 45, 9.67, 9.90, 47.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.a', 'CXP', 5, 10.50, 45, 5.55, 3.44, 27.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CX', NULL, 3.27, 46, 0.27, 2.73, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 1, 19.63, 46, 6.82, 9.28, 36.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 2, 16.64, 46, 7.42, 6.37, 36.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 3, 8.22, 46, 4.88, 2.38, 24.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 4, 27.87, 46, 9.57, 12.90, 50.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.b', 'CXP', 5, 27.64, 46, 9.71, 12.56, 50.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CX', NULL, 4.33, 46, 0.27, 3.78, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 1, 5.38, 46, 4.45, 0.97, 24.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 2, 5.38, 46, 4.50, 0.95, 25.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 3, 4.83, 46, 4.50, 0.70, 26.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 4, 20.04, 46, 8.71, 7.74, 42.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.c', 'CXP', 5, 64.37, 46, 11.83, 38.99, 83.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.72, 46, 0.28, 2.16, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 1, 31.25, 46, 8.83, 16.57, 50.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 2, 16.68, 46, 7.01, 6.75, 35.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 3, 14.33, 46, 6.77, 5.22, 33.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 4, 24.57, 46, 9.37, 10.53, 47.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.d', 'CXP', 5, 13.18, 46, 6.77, 4.41, 33.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CX', NULL, 3.05, 46, 0.34, 2.37, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 1, 23.35, 46, 10.24, 8.78, 49.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 2, 13.53, 46, 6.95, 4.51, 34.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 3, 22.45, 46, 9.18, 9.10, 45.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 4, 16.05, 46, 6.18, 7.06, 32.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.e', 'CXP', 5, 24.62, 46, 9.54, 10.39, 47.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CX', NULL, 3.75, 46, 0.34, 3.07, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 1, 11.05, 46, 5.46, 3.90, 27.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 2, 18.45, 46, 7.33, 7.82, 37.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 3, 6.74, 46, 4.62, 1.62, 24.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 4, 11.64, 46, 6.67, 3.45, 32.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.1.f', 'CXP', 5, 52.11, 46, 10.95, 31.02, 72.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CX', NULL, 3.64, 45, 0.16, 3.32, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 1, 0.71, 45, 0.73, 0.09, 5.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 2, 14.41, 45, 5.75, 6.18, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 3, 13.24, 45, 6.99, 4.29, 34.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 4, 63.31, 45, 9.66, 42.74, 79.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.a.3', 'CXP', 5, 8.32, 45, 4.41, 2.76, 22.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CX', NULL, 3.77, 46, 0.23, 3.31, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 1, 7.78, 46, 4.70, 2.20, 23.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 2, 4.83, 46, 4.50, 0.70, 26.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 3, 20.87, 46, 7.90, 9.14, 40.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 4, 35.35, 46, 10.31, 18.07, 57.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.a', 'CXP', 5, 31.17, 46, 9.64, 15.48, 52.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CX', NULL, 3.71, 45, 0.23, 3.25, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 1, 7.23, 45, 4.78, 1.82, 24.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 2, 8.65, 45, 5.35, 2.36, 27.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 3, 17.76, 45, 7.89, 6.78, 39.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 4, 38.77, 45, 9.55, 21.96, 58.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.b', 'CXP', 5, 27.59, 45, 8.12, 14.38, 46.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CX', NULL, 3.09, 45, 0.24, 2.61, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 1, 21.06, 45, 7.02, 10.22, 38.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 2, 14.57, 45, 7.18, 5.06, 35.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 3, 19.02, 45, 7.55, 8.04, 38.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 4, 25.42, 45, 8.63, 11.98, 46.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.c', 'CXP', 5, 19.94, 45, 7.02, 9.31, 37.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.45, 46, 0.29, 2.87, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 1, 9.67, 46, 5.06, 3.22, 25.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 2, 19.49, 46, 8.57, 7.46, 42.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 3, 15.50, 46, 6.04, 6.76, 31.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 4, 26.72, 46, 9.35, 12.23, 48.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.d', 'CXP', 5, 28.63, 46, 9.65, 13.41, 50.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.57, 46, 0.20, 2.16, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 1, 23.94, 46, 7.65, 11.90, 42.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 2, 12.29, 46, 5.75, 4.57, 29.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 3, 47.91, 46, 9.53, 29.89, 66.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 4, 14.72, 46, 7.38, 5.01, 36.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.e', 'CXP', 5, 1.14, 46, 1.15, 0.15, 8.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CX', NULL, 2.82, 46, 0.29, 2.24, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 1, 23.55, 46, 10.30, 8.87, 49.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 2, 13.96, 46, 8.97, 3.48, 42.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 3, 30.33, 46, 10.17, 14.18, 53.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 4, 21.56, 46, 9.02, 8.58, 44.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.b.1.f', 'CXP', 5, 10.60, 46, 5.52, 3.54, 27.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 46, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 1, 87.59, 46, 9.01, 57.07, 97.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 2, 11.28, 46, 9.00, 2.04, 43.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.a', 'CXP', 5, 1.14, 46, 1.15, 0.15, 8.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 45, 0.16, 1.08, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 1, 72.91, 45, 11.04, 46.59, 89.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 2, 14.94, 45, 7.87, 4.80, 37.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 3, 10.99, 45, 5.96, 3.49, 29.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 4, 1.16, 45, 1.18, 0.15, 8.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CX', NULL, 2.60, 46, 0.21, 2.18, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 1, 18.12, 46, 7.34, 7.55, 37.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 2, 33.97, 46, 9.03, 18.61, 53.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 3, 30.08, 46, 9.18, 15.15, 50.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 4, 4.99, 46, 2.96, 1.48, 15.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.c', 'CXP', 5, 12.84, 46, 5.72, 4.99, 29.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CX', NULL, 2.35, 46, 0.22, 1.90, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 1, 33.83, 46, 8.06, 19.84, 51.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 2, 25.33, 46, 7.38, 13.39, 42.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 3, 18.27, 46, 8.07, 7.00, 39.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 4, 17.47, 46, 7.97, 6.50, 39.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.d', 'CXP', 5, 5.10, 46, 2.84, 1.62, 14.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CX', NULL, 3.70, 46, 0.34, 3.02, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 1, 12.82, 46, 6.81, 4.13, 33.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 2, 10.70, 46, 5.77, 3.43, 28.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 3, 5.20, 46, 4.51, 0.86, 25.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 4, 35.96, 46, 10.38, 18.47, 58.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.e', 'CXP', 5, 35.32, 46, 9.98, 18.47, 56.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CX', NULL, 2.98, 46, 0.34, 2.30, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 1, 21.32, 46, 10.27, 7.32, 48.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 2, 22.32, 46, 7.39, 10.86, 40.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 3, 11.46, 46, 5.26, 4.36, 26.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 4, 26.59, 46, 9.71, 11.73, 49.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.c.1.f', 'CXP', 5, 18.30, 46, 8.39, 6.75, 40.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.50, 46, 0.18, 2.14, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 1, 7.81, 46, 4.83, 2.15, 24.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 2, 54.96, 46, 9.37, 36.27, 72.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 3, 17.63, 46, 5.89, 8.64, 32.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 4, 18.39, 46, 8.57, 6.66, 41.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.a', 'CXP', 5, 1.21, 46, 0.89, 0.27, 5.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.46, 46, 0.21, 3.04, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 1, 1.01, 46, 0.73, 0.23, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 2, 22.29, 46, 7.59, 10.61, 40.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 3, 20.54, 46, 6.13, 10.82, 35.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 4, 42.20, 46, 10.39, 23.64, 63.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.b', 'CXP', 5, 13.95, 46, 6.07, 5.54, 30.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.94, 46, 0.17, 1.60, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 1, 30.58, 46, 7.94, 17.18, 48.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 2, 56.19, 46, 8.20, 39.61, 71.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 3, 7.15, 46, 4.86, 1.73, 25.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.32, 46, 0.24, 0.07, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.c', 'CXP', 5, 5.76, 46, 4.24, 1.25, 22.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.88, 46, 0.20, 2.48, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 1, 6.07, 46, 4.50, 1.30, 24.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 2, 33.61, 46, 9.75, 17.35, 54.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 3, 37.81, 46, 9.64, 21.03, 58.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 4, 10.80, 46, 6.08, 3.28, 30.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.d', 'CXP', 5, 11.71, 46, 5.95, 3.99, 29.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CX', NULL, 2.12, 46, 0.23, 1.66, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 1, 31.55, 46, 9.47, 16.01, 52.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 2, 40.40, 46, 9.79, 23.01, 60.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 3, 18.16, 46, 10.33, 5.19, 47.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 4, 4.65, 46, 4.58, 0.60, 28.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.e', 'CXP', 5, 5.24, 46, 4.20, 1.00, 23.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.93, 46, 0.28, 1.36, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 1, 51.25, 46, 10.58, 30.94, 71.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 2, 25.24, 46, 8.60, 11.88, 45.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 3, 11.29, 46, 9.00, 2.04, 43.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 4, 4.11, 46, 4.04, 0.54, 25.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.f', 'CXP', 5, 8.11, 46, 6.43, 1.53, 33.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.08, 46, 0.28, 2.51, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 1, 12.12, 46, 5.49, 4.66, 28.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 2, 28.90, 46, 8.45, 15.08, 48.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 3, 20.10, 46, 8.45, 8.02, 42.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 4, 16.51, 46, 7.49, 6.21, 37.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.g', 'CXP', 5, 22.38, 46, 8.12, 10.10, 42.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.41, 46, 0.24, 1.92, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 1, 21.03, 46, 9.32, 7.92, 45.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 2, 44.22, 46, 11.34, 23.89, 66.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 3, 13.48, 46, 7.98, 3.78, 38.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 4, 14.89, 46, 7.36, 5.15, 36.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.h', 'CXP', 5, 6.38, 46, 4.36, 1.54, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.42, 46, 0.24, 1.94, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 1, 22.43, 46, 9.36, 8.91, 46.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 2, 42.95, 46, 11.49, 22.65, 65.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 3, 13.59, 46, 8.04, 3.81, 38.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 4, 11.89, 46, 5.92, 4.15, 29.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.d.1.i', 'CXP', 5, 9.14, 46, 4.68, 3.13, 23.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CX', NULL, 4.41, 46, 0.27, 3.86, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 1, 2.20, 46, 1.81, 0.41, 10.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 2, 14.53, 46, 9.38, 3.58, 43.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.67, 46, 0.68, 0.08, 5.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 4, 5.21, 46, 5.10, 0.68, 30.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.d', 'CXP', 5, 77.39, 46, 9.67, 52.93, 91.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CX', NULL, 2.16, 46, 0.17, 1.83, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 1, 25.55, 46, 8.73, 11.99, 46.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 2, 43.93, 46, 10.96, 24.22, 65.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 3, 22.32, 46, 8.72, 9.44, 44.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 4, 4.90, 46, 3.07, 1.35, 16.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.2.e.1.e', 'CXP', 5, 3.31, 46, 2.30, 0.80, 12.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CX', NULL, 3.29, 46, 0.32, 2.65, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 1, 12.10, 46, 8.97, 2.46, 42.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 2, 21.33, 46, 8.75, 8.66, 43.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 3, 15.04, 46, 6.48, 5.99, 32.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 4, 28.58, 46, 10.52, 12.42, 53.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.1', 'CXP', 5, 22.95, 46, 7.87, 10.83, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 45, 0.27, 3.66, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 1, 4.89, 45, 4.66, 0.68, 27.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 2, 4.92, 45, 4.57, 0.72, 27.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 3, 12.17, 45, 6.91, 3.63, 33.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 4, 20.65, 45, 6.11, 10.93, 35.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.a', 'CXP', 5, 57.37, 45, 10.35, 36.46, 75.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 45, 0.26, 3.75, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 2, 10.33, 45, 6.09, 2.97, 30.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 3, 11.49, 45, 6.85, 3.24, 33.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 4, 18.80, 45, 7.89, 7.55, 39.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.2.b', 'CXP', 5, 59.39, 45, 11.76, 35.37, 79.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CX', NULL, 4.49, 46, 0.21, 4.06, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 2, 4.83, 46, 4.50, 0.70, 26.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 3, 6.04, 46, 4.54, 1.27, 24.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 4, 24.56, 46, 8.28, 11.69, 44.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.a.4', 'CXP', 5, 64.57, 46, 10.22, 42.56, 81.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CX', NULL, 1.81, 44, 0.20, 1.41, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 1, 48.42, 44, 12.06, 26.18, 71.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 2, 24.50, 44, 10.34, 9.52, 50.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 3, 25.00, 44, 10.04, 10.17, 49.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 4, 2.07, 44, 1.44, 0.50, 8.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CX', NULL, 4.37, 46, 0.18, 4.00, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 2, 1.20, 46, 1.21, 0.15, 8.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 3, 13.52, 46, 8.99, 3.22, 42.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 4, 32.63, 46, 10.51, 15.60, 55.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.4', 'CXP', 5, 52.65, 46, 11.71, 30.15, 74.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CX', NULL, 3.07, 46, 0.19, 2.69, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 1, 14.61, 46, 5.70, 6.38, 30.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 2, 14.94, 46, 7.04, 5.44, 34.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 3, 32.94, 46, 10.90, 15.39, 57.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 4, 23.62, 46, 8.33, 10.88, 43.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.7', 'CXP', 5, 13.89, 46, 7.44, 4.40, 36.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CX', NULL, 4.41, 46, 0.20, 4.00, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 3, 18.22, 46, 10.19, 5.32, 46.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 4, 22.99, 46, 7.82, 10.93, 42.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.b.8', 'CXP', 5, 58.79, 46, 11.47, 35.47, 78.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CX', NULL, 3.39, 46, 0.20, 2.99, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 1, 6.60, 46, 4.86, 1.42, 25.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 2, 6.90, 46, 4.60, 1.72, 23.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 3, 41.38, 46, 9.71, 23.96, 61.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 4, 31.49, 46, 10.78, 14.39, 55.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.c.1', 'CXP', 5, 13.63, 46, 5.75, 5.58, 29.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CX', NULL, 4.00, 46, 0.21, 3.57, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 1, 0.50, 46, 0.50, 0.06, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 2, 9.69, 46, 5.42, 2.99, 27.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 3, 14.36, 46, 7.66, 4.56, 37.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 4, 40.35, 46, 10.20, 22.36, 61.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.1', 'CXP', 5, 35.10, 46, 9.12, 19.46, 54.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CX', NULL, 2.85, 45, 0.32, 2.20, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 1, 32.39, 45, 11.15, 14.65, 57.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 2, 1.19, 45, 0.82, 0.30, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 3, 32.72, 45, 11.79, 14.19, 58.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 4, 16.49, 45, 6.61, 6.98, 34.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.3', 'CXP', 5, 17.21, 45, 7.94, 6.33, 39.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.4', 'CT', NULL, 1.77, 46, 0.15, 1.48, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.4', 'CTP', 1, 34.46, 46, 11.39, 16.00, 59.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.4', 'CTP', 2, 54.10, 46, 11.87, 31.04, 75.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.4', 'CTP', 3, 11.43, 46, 6.89, 3.17, 33.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.8', 'CT', NULL, 2.85, 46, 0.07, 2.71, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.8', 'CTP', 2, 15.33, 46, 6.94, 5.80, 34.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '4.C.3.d.8', 'CTP', 3, 84.67, 46, 6.94, 65.28, 94.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 35, 0.24, 1.45, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 1, 38.52, 35, 12.17, 18.06, 64.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 2, 29.81, 35, 13.27, 10.48, 60.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 3, 31.33, 35, 14.78, 10.15, 64.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 4, 0.34, 35, 0.35, 0.04, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.43, 35, 0.19, 4.05, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 1, 3.37, 35, 2.52, 0.72, 14.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 2, 2.82, 35, 2.86, 0.35, 19.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 3, 3.09, 35, 3.07, 0.40, 20.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 4, 28.93, 35, 13.30, 9.86, 60.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.f', 'CXP', 5, 61.80, 35, 13.72, 33.18, 84.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CX', NULL, 2.42, 35, 0.46, 1.48, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 1, 50.42, 35, 13.67, 25.08, 75.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 2, 8.51, 35, 4.47, 2.81, 23.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 3, 14.07, 35, 11.42, 2.35, 52.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 4, 2.38, 35, 1.63, 0.59, 9.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.h', 'CXP', 5, 24.61, 35, 12.31, 7.81, 55.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CX', NULL, 3.53, 35, 0.33, 2.85, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 1, 7.28, 35, 4.36, 2.07, 22.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 2, 18.58, 35, 11.69, 4.53, 52.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 3, 5.51, 35, 3.31, 1.58, 17.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 4, 51.56, 35, 14.72, 24.32, 77.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.j', 'CXP', 5, 17.06, 35, 12.95, 3.11, 56.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 34, 0.27, 3.95, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 3, 18.17, 34, 13.56, 3.35, 58.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 4, 14.29, 34, 6.92, 5.02, 34.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.2.l', 'CXP', 5, 67.54, 34, 13.90, 36.42, 88.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CX', NULL, 4.19, 35, 0.17, 3.84, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 2, 8.54, 35, 4.91, 2.54, 25.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 3, 1.68, 35, 1.43, 0.30, 8.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 4, 51.51, 35, 12.75, 27.34, 74.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.a.4', 'CXP', 5, 38.27, 35, 12.73, 17.17, 64.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.15, 35, 0.28, 3.59, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 1, 5.29, 35, 3.77, 1.19, 20.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.76, 35, 0.77, 0.09, 5.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 3, 18.70, 35, 13.48, 3.65, 58.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 4, 24.29, 35, 11.51, 8.25, 53.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.e', 'CXP', 5, 50.97, 35, 13.98, 25.02, 76.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.90, 35, 0.40, 3.09, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 1, 0.43, 35, 0.45, 0.05, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 2, 18.52, 35, 13.49, 3.56, 58.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 3, 17.83, 35, 11.67, 4.12, 52.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 4, 16.68, 35, 7.07, 6.65, 36.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.f', 'CXP', 5, 46.54, 35, 15.70, 19.45, 75.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 35, 0.27, 2.97, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 1, 2.58, 35, 2.25, 0.43, 14.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 2, 25.53, 35, 13.43, 7.54, 59.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 3, 8.10, 35, 4.03, 2.85, 20.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 4, 45.17, 35, 15.40, 18.88, 74.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.b.1.g', 'CXP', 5, 18.63, 35, 6.83, 8.40, 36.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CX', NULL, 3.83, 35, 0.33, 3.16, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 2, 14.62, 35, 13.45, 1.88, 60.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 3, 15.83, 35, 8.40, 4.96, 40.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 4, 41.37, 35, 14.06, 17.84, 69.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.1', 'CXP', 5, 28.18, 35, 12.34, 10.21, 57.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CX', NULL, 3.83, 35, 0.33, 3.15, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 1, 2.82, 35, 2.86, 0.35, 19.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 2, 17.50, 35, 13.44, 3.10, 58.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 3, 11.77, 35, 6.57, 3.56, 32.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 4, 29.50, 35, 14.00, 9.63, 62.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.c.2', 'CXP', 5, 38.41, 35, 12.01, 18.18, 63.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CX', NULL, 2.87, 34, 0.27, 2.33, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 1, 9.43, 34, 5.07, 3.02, 25.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 2, 36.62, 34, 13.62, 14.90, 65.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 3, 19.28, 34, 11.28, 5.18, 51.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 4, 26.46, 34, 13.95, 7.72, 60.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.1', 'CXP', 5, 8.22, 34, 6.55, 1.51, 34.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CX', NULL, 2.80, 35, 0.27, 2.25, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 1, 3.44, 35, 2.93, 0.59, 17.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 2, 49.48, 35, 13.58, 24.51, 74.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 3, 12.17, 35, 5.37, 4.75, 27.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 4, 33.45, 35, 13.40, 12.89, 63.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.2', 'CXP', 5, 1.47, 35, 0.91, 0.41, 5.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CX', NULL, 1.49, 34, 0.24, 1.00, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 1, 65.84, 34, 15.19, 32.78, 88.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 2, 19.70, 34, 12.77, 4.53, 55.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 3, 14.46, 34, 11.43, 2.52, 52.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CX', NULL, 3.00, 35, 0.42, 2.15, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 1, 22.83, 35, 11.47, 7.30, 52.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 2, 19.33, 35, 7.81, 7.97, 39.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 3, 16.05, 35, 10.81, 3.61, 49.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 4, 18.60, 35, 11.69, 4.54, 52.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.a', 'CXP', 5, 23.19, 35, 13.51, 6.07, 58.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CX', NULL, 4.51, 35, 0.18, 4.14, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 2, 3.85, 35, 3.14, 0.71, 18.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 3, 1.04, 35, 0.82, 0.21, 5.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 4, 35.29, 35, 14.84, 12.71, 67.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.b', 'CXP', 5, 59.82, 35, 15.31, 28.98, 84.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CX', NULL, 3.12, 35, 0.28, 2.55, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 2, 36.26, 35, 15.70, 12.51, 69.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 3, 22.33, 35, 11.42, 7.01, 52.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 4, 34.98, 35, 12.55, 14.91, 62.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.c', 'CXP', 5, 6.44, 35, 4.67, 1.40, 24.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CX', NULL, 2.90, 35, 0.28, 2.33, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 1, 2.95, 35, 2.30, 0.59, 13.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 2, 43.06, 35, 15.79, 16.96, 73.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 3, 17.67, 35, 8.33, 6.28, 40.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 4, 33.44, 35, 13.16, 13.12, 62.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.d', 'CXP', 5, 2.89, 35, 1.75, 0.83, 9.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CX', NULL, 2.34, 35, 0.27, 1.80, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 1, 27.99, 35, 8.31, 14.39, 47.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 2, 28.74, 35, 13.23, 9.79, 59.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 3, 26.32, 35, 13.91, 7.68, 60.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 4, 15.64, 35, 10.94, 3.32, 50.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.e', 'CXP', 5, 1.31, 35, 1.34, 0.16, 9.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CX', NULL, 3.85, 35, 0.28, 3.28, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 1, 14.30, 35, 6.94, 5.02, 34.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 2, 6.60, 35, 5.92, 1.00, 33.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 4, 37.66, 35, 14.79, 14.38, 68.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.1.f', 'CXP', 5, 41.43, 35, 13.75, 18.27, 69.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CX', NULL, 3.45, 35, 0.45, 2.52, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 1, 19.65, 35, 13.58, 4.08, 58.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 2, 5.94, 35, 3.84, 1.54, 20.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 3, 9.81, 35, 6.54, 2.36, 32.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 4, 39.46, 35, 14.74, 15.68, 69.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.a.3', 'CXP', 5, 25.14, 35, 11.46, 8.88, 53.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CX', NULL, 4.47, 35, 0.26, 3.95, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 1, 0.30, 35, 0.31, 0.04, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 3, 17.12, 35, 13.41, 2.94, 58.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 4, 17.52, 35, 7.27, 7.10, 37.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.a', 'CXP', 5, 65.05, 35, 13.22, 36.34, 85.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CX', NULL, 4.02, 35, 0.20, 3.62, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 2, 3.09, 35, 3.07, 0.40, 20.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 3, 16.90, 35, 13.42, 2.83, 58.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 4, 54.60, 35, 15.56, 25.14, 81.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.b', 'CXP', 5, 25.42, 35, 11.62, 8.93, 54.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CX', NULL, 3.65, 35, 0.28, 3.08, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 1, 8.04, 35, 6.51, 1.44, 34.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 2, 0.30, 35, 0.31, 0.04, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 3, 32.58, 35, 14.88, 10.87, 65.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 4, 36.29, 35, 11.86, 16.72, 61.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.c', 'CXP', 5, 22.80, 35, 11.95, 6.91, 54.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CX', NULL, 4.39, 35, 0.14, 4.11, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 2, 0.35, 35, 0.37, 0.04, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 3, 0.31, 35, 0.33, 0.04, 2.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 4, 59.00, 35, 13.96, 30.81, 82.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.d', 'CXP', 5, 40.33, 35, 13.91, 17.27, 68.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CX', NULL, 3.81, 35, 0.23, 3.35, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 1, 7.37, 35, 6.54, 1.12, 35.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 2, 0.35, 35, 0.37, 0.04, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 3, 10.60, 35, 6.98, 2.59, 34.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 4, 66.77, 35, 9.07, 46.68, 82.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.e', 'CXP', 5, 14.90, 35, 7.32, 5.14, 36.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CX', NULL, 2.05, 35, 0.16, 1.72, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 1, 22.47, 35, 8.04, 10.19, 42.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 2, 53.86, 35, 12.62, 29.38, 76.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 3, 19.82, 35, 11.13, 5.62, 50.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 4, 3.86, 35, 2.56, 0.98, 14.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 35, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 1, 89.64, 35, 6.54, 67.41, 97.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 2, 8.51, 35, 6.29, 1.77, 32.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 3, 1.47, 35, 1.51, 0.18, 11.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.38, 35, 0.39, 0.05, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 35, 0.14, 1.04, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 1, 72.77, 35, 12.89, 41.61, 90.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 2, 24.91, 35, 12.73, 7.68, 56.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 4, 2.32, 35, 1.71, 0.51, 9.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CX', NULL, 3.25, 35, 0.28, 2.67, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 2, 33.80, 35, 14.24, 12.29, 65.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 3, 10.51, 35, 6.57, 2.76, 32.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 4, 52.68, 35, 14.00, 26.24, 77.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.c', 'CXP', 5, 3.01, 35, 2.39, 0.59, 14.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CX', NULL, 3.85, 35, 0.21, 3.42, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 1, 3.13, 35, 2.90, 0.46, 18.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 2, 1.54, 35, 0.81, 0.52, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 3, 28.53, 35, 14.07, 8.95, 61.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 4, 41.00, 35, 13.82, 17.87, 68.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.d', 'CXP', 5, 25.81, 35, 8.60, 12.25, 46.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CX', NULL, 3.71, 35, 0.39, 2.91, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 1, 5.02, 35, 3.72, 1.07, 20.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 2, 16.17, 35, 13.42, 2.51, 59.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 3, 20.44, 35, 12.26, 5.26, 54.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 4, 19.95, 35, 12.54, 4.81, 55.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.e', 'CXP', 5, 38.41, 35, 15.00, 14.67, 69.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CX', NULL, 4.01, 35, 0.30, 3.40, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 2, 11.99, 35, 10.62, 1.73, 51.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 3, 13.78, 35, 11.37, 2.23, 52.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 4, 35.83, 35, 13.71, 14.25, 65.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.c.1.f', 'CXP', 5, 38.40, 35, 12.55, 17.50, 64.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CX', NULL, 2.15, 35, 0.15, 1.84, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 1, 10.62, 35, 4.59, 4.26, 24.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 2, 63.47, 35, 12.95, 35.83, 84.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 3, 25.91, 35, 13.37, 7.82, 59.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CX', NULL, 3.98, 35, 0.21, 3.56, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 2, 3.09, 35, 3.07, 0.40, 20.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 3, 26.29, 35, 13.35, 8.08, 59.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 4, 40.50, 35, 14.58, 16.60, 69.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.b', 'CXP', 5, 30.12, 35, 11.48, 12.45, 56.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CX', NULL, 2.58, 35, 0.16, 2.27, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 1, 7.37, 35, 6.54, 1.12, 35.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 2, 50.43, 35, 14.75, 23.47, 77.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 3, 19.83, 35, 11.81, 5.19, 52.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 4, 21.11, 35, 7.16, 10.05, 39.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.c', 'CXP', 5, 1.26, 35, 0.85, 0.32, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.58, 35, 0.18, 2.20, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 2, 56.31, 35, 15.09, 27.04, 81.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 3, 33.71, 35, 14.12, 12.34, 64.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 4, 6.02, 35, 3.44, 1.83, 18.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.d', 'CXP', 5, 3.95, 35, 2.78, 0.92, 15.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.72, 35, 0.20, 2.32, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 1, 7.37, 35, 6.54, 1.12, 35.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 2, 34.57, 35, 14.61, 12.46, 66.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 3, 41.29, 35, 13.22, 18.84, 68.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 4, 11.71, 35, 5.14, 4.61, 26.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.e', 'CXP', 5, 5.05, 35, 2.86, 1.56, 15.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 35, 0.19, 1.72, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 1, 18.40, 35, 8.68, 6.51, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 2, 56.56, 35, 13.71, 29.53, 80.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 3, 20.14, 35, 13.43, 4.42, 57.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 4, 4.89, 35, 3.28, 1.21, 17.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.09, 35, 0.32, 3.44, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 1, 7.37, 35, 6.54, 1.12, 35.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 3, 13.70, 35, 11.38, 2.19, 52.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 4, 33.89, 35, 13.64, 12.95, 63.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.g', 'CXP', 5, 45.04, 35, 15.41, 18.79, 74.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.99, 35, 0.18, 2.62, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 1, 7.37, 35, 6.54, 1.12, 35.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 2, 24.68, 35, 12.03, 8.09, 54.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 3, 39.70, 35, 14.97, 15.59, 70.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 4, 17.80, 35, 6.91, 7.66, 36.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.h', 'CXP', 5, 10.45, 35, 4.61, 4.11, 24.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.43, 35, 0.19, 2.05, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 1, 13.54, 35, 8.37, 3.53, 40.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 2, 47.86, 35, 15.33, 20.85, 76.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 3, 26.96, 35, 13.42, 8.46, 59.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 4, 5.02, 35, 2.70, 1.65, 14.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.d.1.i', 'CXP', 5, 6.61, 35, 3.78, 2.00, 19.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CX', NULL, 4.73, 35, 0.13, 4.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.35, 35, 0.37, 0.04, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 4, 26.04, 35, 13.29, 7.97, 58.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.d', 'CXP', 5, 73.61, 35, 13.27, 41.02, 91.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CX', NULL, 2.80, 35, 0.32, 2.15, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 1, 21.78, 35, 11.54, 6.57, 52.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 2, 20.23, 35, 13.49, 4.43, 58.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 3, 21.36, 35, 11.80, 6.12, 53.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 4, 29.71, 35, 12.69, 10.95, 59.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.2.e.1.e', 'CXP', 5, 6.92, 35, 3.83, 2.18, 19.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CX', NULL, 3.10, 34, 0.36, 2.37, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 1, 23.87, 34, 11.50, 7.97, 53.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 2, 14.80, 34, 11.46, 2.66, 52.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 3, 1.13, 34, 0.65, 0.35, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 4, 47.76, 34, 13.62, 23.14, 73.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.1', 'CXP', 5, 12.44, 34, 5.12, 5.17, 27.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.02, 35, 0.13, 3.76, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 1, 5.91, 35, 4.21, 1.33, 22.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 2, 0.31, 35, 0.33, 0.04, 2.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 3, 1.31, 35, 1.34, 0.16, 9.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 4, 70.33, 35, 9.16, 49.27, 85.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.a', 'CXP', 5, 22.14, 35, 7.09, 10.97, 39.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, 35, 0.18, 4.01, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 1, 4.44, 35, 3.24, 0.98, 17.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 3, 0.43, 35, 0.45, 0.05, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 4, 44.89, 35, 14.12, 20.34, 72.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.2.b', 'CXP', 5, 50.23, 35, 13.99, 24.46, 75.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CX', NULL, 4.67, 35, 0.13, 4.41, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 2, 0.31, 35, 0.33, 0.04, 2.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 3, 3.69, 35, 2.55, 0.89, 14.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 4, 24.20, 35, 11.87, 7.90, 54.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.a.4', 'CXP', 5, 71.79, 35, 12.28, 42.61, 89.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CX', NULL, 1.57, 32, 0.14, 1.28, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 1, 48.55, 32, 13.80, 23.42, 74.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 2, 46.48, 32, 13.99, 21.62, 73.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 3, 4.13, 32, 2.93, 0.94, 16.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 4, 0.84, 32, 0.87, 0.10, 6.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CX', NULL, 3.89, 34, 0.23, 3.42, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 2, 7.58, 34, 6.71, 1.16, 36.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 3, 17.44, 34, 11.94, 3.76, 53.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 4, 53.30, 34, 13.62, 27.27, 77.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.4', 'CXP', 5, 21.68, 34, 11.67, 6.40, 52.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CX', NULL, 2.50, 33, 0.38, 1.73, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 1, 39.43, 33, 13.50, 17.08, 67.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 2, 3.15, 33, 1.96, 0.88, 10.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 3, 30.71, 33, 12.58, 11.73, 59.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 4, 21.75, 33, 13.86, 5.03, 59.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.7', 'CXP', 5, 4.95, 33, 3.39, 1.19, 18.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CX', NULL, 4.57, 34, 0.16, 4.26, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 2, 0.45, 34, 0.46, 0.05, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 3, 1.40, 34, 0.85, 0.41, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 4, 38.55, 34, 15.58, 14.14, 70.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.b.8', 'CXP', 5, 59.60, 34, 15.50, 28.47, 84.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CX', NULL, 3.58, 34, 0.16, 3.24, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 1, 0.31, 34, 0.32, 0.04, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 2, 5.51, 34, 3.21, 1.63, 16.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 3, 34.43, 34, 15.21, 11.77, 67.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 4, 55.78, 34, 15.76, 25.59, 82.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.c.1', 'CXP', 5, 3.97, 34, 2.74, 0.95, 15.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CX', NULL, 3.92, 34, 0.21, 3.49, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 2, 1.34, 34, 1.38, 0.16, 10.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 3, 29.94, 34, 15.52, 8.66, 65.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 4, 44.44, 34, 14.36, 19.67, 72.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.1', 'CXP', 5, 24.27, 34, 8.84, 10.75, 46.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CX', NULL, 1.83, 33, 0.25, 1.33, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 1, 58.97, 33, 12.65, 33.12, 80.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 2, 17.57, 33, 11.88, 3.85, 53.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 3, 4.67, 33, 3.31, 1.07, 18.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 4, 18.79, 33, 8.68, 6.77, 42.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.4', 'CT', NULL, 1.76, 34, 0.12, 1.51, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.4', 'CTP', 1, 25.83, 34, 12.16, 8.74, 55.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.4', 'CTP', 2, 72.48, 34, 12.31, 42.87, 90.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.4', 'CTP', 3, 1.69, 34, 1.44, 0.29, 9.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.8', 'CT', NULL, 2.61, 35, 0.13, 2.35, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.8', 'CTP', 2, 39.43, 35, 12.82, 17.94, 65.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '4.C.3.d.8', 'CTP', 3, 60.57, 35, 12.82, 34.03, 82.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.36, 27, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 1, 88.94, 27, 6.06, 69.38, 96.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 3, 1.03, 27, 0.80, 0.21, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 4, 5.91, 27, 3.41, 1.75, 18.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.c', 'CXP', 5, 4.13, 27, 3.16, 0.83, 18.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CX', NULL, 2.73, 27, 0.79, 1.11, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 1, 52.26, 27, 20.88, 16.38, 85.95, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 2, 1.00, 27, 1.10, 0.10, 8.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 3, 3.27, 27, 2.60, 0.62, 15.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 4, 8.25, 27, 4.97, 2.28, 25.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.f', 'CXP', 5, 35.21, 27, 18.52, 9.29, 74.25, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CX', NULL, 1.13, 27, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 1, 95.27, 27, 2.92, 84.18, 98.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 2, 0.49, 27, 0.51, 0.06, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.49, 27, 0.51, 0.06, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 4, 3.74, 27, 2.69, 0.83, 15.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CX', NULL, 1.98, 27, 0.55, 1.00, 3.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 1, 62.27, 27, 14.80, 31.13, 85.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 2, 14.87, 27, 10.64, 3.01, 49.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 3, 1.03, 27, 0.81, 0.20, 5.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 4, 6.74, 27, 4.97, 1.40, 26.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.j', 'CXP', 5, 15.10, 27, 13.24, 2.08, 59.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 27, 0.56, 3.09, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 1, 14.87, 27, 14.31, 1.68, 64.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 4, 17.03, 27, 10.18, 4.46, 47.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.2.l', 'CXP', 5, 68.11, 27, 15.51, 32.97, 90.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CX', NULL, 3.79, 27, 0.56, 2.64, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 1, 14.37, 27, 14.27, 1.53, 64.52, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 2, 14.42, 27, 10.72, 2.75, 50.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 4, 20.01, 27, 12.53, 4.76, 55.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.a.4', 'CXP', 5, 51.20, 27, 15.56, 22.58, 79.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 27, 0.18, 4.04, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.49, 27, 0.51, 0.06, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 3, 8.77, 27, 5.89, 2.07, 30.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 4, 39.02, 27, 14.92, 14.99, 69.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.e', 'CXP', 5, 51.72, 27, 15.37, 23.21, 79.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CX', NULL, 2.72, 27, 0.55, 1.60, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 1, 41.65, 27, 14.67, 17.11, 71.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 2, 1.00, 27, 1.10, 0.10, 8.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 3, 13.64, 27, 6.90, 4.53, 34.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 4, 30.87, 27, 11.88, 12.44, 58.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.f', 'CXP', 5, 12.83, 27, 12.72, 1.40, 60.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CX', NULL, 3.19, 27, 0.40, 2.38, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 1, 2.61, 27, 2.17, 0.46, 13.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 2, 32.25, 27, 15.33, 10.11, 66.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 3, 26.01, 27, 13.45, 7.71, 59.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 4, 21.51, 27, 9.53, 7.91, 46.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.b.1.g', 'CXP', 5, 17.62, 27, 13.78, 2.95, 60.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CX', NULL, 3.15, 27, 0.44, 2.25, 4.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 1, 14.87, 27, 10.65, 3.00, 49.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 2, 17.88, 27, 15.04, 2.58, 64.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 3, 22.38, 27, 12.73, 6.00, 56.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 4, 27.28, 27, 7.85, 14.25, 45.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.1', 'CXP', 5, 17.60, 27, 13.97, 2.87, 60.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CX', NULL, 2.86, 27, 0.57, 1.69, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 1, 15.41, 27, 10.58, 3.32, 49.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 2, 39.64, 27, 14.75, 15.61, 69.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 3, 5.39, 27, 3.09, 1.62, 16.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 4, 22.48, 27, 12.96, 5.91, 57.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.c.2', 'CXP', 5, 17.09, 27, 13.68, 2.75, 60.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CX', NULL, 2.01, 27, 0.37, 1.25, 2.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 1, 46.26, 27, 21.58, 12.63, 83.67, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 2, 19.64, 27, 15.10, 3.31, 63.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 3, 23.34, 27, 12.99, 6.41, 57.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 4, 8.77, 27, 4.97, 2.61, 25.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.1', 'CXP', 5, 1.99, 27, 1.45, 0.44, 8.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CX', NULL, 2.41, 27, 0.42, 1.55, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 1, 36.00, 27, 15.23, 12.62, 68.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 2, 16.62, 27, 12.62, 2.98, 56.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 3, 21.91, 27, 9.56, 8.17, 46.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 4, 21.47, 27, 14.64, 4.39, 61.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.2', 'CXP', 5, 4.00, 27, 4.15, 0.45, 27.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CX', NULL, 1.30, 27, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 1, 84.57, 27, 6.73, 65.50, 94.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 2, 6.04, 27, 3.76, 1.62, 20.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 3, 4.86, 27, 3.18, 1.23, 17.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 4, 4.00, 27, 4.15, 0.45, 27.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.1.d.3', 'CXP', 5, 0.54, 27, 0.57, 0.06, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CX', NULL, 1.33, 27, 0.14, 1.05, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 1, 69.24, 27, 13.48, 38.00, 89.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 2, 29.74, 27, 13.44, 10.14, 61.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.49, 27, 0.51, 0.06, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.a', 'CXP', 5, 0.54, 27, 0.57, 0.06, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CX', NULL, 3.10, 27, 0.42, 2.24, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 1, 17.88, 27, 15.04, 2.58, 64.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 2, 29.25, 27, 9.60, 13.75, 51.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 3, 13.33, 27, 12.82, 1.55, 60.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 4, 4.49, 27, 4.22, 0.62, 26.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.b', 'CXP', 5, 35.06, 27, 10.99, 16.68, 59.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CX', NULL, 4.96, 27, 0.04, 4.89, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 1, 0.54, 27, 0.57, 0.06, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.54, 27, 0.57, 0.06, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.49, 27, 0.51, 0.06, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.c', 'CXP', 5, 98.44, 27, 1.30, 91.77, 99.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CX', NULL, 2.24, 27, 0.39, 1.44, 3.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 1, 28.77, 27, 18.33, 6.04, 71.74, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 2, 24.97, 27, 12.36, 7.89, 56.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 3, 42.63, 27, 22.73, 9.91, 83.39, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 4, 1.03, 27, 0.64, 0.28, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.d', 'CXP', 5, 2.61, 27, 2.17, 0.46, 13.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.85, 27, 0.40, 1.03, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 1, 67.23, 27, 14.70, 34.24, 88.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 2, 2.25, 27, 2.37, 0.25, 17.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 3, 9.30, 27, 5.17, 2.83, 26.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 4, 20.24, 27, 12.62, 4.84, 55.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.98, 27, 0.77, 0.20, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 27, 0.56, 1.00, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 1, 76.54, 27, 15.08, 36.74, 94.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 2, 3.27, 27, 2.57, 0.64, 15.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 4, 4.11, 27, 2.64, 1.07, 14.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.1.f', 'CXP', 5, 16.08, 27, 13.38, 2.44, 59.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CX', NULL, 3.80, 27, 0.10, 3.59, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 3, 23.84, 27, 8.87, 10.29, 46.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 4, 72.42, 27, 8.43, 52.45, 86.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.a.3', 'CXP', 5, 3.74, 27, 2.71, 0.82, 15.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CX', NULL, 4.43, 27, 0.27, 3.88, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 3, 13.37, 27, 12.80, 1.57, 59.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 4, 30.29, 27, 8.75, 15.63, 50.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.a', 'CXP', 5, 56.34, 27, 15.21, 26.58, 82.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CX', NULL, 4.04, 26, 0.06, 3.93, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 2, 0.54, 26, 0.58, 0.06, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 3, 7.59, 26, 4.89, 1.91, 25.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 4, 78.91, 26, 9.58, 53.36, 92.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.b', 'CXP', 5, 12.96, 26, 6.15, 4.62, 31.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.86, 27, 0.60, 1.64, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 1, 42.73, 27, 15.85, 16.46, 73.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 2, 4.60, 27, 2.54, 1.44, 13.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 3, 11.20, 27, 6.34, 3.29, 31.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 4, 6.73, 27, 4.65, 1.55, 24.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.c', 'CXP', 5, 34.74, 27, 15.19, 11.84, 67.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CX', NULL, 4.13, 27, 0.34, 3.43, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 1, 13.88, 27, 10.79, 2.46, 50.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 2, 1.03, 27, 0.64, 0.28, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 3, 4.36, 27, 3.23, 0.92, 18.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 4, 19.41, 27, 12.61, 4.39, 55.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.d', 'CXP', 5, 61.32, 27, 10.16, 39.66, 79.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CX', NULL, 3.41, 27, 0.36, 2.66, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 1, 2.12, 27, 2.10, 0.27, 14.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 2, 17.95, 27, 12.78, 3.54, 56.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 3, 32.73, 27, 18.04, 8.28, 72.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 4, 31.36, 27, 20.84, 5.88, 76.97, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.e', 'CXP', 5, 15.84, 27, 13.62, 2.25, 60.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.98, 27, 0.58, 1.00, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 1, 59.30, 27, 19.01, 22.40, 88.03, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 2, 8.47, 27, 5.06, 2.37, 26.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 3, 19.40, 27, 12.95, 4.20, 56.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.98, 27, 0.75, 0.21, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.b.1.f', 'CXP', 5, 11.85, 27, 12.59, 1.12, 61.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 26, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 1, 99.49, 26, 0.55, 95.46, 99.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.51, 26, 0.55, 0.06, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 1, 99.46, 27, 0.57, 95.33, 99.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.54, 27, 0.57, 0.06, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CX', NULL, 4.35, 27, 0.20, 3.94, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 2, 0.49, 27, 0.51, 0.06, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 3, 14.87, 27, 12.47, 2.25, 56.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 4, 33.93, 27, 8.63, 18.88, 53.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.c', 'CXP', 5, 50.72, 27, 8.86, 33.19, 68.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.92, 27, 0.57, 1.00, 3.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 1, 61.27, 27, 19.40, 22.76, 89.46, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 2, 16.62, 27, 12.64, 2.97, 56.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 3, 3.77, 27, 2.67, 0.85, 15.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 4, 5.49, 27, 4.32, 1.04, 24.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.d', 'CXP', 5, 12.85, 27, 12.79, 1.39, 60.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CX', NULL, 3.61, 27, 0.62, 2.34, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 1, 13.88, 27, 10.79, 2.46, 50.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 2, 14.37, 27, 10.70, 2.73, 50.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 3, 6.65, 27, 4.69, 1.49, 25.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 4, 27.11, 27, 13.69, 8.22, 60.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.e', 'CXP', 5, 37.98, 27, 12.88, 16.60, 65.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.57, 25, 0.15, 3.26, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 1, 10.64, 25, 5.73, 3.32, 29.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 2, 20.11, 25, 10.12, 6.42, 48.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 3, 17.99, 25, 12.81, 3.52, 56.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 4, 3.83, 25, 2.91, 0.77, 16.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.c.1.f', 'CXP', 5, 47.43, 25, 8.06, 31.64, 63.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CX', NULL, 1.04, 25, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 1, 97.96, 25, 1.47, 91.30, 99.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 2, 1.01, 25, 0.77, 0.21, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 4, 1.03, 25, 1.13, 0.11, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CX', NULL, 4.81, 25, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 2, 1.03, 25, 1.13, 0.11, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 3, 0.55, 25, 0.59, 0.06, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 4, 14.78, 25, 12.82, 2.08, 58.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.b', 'CXP', 5, 83.64, 25, 12.89, 42.25, 97.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CX', NULL, 2.79, 25, 0.28, 2.21, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 2, 43.11, 25, 15.18, 17.44, 73.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 3, 36.38, 25, 10.99, 17.67, 60.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 4, 18.97, 25, 14.42, 3.27, 61.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.c', 'CXP', 5, 1.54, 25, 1.32, 0.26, 8.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CX', NULL, 3.16, 25, 0.58, 1.95, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 1, 14.27, 25, 10.94, 2.56, 51.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 2, 26.28, 25, 8.29, 12.85, 46.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 3, 13.24, 25, 13.14, 1.42, 61.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 4, 21.95, 25, 13.26, 5.38, 58.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.d', 'CXP', 5, 24.26, 25, 16.39, 4.83, 66.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.67, 25, 0.27, 2.11, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 1, 1.03, 25, 1.13, 0.11, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 2, 68.51, 25, 7.11, 52.44, 81.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 3, 10.82, 25, 6.61, 2.86, 33.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 4, 2.18, 25, 2.16, 0.27, 15.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.e', 'CXP', 5, 17.46, 25, 10.32, 4.60, 48.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CX', NULL, 2.51, 25, 0.64, 1.20, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 1, 44.48, 25, 20.26, 12.84, 81.33, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 2, 19.97, 25, 9.86, 6.53, 47.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 3, 2.31, 25, 2.49, 0.24, 18.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 4, 6.29, 25, 4.83, 1.22, 26.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.f', 'CXP', 5, 26.96, 25, 15.51, 6.77, 65.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.90, 25, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 2, 1.03, 25, 1.13, 0.11, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 3, 2.73, 25, 2.00, 0.59, 11.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 4, 1.03, 25, 1.13, 0.11, 9.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.g', 'CXP', 5, 95.21, 25, 3.21, 82.29, 98.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CX', NULL, 4.61, 27, 0.20, 4.21, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 1, 1.00, 27, 1.10, 0.10, 8.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 2, 6.68, 27, 4.02, 1.87, 21.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 3, 4.00, 27, 4.15, 0.45, 27.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 4, 6.48, 27, 4.58, 1.44, 24.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.h', 'CXP', 5, 81.84, 27, 10.06, 52.86, 94.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CX', NULL, 4.78, 27, 0.12, 4.53, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 1, 1.00, 27, 1.10, 0.10, 8.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 2, 2.12, 27, 2.10, 0.27, 14.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 3, 1.54, 27, 1.31, 0.26, 8.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 4, 9.01, 27, 5.63, 2.36, 28.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.d.1.i', 'CXP', 5, 86.33, 27, 6.95, 65.31, 95.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CX', NULL, 4.65, 27, 0.25, 4.14, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.54, 27, 0.57, 0.06, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 3, 13.88, 27, 12.50, 1.84, 58.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 4, 5.47, 27, 4.37, 1.01, 24.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.d', 'CXP', 5, 80.11, 27, 12.96, 43.09, 95.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CX', NULL, 2.88, 27, 0.37, 2.13, 3.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 1, 18.86, 27, 12.95, 3.92, 56.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 2, 20.18, 27, 9.68, 6.85, 46.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 3, 28.04, 27, 16.83, 6.56, 68.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 4, 19.59, 27, 10.15, 6.09, 47.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.2.e.1.e', 'CXP', 5, 13.33, 27, 12.80, 1.55, 59.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CX', NULL, 2.50, 27, 0.56, 1.35, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 1, 41.99, 27, 19.71, 12.06, 79.25, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 2, 7.55, 27, 4.80, 1.95, 25.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 3, 13.82, 27, 12.86, 1.71, 59.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 4, 31.38, 27, 20.67, 5.98, 76.68, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.1', 'CXP', 5, 5.27, 27, 4.01, 1.06, 22.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.84, 27, 0.45, 2.92, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.54, 27, 0.57, 0.06, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 2, 16.54, 27, 14.42, 2.26, 62.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 3, 18.38, 27, 10.37, 5.16, 48.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 4, 27.09, 27, 9.94, 11.66, 51.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.a', 'CXP', 5, 37.45, 27, 19.92, 9.45, 77.47, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.75, 27, 0.41, 2.91, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 1, 3.10, 27, 2.04, 0.79, 11.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 2, 17.93, 27, 14.78, 2.70, 63.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 3, 2.65, 27, 1.93, 0.58, 11.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 4, 53.23, 27, 16.05, 23.22, 81.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.2.b', 'CXP', 5, 23.08, 27, 16.04, 4.48, 65.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CX', NULL, 3.47, 27, 0.50, 2.44, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 2, 27.76, 27, 15.86, 7.03, 66.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 3, 21.52, 27, 9.09, 8.32, 45.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 4, 26.86, 27, 13.27, 8.40, 59.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.a.4', 'CXP', 5, 23.85, 27, 15.62, 5.07, 64.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CX', NULL, 1.60, 26, 0.23, 1.12, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 1, 55.71, 26, 14.73, 26.89, 81.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 2, 28.76, 26, 17.97, 6.22, 71.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 3, 15.04, 26, 14.55, 1.67, 64.89, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 4, 0.50, 26, 0.53, 0.05, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CX', NULL, 4.14, 27, 0.14, 3.85, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 3, 18.91, 27, 9.55, 6.08, 45.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 4, 47.98, 27, 20.32, 14.75, 83.10, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.4', 'CXP', 5, 33.11, 27, 14.59, 11.33, 65.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CX', NULL, 3.20, 26, 0.50, 2.17, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 1, 19.80, 26, 13.26, 4.24, 57.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 2, 2.71, 26, 1.98, 0.59, 11.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 3, 33.96, 26, 11.08, 15.67, 58.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 4, 25.18, 26, 7.54, 12.86, 43.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.7', 'CXP', 5, 18.34, 26, 10.48, 5.05, 48.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CX', NULL, 3.10, 27, 0.43, 2.21, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 1, 4.98, 27, 4.36, 0.78, 25.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 2, 34.41, 27, 19.50, 8.16, 75.60, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 3, 24.54, 27, 16.09, 5.17, 65.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 4, 17.99, 27, 12.46, 3.72, 55.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.b.8', 'CXP', 5, 18.07, 27, 13.83, 3.13, 60.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CX', NULL, 3.42, 27, 0.22, 2.97, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 1, 7.02, 27, 5.30, 1.40, 28.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 2, 4.15, 27, 2.20, 1.37, 11.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 3, 29.37, 27, 8.72, 14.90, 49.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 4, 58.46, 27, 13.33, 31.29, 81.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.c.1', 'CXP', 5, 1.00, 27, 1.10, 0.10, 8.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CX', NULL, 3.70, 27, 0.22, 3.25, 4.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 1, 4.00, 27, 4.15, 0.45, 27.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 2, 16.13, 27, 10.03, 4.02, 46.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 3, 22.42, 27, 13.15, 5.76, 57.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 4, 20.64, 27, 15.09, 3.77, 63.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.1', 'CXP', 5, 36.81, 27, 14.74, 13.67, 68.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CX', NULL, 1.75, 26, 0.45, 1.00, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 1, 63.20, 26, 19.13, 23.99, 90.33, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 2, 14.75, 26, 12.78, 2.09, 58.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 3, 6.37, 26, 4.66, 1.34, 25.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 4, 15.18, 26, 13.58, 2.00, 61.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.3', 'CXP', 5, 0.50, 26, 0.54, 0.05, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.4', 'CT', NULL, 1.78, 27, 0.15, 1.48, 2.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.4', 'CTP', 1, 25.13, 27, 15.32, 5.92, 64.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.4', 'CTP', 2, 71.76, 27, 16.24, 32.86, 92.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.4', 'CTP', 3, 3.10, 27, 2.26, 0.68, 13.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.8', 'CT', NULL, 1.88, 26, 0.28, 1.29, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.8', 'CTP', 1, 42.37, 26, 19.90, 12.07, 79.74, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.8', 'CTP', 2, 27.77, 26, 13.32, 8.92, 60.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '4.C.3.d.8', 'CTP', 3, 29.87, 26, 9.66, 14.14, 52.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CX', NULL, 1.04, 27, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 1, 97.87, 27, 1.56, 90.78, 99.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 2, 1.06, 27, 1.01, 0.15, 7.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 3, 0.15, 27, 0.16, 0.02, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 4, 0.92, 27, 0.99, 0.10, 7.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CX', NULL, 3.75, 27, 0.67, 2.37, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 1, 8.07, 27, 7.48, 1.09, 41.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 2, 27.04, 27, 22.27, 3.51, 79.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 4, 11.67, 27, 6.27, 3.65, 31.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.f', 'CXP', 5, 53.21, 27, 21.83, 15.80, 87.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CX', NULL, 1.36, 27, 0.30, 1.00, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 1, 82.48, 27, 14.94, 35.99, 97.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.15, 27, 0.16, 0.02, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 3, 16.11, 27, 14.81, 1.98, 64.63, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 4, 1.26, 27, 1.09, 0.21, 7.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.82, 27, 0.46, 1.87, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 1, 13.20, 27, 8.67, 3.11, 41.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 2, 36.42, 27, 22.04, 7.49, 80.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 3, 5.60, 27, 3.49, 1.50, 18.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 4, 44.43, 27, 22.16, 11.22, 83.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.j', 'CXP', 5, 0.34, 27, 0.28, 0.07, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 27, 0.34, 3.78, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 1, 7.32, 27, 7.39, 0.83, 42.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 2, 1.59, 27, 1.41, 0.25, 9.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 4, 18.50, 27, 15.00, 2.86, 63.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.2.l', 'CXP', 5, 72.59, 27, 16.92, 31.56, 93.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CX', NULL, 4.41, 27, 0.25, 3.90, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 2, 3.49, 27, 2.60, 0.73, 15.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 3, 7.29, 27, 6.83, 0.97, 38.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 4, 34.02, 27, 21.79, 6.55, 79.13, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.a.4', 'CXP', 5, 55.21, 27, 21.45, 17.16, 88.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 27, 0.33, 3.16, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 1, 1.92, 27, 2.04, 0.21, 15.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 2, 2.01, 27, 1.58, 0.39, 9.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 3, 35.76, 27, 21.55, 7.49, 79.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 4, 29.63, 27, 21.08, 5.01, 77.09, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.e', 'CXP', 5, 30.68, 27, 17.78, 7.35, 71.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CX', NULL, 2.43, 27, 0.49, 1.43, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 1, 25.10, 27, 16.27, 5.36, 66.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 2, 35.10, 27, 21.98, 6.93, 79.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 3, 11.72, 27, 8.17, 2.55, 40.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 4, 27.93, 27, 21.27, 4.23, 77.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.f', 'CXP', 5, 0.15, 27, 0.16, 0.02, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CX', NULL, 2.40, 27, 0.49, 1.40, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 1, 35.64, 27, 21.23, 7.63, 78.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 2, 12.99, 27, 8.55, 3.06, 41.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 3, 29.87, 27, 22.08, 4.65, 78.81, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 4, 18.65, 27, 15.01, 2.91, 63.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.b.1.g', 'CXP', 5, 2.86, 27, 2.16, 0.59, 12.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CX', NULL, 3.58, 27, 0.33, 2.90, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 1, 0.58, 27, 0.63, 0.06, 5.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 2, 12.90, 27, 8.77, 2.89, 42.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 3, 31.09, 27, 21.97, 5.19, 78.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 4, 39.13, 27, 21.06, 9.46, 79.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.1', 'CXP', 5, 16.30, 27, 14.82, 2.04, 64.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CX', NULL, 3.89, 27, 0.34, 3.18, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 1, 1.35, 27, 1.10, 0.25, 6.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 2, 4.54, 27, 2.89, 1.20, 15.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 3, 31.85, 27, 21.91, 5.55, 78.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 4, 28.68, 27, 21.18, 4.57, 77.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.c.2', 'CXP', 5, 33.57, 27, 18.31, 8.54, 73.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CX', NULL, 2.28, 26, 0.28, 1.70, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 1, 15.80, 26, 14.84, 1.85, 65.13, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 2, 42.24, 26, 21.53, 10.62, 81.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 3, 39.89, 26, 20.56, 10.19, 79.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 4, 1.92, 26, 1.40, 0.42, 8.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.1', 'CXP', 5, 0.15, 26, 0.16, 0.02, 1.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CX', NULL, 2.35, 27, 0.22, 1.90, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 1, 6.74, 27, 6.71, 0.80, 39.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 2, 51.58, 27, 20.96, 15.95, 85.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 3, 41.14, 27, 20.41, 11.00, 79.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 4, 0.53, 27, 0.47, 0.09, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CX', NULL, 1.73, 27, 0.16, 1.39, 2.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 1, 27.14, 27, 16.33, 6.39, 67.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 2, 72.71, 27, 16.35, 32.88, 93.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 3, 0.15, 27, 0.16, 0.02, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CX', NULL, 1.83, 26, 0.29, 1.24, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 1, 33.36, 26, 22.10, 6.07, 79.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 2, 57.88, 26, 22.12, 17.50, 89.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 3, 0.72, 26, 0.58, 0.14, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 4, 8.05, 26, 7.56, 1.06, 41.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CX', NULL, 2.97, 27, 0.80, 1.32, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 1, 31.91, 27, 20.86, 6.11, 77.13, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 2, 16.04, 27, 14.80, 1.96, 64.64, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 3, 6.52, 27, 6.66, 0.73, 39.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 4, 14.47, 27, 9.80, 3.21, 46.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.b', 'CXP', 5, 31.06, 27, 21.97, 5.19, 78.77, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CX', NULL, 4.69, 27, 0.21, 4.26, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 2, 5.57, 27, 5.72, 0.63, 35.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 4, 14.48, 27, 10.47, 2.89, 49.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.c', 'CXP', 5, 79.94, 27, 12.39, 44.87, 95.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CX', NULL, 2.01, 27, 0.36, 1.26, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 1, 31.95, 27, 21.86, 5.61, 78.76, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 2, 51.38, 27, 21.66, 15.10, 86.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 3, 8.06, 27, 7.00, 1.24, 37.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 4, 1.29, 27, 1.20, 0.19, 8.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.d', 'CXP', 5, 7.32, 27, 7.39, 0.83, 42.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CX', NULL, 2.25, 27, 0.52, 1.18, 3.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 1, 48.85, 27, 21.82, 13.69, 85.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 2, 1.15, 27, 0.96, 0.20, 6.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 3, 28.60, 27, 21.19, 4.53, 77.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 4, 19.40, 27, 15.19, 3.16, 63.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.e', 'CXP', 5, 2.01, 27, 1.41, 0.46, 8.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CX', NULL, 1.41, 27, 0.31, 1.00, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 1, 87.60, 27, 8.27, 59.61, 97.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 2, 1.25, 27, 1.19, 0.17, 8.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 3, 1.12, 27, 1.03, 0.16, 7.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 4, 2.37, 27, 1.73, 0.52, 10.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.1.f', 'CXP', 5, 7.66, 27, 7.43, 0.95, 41.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CX', NULL, 4.18, 27, 0.26, 3.64, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 1, 3.09, 27, 2.42, 0.60, 14.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 2, 0.92, 27, 0.99, 0.10, 7.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 3, 5.14, 27, 4.12, 0.94, 23.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 4, 56.88, 27, 21.16, 18.30, 88.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.a.3', 'CXP', 5, 33.98, 27, 21.45, 6.72, 78.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.63, 27, 0.26, 3.10, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 1, 1.92, 27, 2.04, 0.21, 15.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 2, 8.24, 27, 7.53, 1.15, 41.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 3, 28.95, 27, 21.15, 4.69, 77.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 4, 46.58, 27, 21.18, 13.16, 83.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.a', 'CXP', 5, 14.32, 27, 9.69, 3.19, 45.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CX', NULL, 3.56, 26, 0.36, 2.81, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 1, 7.54, 26, 7.48, 0.89, 42.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 2, 2.54, 26, 2.12, 0.44, 13.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 3, 33.94, 26, 21.97, 6.39, 79.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 4, 38.63, 26, 21.28, 9.02, 79.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.b', 'CXP', 5, 17.35, 26, 15.06, 2.36, 64.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CX', NULL, 2.10, 27, 0.36, 1.37, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 1, 30.16, 27, 21.02, 5.26, 77.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 2, 41.72, 27, 21.70, 10.26, 81.76, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 3, 21.34, 27, 15.39, 3.96, 64.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 4, 1.15, 27, 0.96, 0.20, 6.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.c', 'CXP', 5, 5.63, 27, 4.48, 1.04, 25.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CX', NULL, 2.94, 27, 0.65, 1.61, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 1, 33.20, 27, 21.51, 6.34, 78.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 2, 4.23, 27, 2.98, 0.97, 16.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 3, 15.74, 27, 14.78, 1.86, 64.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 4, 29.00, 27, 22.12, 4.30, 78.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.d', 'CXP', 5, 17.82, 27, 10.53, 4.71, 48.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CX', NULL, 2.55, 27, 0.46, 1.60, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 1, 28.62, 27, 21.20, 4.54, 77.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 2, 4.92, 27, 3.22, 1.24, 17.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 3, 53.59, 27, 20.24, 17.82, 86.01, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 4, 8.17, 27, 7.49, 1.13, 40.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.e', 'CXP', 5, 4.69, 27, 4.00, 0.78, 23.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.81, 27, 0.40, 1.00, 2.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 1, 58.11, 27, 20.16, 20.18, 88.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 2, 6.10, 27, 3.70, 1.69, 19.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 3, 33.23, 27, 18.13, 8.49, 72.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 4, 2.01, 27, 1.93, 0.27, 13.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.55, 27, 0.47, 0.09, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 26, 0.10, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 1, 89.97, 26, 10.03, 47.60, 98.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 2, 10.03, 26, 10.03, 1.12, 52.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 27, 0.22, 1.00, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 1, 89.92, 27, 7.85, 60.06, 98.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 2, 2.77, 27, 2.22, 0.52, 13.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 4, 7.32, 27, 7.39, 0.83, 42.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CX', NULL, 3.00, 27, 0.18, 2.63, 3.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 1, 1.92, 27, 2.04, 0.21, 15.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 2, 14.76, 27, 9.14, 3.75, 43.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 3, 66.25, 27, 18.03, 27.23, 91.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 4, 15.74, 27, 14.78, 1.86, 64.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.c', 'CXP', 5, 1.33, 27, 0.91, 0.33, 5.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CX', NULL, 1.72, 27, 0.28, 1.14, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 1, 48.72, 27, 21.89, 13.56, 85.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 2, 34.58, 27, 21.76, 6.82, 79.24, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 3, 14.26, 27, 10.42, 2.80, 48.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 4, 0.58, 27, 0.63, 0.06, 5.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.d', 'CXP', 5, 1.86, 27, 1.91, 0.22, 13.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CX', NULL, 3.51, 27, 0.29, 2.92, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 1, 7.62, 27, 7.42, 0.94, 41.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 2, 0.65, 27, 0.71, 0.07, 5.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 3, 31.29, 27, 21.92, 5.30, 78.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 4, 53.69, 27, 22.00, 15.83, 87.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.e', 'CXP', 5, 6.75, 27, 4.51, 1.63, 23.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CX', NULL, 3.08, 27, 0.82, 1.39, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 1, 27.89, 27, 21.28, 4.21, 77.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 2, 23.81, 27, 16.10, 4.80, 65.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 3, 3.47, 27, 2.38, 0.83, 13.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 4, 2.53, 27, 1.85, 0.56, 10.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.c.1.f', 'CXP', 5, 42.29, 27, 21.82, 10.45, 82.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CX', NULL, 1.32, 27, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 1, 68.30, 27, 17.85, 28.36, 92.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 2, 31.34, 27, 17.79, 7.70, 71.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 3, 0.36, 27, 0.39, 0.04, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CX', NULL, 4.37, 26, 0.31, 3.73, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 2, 4.63, 26, 4.03, 0.74, 24.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 3, 15.73, 26, 10.71, 3.41, 49.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 4, 17.29, 26, 14.94, 2.37, 64.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.b', 'CXP', 5, 62.35, 26, 19.31, 23.33, 90.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CX', NULL, 2.38, 27, 0.22, 1.92, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 1, 3.16, 27, 2.46, 0.62, 14.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 2, 64.79, 27, 18.60, 25.62, 90.77, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 3, 23.59, 27, 16.01, 4.74, 65.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 4, 7.32, 27, 7.39, 0.83, 42.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.c', 'CXP', 5, 1.14, 27, 0.84, 0.25, 5.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CX', NULL, 3.63, 27, 0.45, 2.71, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 2, 21.67, 27, 12.28, 5.88, 55.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 3, 21.27, 27, 15.42, 3.91, 64.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 4, 29.24, 27, 21.13, 4.82, 77.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.d', 'CXP', 5, 27.82, 27, 22.20, 3.82, 78.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CX', NULL, 3.84, 27, 0.43, 2.96, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 1, 1.92, 27, 2.04, 0.21, 15.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 2, 9.12, 27, 7.22, 1.65, 37.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 3, 29.96, 27, 21.04, 5.17, 77.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 4, 20.76, 27, 15.42, 3.68, 64.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.e', 'CXP', 5, 38.24, 27, 21.87, 8.45, 80.60, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CX', NULL, 2.40, 27, 0.83, 1.00, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 1, 45.08, 27, 21.15, 12.42, 82.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 2, 24.31, 27, 15.88, 5.17, 65.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 3, 3.21, 27, 2.32, 0.71, 13.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.36, 27, 0.39, 0.04, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.f', 'CXP', 5, 27.04, 27, 22.27, 3.51, 79.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CX', NULL, 4.75, 27, 0.18, 4.39, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 3, 8.55, 27, 7.61, 1.25, 40.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 4, 8.23, 27, 7.03, 1.30, 37.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.g', 'CXP', 5, 83.23, 27, 10.97, 49.65, 96.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CX', NULL, 3.70, 26, 0.45, 2.76, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 1, 7.34, 26, 7.42, 0.83, 42.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 2, 4.11, 26, 2.70, 1.03, 14.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 3, 35.17, 26, 21.43, 7.26, 78.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 4, 18.13, 26, 15.02, 2.68, 64.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.h', 'CXP', 5, 35.25, 26, 21.76, 7.10, 79.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.29, 26, 0.45, 2.37, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 2, 35.87, 26, 22.16, 7.14, 80.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 3, 3.76, 26, 2.21, 1.10, 12.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 4, 55.50, 26, 21.86, 16.77, 88.53, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.d.1.i', 'CXP', 5, 4.87, 26, 2.88, 1.40, 15.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CX', NULL, 4.83, 26, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 3, 2.06, 26, 1.95, 0.29, 13.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 4, 13.27, 26, 8.60, 3.18, 41.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.d', 'CXP', 5, 84.68, 26, 9.03, 56.88, 95.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CX', NULL, 2.76, 26, 0.73, 1.27, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 1, 31.17, 26, 17.69, 7.66, 71.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 2, 29.92, 26, 22.12, 4.64, 78.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 3, 4.07, 26, 2.69, 1.02, 14.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.94, 26, 0.62, 0.24, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.2.e.1.e', 'CXP', 5, 33.91, 26, 21.53, 6.62, 78.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CX', NULL, 1.73, 26, 0.45, 1.00, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 1, 75.87, 26, 13.39, 41.09, 93.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 2, 2.84, 26, 1.78, 0.77, 9.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 3, 7.41, 26, 6.12, 1.26, 33.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 4, 0.19, 26, 0.21, 0.02, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.1', 'CXP', 5, 13.68, 26, 10.35, 2.54, 49.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 26, 0.27, 3.07, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 1, 7.93, 26, 7.50, 1.03, 41.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 3, 20.51, 26, 15.36, 3.57, 64.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 4, 64.85, 26, 18.67, 25.45, 90.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.a', 'CXP', 5, 6.71, 26, 4.76, 1.48, 25.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.27, 26, 0.78, 1.65, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 1, 29.11, 26, 21.22, 4.71, 77.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 3, 27.78, 26, 17.07, 6.26, 68.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 4, 1.40, 26, 0.99, 0.32, 5.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.2.b', 'CXP', 5, 41.71, 26, 21.52, 10.36, 81.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CX', NULL, 4.53, 26, 0.21, 4.10, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 2, 0.93, 26, 1.00, 0.10, 8.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 3, 2.60, 26, 2.10, 0.48, 12.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 4, 39.32, 26, 20.55, 9.91, 79.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.a.4', 'CXP', 5, 57.15, 26, 20.39, 19.35, 88.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CX', NULL, 1.55, 27, 0.24, 1.07, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 1, 52.99, 27, 21.76, 15.76, 87.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 2, 38.85, 27, 21.99, 8.66, 80.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 3, 8.01, 27, 6.98, 1.23, 37.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 4, 0.15, 27, 0.16, 0.02, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CX', NULL, 3.63, 27, 0.36, 2.89, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 2, 2.19, 27, 2.33, 0.24, 17.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 3, 62.00, 27, 19.12, 23.53, 89.64, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 4, 6.63, 27, 3.63, 2.08, 19.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.4', 'CXP', 5, 29.18, 27, 17.58, 6.69, 70.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CX', NULL, 2.28, 26, 0.43, 1.39, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 1, 32.09, 26, 21.91, 5.62, 78.93, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 2, 18.32, 26, 11.31, 4.52, 51.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 3, 42.56, 26, 22.38, 10.11, 83.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 4, 4.05, 26, 2.64, 1.03, 14.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.7', 'CXP', 5, 2.98, 26, 2.28, 0.60, 13.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CX', NULL, 3.99, 27, 0.44, 3.09, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 2, 11.56, 27, 8.30, 2.40, 40.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 3, 28.36, 27, 21.22, 4.42, 77.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 4, 10.03, 27, 7.81, 1.84, 39.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.b.8', 'CXP', 5, 50.06, 27, 21.00, 15.13, 84.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CX', NULL, 3.50, 27, 0.24, 3.02, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 1, 0.40, 27, 0.43, 0.04, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 2, 1.59, 27, 1.41, 0.25, 9.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 3, 56.33, 27, 20.48, 18.90, 87.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 4, 30.65, 27, 20.88, 5.54, 76.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.c.1', 'CXP', 5, 11.03, 27, 8.44, 2.08, 42.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CX', NULL, 3.57, 27, 0.60, 2.34, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 1, 1.92, 27, 2.04, 0.21, 15.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 2, 29.12, 27, 22.11, 4.35, 78.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 3, 21.43, 27, 15.34, 4.03, 63.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 4, 5.01, 27, 2.86, 1.51, 15.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.1', 'CXP', 5, 42.53, 27, 21.10, 11.15, 81.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CX', NULL, 1.89, 27, 0.30, 1.27, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 1, 36.96, 27, 20.66, 8.66, 78.39, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 2, 46.50, 27, 21.19, 13.12, 83.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 3, 7.99, 27, 6.98, 1.22, 37.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 4, 7.47, 27, 7.41, 0.88, 42.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.3', 'CXP', 5, 1.07, 27, 1.02, 0.15, 7.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.4', 'CT', NULL, 1.65, 27, 0.21, 1.21, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.4', 'CTP', 1, 36.51, 27, 21.18, 8.08, 79.00, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.4', 'CTP', 2, 62.26, 27, 21.12, 20.64, 91.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.4', 'CTP', 3, 1.23, 27, 1.32, 0.13, 10.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.8', 'CT', NULL, 2.14, 27, 0.15, 1.83, 2.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.8', 'CTP', 1, 4.16, 27, 2.97, 0.93, 16.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.8', 'CTP', 2, 77.41, 27, 15.55, 35.51, 95.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '4.C.3.d.8', 'CTP', 3, 18.44, 27, 15.00, 2.83, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.c', 'CX', NULL, 1.31, 26, 0.14, 1.03, 1.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.c', 'CXP', 1, 81.87, 26, 8.25, 58.96, 93.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.c', 'CXP', 2, 11.78, 26, 7.22, 3.09, 35.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.c', 'CXP', 3, 1.13, 26, 1.16, 0.13, 8.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.c', 'CXP', 4, 4.10, 26, 3.22, 0.78, 18.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.c', 'CXP', 5, 1.12, 26, 1.15, 0.13, 8.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.f', 'CX', NULL, 3.60, 26, 0.30, 2.98, 4.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.f', 'CXP', 1, 16.20, 26, 6.48, 6.75, 34.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.f', 'CXP', 2, 10.06, 26, 7.91, 1.81, 40.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.f', 'CXP', 3, 6.96, 26, 5.96, 1.11, 33.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.f', 'CXP', 4, 30.76, 26, 14.15, 10.16, 63.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.f', 'CXP', 5, 36.03, 26, 8.59, 20.72, 54.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.h', 'CX', NULL, 1.57, 25, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.h', 'CXP', 1, 81.69, 25, 8.77, 57.09, 93.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.h', 'CXP', 3, 7.67, 25, 6.99, 1.07, 38.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.h', 'CXP', 4, 1.21, 25, 1.22, 0.15, 9.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.h', 'CXP', 5, 9.44, 25, 6.66, 2.04, 34.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.j', 'CX', NULL, 1.67, 26, 0.24, 1.19, 2.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.j', 'CXP', 1, 64.12, 26, 8.64, 45.19, 79.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.j', 'CXP', 2, 20.20, 26, 8.09, 8.26, 41.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.j', 'CXP', 3, 2.25, 26, 1.68, 0.47, 10.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.j', 'CXP', 4, 11.18, 26, 8.06, 2.31, 40.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.j', 'CXP', 5, 2.25, 26, 1.65, 0.49, 9.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.l', 'CX', NULL, 4.79, 26, 0.11, 4.56, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.l', 'CXP', 2, 1.13, 26, 1.16, 0.13, 8.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.l', 'CXP', 3, 4.07, 26, 4.08, 0.49, 26.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.l', 'CXP', 4, 9.44, 26, 6.73, 2.02, 34.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.2.l', 'CXP', 5, 85.36, 26, 7.90, 61.33, 95.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.4', 'CX', NULL, 3.64, 25, 0.40, 2.81, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.4', 'CXP', 2, 32.84, 25, 12.88, 12.77, 62.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.4', 'CXP', 3, 7.04, 25, 6.03, 1.12, 33.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.4', 'CXP', 4, 23.17, 25, 9.06, 9.54, 46.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.a.4', 'CXP', 5, 36.95, 25, 11.01, 18.10, 60.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.e', 'CX', NULL, 3.85, 26, 0.28, 3.27, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.e', 'CXP', 2, 15.22, 26, 8.80, 4.22, 42.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.e', 'CXP', 3, 21.23, 26, 8.35, 8.79, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.e', 'CXP', 4, 27.22, 26, 6.25, 16.34, 41.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.e', 'CXP', 5, 36.33, 26, 11.18, 17.42, 60.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.f', 'CX', NULL, 2.43, 26, 0.27, 1.88, 2.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.f', 'CXP', 1, 29.16, 26, 8.86, 14.54, 49.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.f', 'CXP', 2, 25.79, 26, 6.33, 14.96, 40.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.f', 'CXP', 3, 27.31, 26, 10.31, 11.42, 52.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.f', 'CXP', 4, 8.35, 26, 4.95, 2.35, 25.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.f', 'CXP', 5, 9.39, 26, 6.70, 2.00, 34.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.g', 'CX', NULL, 3.10, 26, 0.29, 2.51, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.g', 'CXP', 1, 15.91, 26, 9.65, 4.11, 45.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.g', 'CXP', 2, 15.04, 26, 11.87, 2.55, 54.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.g', 'CXP', 3, 25.27, 26, 8.02, 12.36, 44.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.g', 'CXP', 4, 30.24, 26, 10.44, 13.53, 54.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.b.1.g', 'CXP', 5, 13.52, 26, 6.04, 5.12, 31.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.1', 'CX', NULL, 3.47, 26, 0.21, 3.02, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.1', 'CXP', 1, 9.21, 26, 5.90, 2.31, 30.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.1', 'CXP', 2, 9.84, 26, 6.52, 2.34, 33.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.1', 'CXP', 3, 27.07, 26, 8.82, 12.88, 48.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.1', 'CXP', 4, 32.96, 26, 10.30, 15.85, 56.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.1', 'CXP', 5, 20.92, 26, 8.21, 8.69, 42.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.2', 'CX', NULL, 2.98, 26, 0.29, 2.38, 3.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.2', 'CXP', 1, 9.45, 26, 6.34, 2.22, 32.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.2', 'CXP', 2, 30.89, 26, 11.74, 12.59, 58.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.2', 'CXP', 3, 24.46, 26, 7.52, 12.28, 42.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.2', 'CXP', 4, 22.45, 26, 10.85, 7.42, 51.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.c.2', 'CXP', 5, 12.75, 26, 7.10, 3.78, 35.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.1', 'CX', NULL, 2.45, 26, 0.27, 1.89, 3.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.1', 'CXP', 1, 12.13, 26, 5.67, 4.41, 29.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.1', 'CXP', 2, 51.77, 26, 11.53, 29.31, 73.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.1', 'CXP', 3, 25.08, 26, 13.96, 6.76, 60.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.1', 'CXP', 4, 1.12, 26, 1.15, 0.13, 8.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.1', 'CXP', 5, 9.90, 26, 6.72, 2.27, 34.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.2', 'CX', NULL, 2.49, 26, 0.47, 1.53, 3.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.2', 'CXP', 1, 25.31, 26, 11.49, 8.84, 54.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.2', 'CXP', 2, 38.07, 26, 8.82, 22.15, 57.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.2', 'CXP', 3, 12.81, 26, 6.90, 3.95, 34.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.2', 'CXP', 4, 9.62, 26, 5.18, 3.03, 26.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.2', 'CXP', 5, 14.18, 26, 12.53, 1.95, 57.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.3', 'CX', NULL, 1.32, 25, 0.09, 1.13, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.3', 'CXP', 1, 72.95, 25, 6.42, 57.95, 84.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.3', 'CXP', 2, 24.72, 25, 6.04, 14.39, 39.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.3', 'CXP', 4, 2.33, 25, 2.40, 0.27, 17.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.a', 'CX', NULL, 2.06, 26, 0.25, 1.54, 2.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.a', 'CXP', 1, 47.60, 26, 10.70, 27.30, 68.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.a', 'CXP', 2, 19.93, 26, 9.50, 6.81, 45.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.a', 'CXP', 3, 18.53, 26, 7.62, 7.45, 39.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.a', 'CXP', 4, 7.13, 26, 7.26, 0.80, 42.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.a', 'CXP', 5, 6.80, 26, 3.85, 2.04, 20.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.b', 'CX', NULL, 3.58, 26, 0.32, 2.92, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.b', 'CXP', 1, 14.34, 26, 7.87, 4.28, 38.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.b', 'CXP', 2, 4.49, 26, 3.35, 0.93, 19.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.b', 'CXP', 3, 23.59, 26, 13.25, 6.36, 58.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.b', 'CXP', 4, 24.31, 26, 17.60, 4.29, 69.72, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.b', 'CXP', 5, 33.27, 26, 15.20, 10.85, 67.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.c', 'CX', NULL, 4.12, 25, 0.36, 3.37, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.c', 'CXP', 1, 1.14, 25, 1.15, 0.14, 8.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.c', 'CXP', 2, 12.22, 25, 7.10, 3.43, 35.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.c', 'CXP', 3, 14.96, 25, 8.62, 4.16, 41.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.c', 'CXP', 4, 16.71, 25, 8.38, 5.47, 41.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.c', 'CXP', 5, 54.98, 25, 17.30, 22.39, 83.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.d', 'CX', NULL, 2.91, 26, 0.34, 2.21, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.d', 'CXP', 1, 23.69, 26, 6.58, 12.79, 39.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.d', 'CXP', 2, 27.49, 26, 14.11, 8.10, 61.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.d', 'CXP', 3, 4.07, 26, 4.08, 0.49, 26.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.d', 'CXP', 4, 23.48, 26, 9.97, 8.92, 49.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.d', 'CXP', 5, 21.27, 26, 8.26, 8.92, 42.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.e', 'CX', NULL, 2.25, 26, 0.48, 1.27, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.e', 'CXP', 1, 52.85, 26, 14.58, 25.15, 78.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.e', 'CXP', 2, 9.32, 26, 7.05, 1.81, 36.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.e', 'CXP', 3, 8.48, 26, 6.30, 1.71, 33.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.e', 'CXP', 4, 18.32, 26, 9.86, 5.45, 46.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.e', 'CXP', 5, 11.04, 26, 7.35, 2.59, 36.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.f', 'CX', NULL, 1.93, 26, 0.40, 1.10, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.f', 'CXP', 1, 70.66, 26, 12.24, 41.64, 89.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.f', 'CXP', 2, 4.44, 26, 3.09, 1.02, 17.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.f', 'CXP', 4, 11.23, 26, 8.06, 2.34, 40.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.1.f', 'CXP', 5, 13.67, 26, 7.74, 3.94, 37.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.3', 'CX', NULL, 4.06, 25, 0.15, 3.75, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.3', 'CXP', 2, 3.53, 25, 2.19, 0.96, 12.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.3', 'CXP', 3, 12.49, 25, 8.73, 2.67, 42.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.3', 'CXP', 4, 58.57, 25, 7.84, 42.05, 73.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.a.3', 'CXP', 5, 25.41, 25, 6.68, 14.14, 41.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.a', 'CX', NULL, 3.92, 26, 0.26, 3.39, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.a', 'CXP', 1, 1.13, 26, 1.14, 0.14, 8.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.a', 'CXP', 2, 13.66, 26, 9.47, 2.94, 45.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.a', 'CXP', 3, 21.40, 26, 12.88, 5.33, 56.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.a', 'CXP', 4, 20.01, 26, 6.82, 9.43, 37.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.a', 'CXP', 5, 43.79, 26, 9.86, 25.46, 64.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.b', 'CX', NULL, 3.33, 26, 0.30, 2.71, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.b', 'CXP', 2, 43.52, 26, 9.57, 25.68, 63.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.b', 'CXP', 3, 13.25, 26, 7.55, 3.79, 37.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.b', 'CXP', 4, 10.39, 26, 5.85, 3.08, 29.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.b', 'CXP', 5, 32.85, 26, 11.54, 14.28, 58.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.c', 'CX', NULL, 3.08, 26, 0.32, 2.41, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.c', 'CXP', 1, 19.29, 26, 9.36, 6.48, 45.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.c', 'CXP', 2, 15.61, 26, 8.55, 4.63, 41.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.c', 'CXP', 3, 29.70, 26, 8.46, 15.50, 49.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.c', 'CXP', 4, 8.41, 26, 4.68, 2.56, 24.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.c', 'CXP', 5, 26.98, 26, 10.47, 11.00, 52.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.d', 'CX', NULL, 4.07, 26, 0.37, 3.32, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.d', 'CXP', 1, 1.13, 26, 1.14, 0.14, 8.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.d', 'CXP', 2, 21.40, 26, 12.88, 5.33, 56.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.d', 'CXP', 3, 7.35, 26, 6.19, 1.20, 34.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.d', 'CXP', 4, 9.39, 26, 7.54, 1.64, 39.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.d', 'CXP', 5, 60.73, 26, 12.59, 34.27, 82.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.e', 'CX', NULL, 3.06, 26, 0.31, 2.42, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.e', 'CXP', 1, 8.26, 26, 7.39, 1.19, 40.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.e', 'CXP', 2, 28.85, 26, 14.17, 8.91, 62.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.e', 'CXP', 3, 26.26, 26, 10.17, 10.77, 51.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.e', 'CXP', 4, 22.02, 26, 5.28, 13.04, 34.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.e', 'CXP', 5, 14.61, 26, 6.54, 5.50, 33.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.f', 'CX', NULL, 2.11, 26, 0.25, 1.60, 2.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.f', 'CXP', 1, 23.57, 26, 14.57, 5.51, 62.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.f', 'CXP', 2, 54.34, 26, 13.47, 28.01, 78.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.f', 'CXP', 3, 9.88, 26, 5.70, 2.85, 29.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.f', 'CXP', 4, 12.22, 26, 7.47, 3.21, 36.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.a', 'CX', NULL, 1.15, 26, 0.15, 1.00, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.a', 'CXP', 1, 94.16, 26, 5.89, 63.96, 99.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.a', 'CXP', 2, 2.92, 26, 2.95, 0.35, 20.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.a', 'CXP', 5, 2.92, 26, 2.95, 0.35, 20.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.b', 'CX', NULL, 1.40, 26, 0.23, 1.00, 1.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.b', 'CXP', 1, 87.20, 26, 6.83, 65.89, 96.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.b', 'CXP', 2, 2.92, 26, 2.95, 0.35, 20.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.b', 'CXP', 4, 2.92, 26, 2.95, 0.35, 20.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.b', 'CXP', 5, 6.96, 26, 5.96, 1.11, 33.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.c', 'CX', NULL, 3.33, 26, 0.28, 2.75, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.c', 'CXP', 1, 1.13, 26, 1.14, 0.14, 8.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.c', 'CXP', 2, 23.26, 26, 9.97, 8.75, 48.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.c', 'CXP', 3, 28.15, 26, 10.05, 12.34, 52.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.c', 'CXP', 4, 36.43, 26, 17.98, 10.37, 73.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.c', 'CXP', 5, 11.04, 26, 7.33, 2.60, 36.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.d', 'CX', NULL, 2.20, 26, 0.16, 1.86, 2.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.d', 'CXP', 1, 37.51, 26, 8.22, 22.57, 55.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.d', 'CXP', 2, 27.95, 26, 11.79, 10.41, 56.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.d', 'CXP', 3, 18.14, 26, 7.21, 7.53, 37.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.d', 'CXP', 4, 9.88, 26, 5.70, 2.85, 29.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.d', 'CXP', 5, 6.53, 26, 6.25, 0.84, 36.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.e', 'CX', NULL, 4.70, 26, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.e', 'CXP', 1, 1.13, 26, 1.14, 0.14, 8.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.e', 'CXP', 2, 1.13, 26, 1.16, 0.13, 8.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.e', 'CXP', 3, 1.13, 26, 1.18, 0.13, 9.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.e', 'CXP', 4, 19.88, 26, 13.63, 4.08, 59.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.e', 'CXP', 5, 76.75, 26, 13.73, 40.37, 94.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.f', 'CX', NULL, 3.55, 26, 0.35, 2.83, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.f', 'CXP', 1, 8.26, 26, 7.39, 1.19, 40.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.f', 'CXP', 2, 17.96, 26, 9.19, 5.72, 44.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.f', 'CXP', 3, 23.68, 26, 8.61, 10.42, 45.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.f', 'CXP', 4, 11.03, 26, 6.59, 3.01, 33.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.c.1.f', 'CXP', 5, 39.06, 26, 10.94, 19.93, 62.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.a', 'CX', NULL, 1.32, 26, 0.14, 1.03, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.a', 'CXP', 1, 68.41, 26, 13.67, 37.05, 88.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.a', 'CXP', 2, 31.59, 26, 13.67, 11.15, 62.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.b', 'CX', NULL, 4.63, 26, 0.16, 4.31, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.b', 'CXP', 2, 2.19, 26, 2.37, 0.23, 17.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.b', 'CXP', 3, 7.65, 26, 6.35, 1.29, 34.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.b', 'CXP', 4, 15.61, 26, 8.50, 4.67, 41.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.b', 'CXP', 5, 74.55, 26, 10.06, 49.57, 89.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.c', 'CX', NULL, 2.80, 26, 0.13, 2.54, 3.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.c', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.c', 'CXP', 2, 44.09, 26, 8.87, 27.32, 62.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.c', 'CXP', 3, 36.13, 26, 9.61, 19.35, 57.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.c', 'CXP', 4, 15.74, 26, 6.58, 6.29, 34.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.c', 'CXP', 5, 4.05, 26, 3.21, 0.76, 18.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.d', 'CX', NULL, 3.57, 26, 0.19, 3.17, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.d', 'CXP', 2, 28.88, 26, 10.08, 12.88, 52.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.d', 'CXP', 3, 15.39, 26, 13.24, 2.19, 59.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.d', 'CXP', 4, 26.03, 26, 8.64, 12.25, 46.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.d', 'CXP', 5, 29.70, 26, 8.48, 15.47, 49.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.e', 'CX', NULL, 3.26, 26, 0.19, 2.87, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.e', 'CXP', 2, 19.04, 26, 8.67, 6.88, 42.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.e', 'CXP', 3, 47.40, 26, 9.11, 29.81, 65.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.e', 'CXP', 4, 21.60, 26, 6.32, 11.33, 37.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.e', 'CXP', 5, 11.95, 26, 7.20, 3.21, 35.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.f', 'CX', NULL, 2.64, 26, 0.24, 2.16, 3.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.f', 'CXP', 1, 14.79, 26, 8.50, 4.15, 41.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.f', 'CXP', 2, 42.13, 26, 10.51, 23.05, 63.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.f', 'CXP', 3, 16.17, 26, 9.05, 4.65, 43.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.f', 'CXP', 4, 17.71, 26, 9.67, 5.20, 45.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.f', 'CXP', 5, 9.21, 26, 5.90, 2.32, 30.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.g', 'CX', NULL, 4.76, 26, 0.10, 4.55, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.g', 'CXP', 2, 1.13, 26, 1.16, 0.13, 8.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.g', 'CXP', 4, 21.01, 26, 9.15, 7.87, 45.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.g', 'CXP', 5, 77.86, 26, 9.28, 53.70, 91.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.h', 'CX', NULL, 4.09, 26, 0.15, 3.78, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.h', 'CXP', 2, 6.74, 26, 3.67, 2.12, 19.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.h', 'CXP', 3, 20.62, 26, 7.53, 9.15, 40.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.h', 'CXP', 4, 29.88, 26, 9.90, 13.87, 52.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.h', 'CXP', 5, 42.76, 26, 9.73, 24.78, 62.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.i', 'CX', NULL, 3.80, 25, 0.28, 3.22, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.i', 'CXP', 1, 1.14, 25, 1.17, 0.13, 9.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.i', 'CXP', 2, 22.88, 25, 8.57, 9.82, 44.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.i', 'CXP', 3, 8.35, 25, 6.71, 1.47, 35.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.i', 'CXP', 4, 30.28, 25, 10.24, 13.77, 54.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.d.1.i', 'CXP', 5, 37.34, 25, 8.99, 21.24, 56.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.d', 'CX', NULL, 4.78, 26, 0.09, 4.59, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.d', 'CXP', 4, 21.66, 26, 9.46, 8.06, 46.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.d', 'CXP', 5, 78.34, 26, 9.46, 53.43, 91.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.e', 'CX', NULL, 2.72, 26, 0.25, 2.20, 3.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.e', 'CXP', 1, 15.74, 26, 8.78, 4.56, 42.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.e', 'CXP', 2, 25.05, 26, 7.35, 12.98, 42.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.e', 'CXP', 3, 38.98, 26, 8.67, 23.16, 57.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.e', 'CXP', 4, 11.98, 26, 6.59, 3.62, 33.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.2.e.1.e', 'CXP', 5, 8.26, 26, 7.41, 1.19, 40.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.1', 'CX', NULL, 2.40, 26, 0.24, 1.90, 2.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.1', 'CXP', 1, 37.54, 26, 10.31, 19.55, 59.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.1', 'CXP', 2, 20.59, 26, 10.39, 6.54, 48.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.1', 'CXP', 3, 17.05, 26, 8.14, 5.91, 40.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.1', 'CXP', 4, 14.32, 26, 5.87, 5.87, 30.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.1', 'CXP', 5, 10.51, 26, 6.79, 2.59, 34.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.a', 'CX', NULL, 3.42, 26, 0.22, 2.97, 3.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.a', 'CXP', 1, 1.12, 26, 1.15, 0.13, 8.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.a', 'CXP', 2, 26.05, 26, 10.27, 10.51, 51.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.a', 'CXP', 3, 28.97, 26, 16.65, 7.15, 68.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.a', 'CXP', 4, 17.44, 26, 8.35, 6.02, 41.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.a', 'CXP', 5, 26.42, 26, 10.02, 11.04, 50.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.b', 'CX', NULL, 3.63, 26, 0.26, 3.09, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.b', 'CXP', 1, 9.96, 26, 6.53, 2.41, 33.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.b', 'CXP', 2, 19.44, 26, 8.71, 7.13, 43.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.b', 'CXP', 3, 14.89, 26, 7.33, 5.05, 36.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.b', 'CXP', 4, 9.54, 26, 6.80, 2.04, 34.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.2.b', 'CXP', 5, 46.17, 26, 8.48, 29.82, 63.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.4', 'CX', NULL, 3.89, 26, 0.15, 3.58, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.4', 'CXP', 1, 2.25, 26, 1.68, 0.48, 9.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.4', 'CXP', 2, 8.26, 26, 6.64, 1.46, 35.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.4', 'CXP', 3, 12.22, 26, 7.47, 3.21, 36.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.4', 'CXP', 4, 52.89, 26, 15.09, 24.39, 79.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.a.4', 'CXP', 5, 24.38, 26, 9.97, 9.57, 49.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.2', 'CX', NULL, 1.55, 26, 0.10, 1.33, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.2', 'CXP', 1, 60.34, 26, 8.35, 42.57, 75.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.2', 'CXP', 2, 27.02, 26, 10.68, 10.83, 53.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.2', 'CXP', 3, 11.51, 26, 5.86, 3.83, 29.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.2', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.2', 'CXP', 5, 1.12, 26, 1.15, 0.13, 8.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.4', 'CX', NULL, 4.20, 26, 0.15, 3.90, 4.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.4', 'CXP', 3, 22.39, 26, 9.48, 8.57, 47.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.4', 'CXP', 4, 35.27, 26, 9.61, 18.63, 56.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.4', 'CXP', 5, 42.34, 26, 7.90, 27.38, 58.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.7', 'CX', NULL, 2.31, 26, 0.30, 1.69, 2.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.7', 'CXP', 1, 39.85, 26, 11.92, 19.22, 64.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.7', 'CXP', 2, 17.23, 26, 7.44, 6.63, 37.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.7', 'CXP', 3, 18.23, 26, 12.32, 3.90, 55.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.7', 'CXP', 4, 21.32, 26, 9.61, 7.69, 46.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.7', 'CXP', 5, 3.37, 26, 2.61, 0.66, 15.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.8', 'CX', NULL, 3.47, 26, 0.25, 2.95, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.8', 'CXP', 1, 2.25, 26, 1.68, 0.48, 9.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.8', 'CXP', 2, 19.11, 26, 11.92, 4.61, 53.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.8', 'CXP', 3, 31.01, 26, 10.32, 14.27, 54.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.8', 'CXP', 4, 24.37, 26, 9.61, 9.92, 48.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.b.8', 'CXP', 5, 23.26, 26, 9.97, 8.75, 48.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.c.1', 'CX', NULL, 3.22, 26, 0.29, 2.62, 3.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.c.1', 'CXP', 1, 17.71, 26, 9.69, 5.19, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.c.1', 'CXP', 2, 1.13, 26, 1.16, 0.13, 8.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.c.1', 'CXP', 3, 29.34, 26, 10.48, 12.79, 54.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.c.1', 'CXP', 4, 45.54, 26, 14.71, 19.77, 73.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.c.1', 'CXP', 5, 6.29, 26, 4.01, 1.62, 21.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.1', 'CX', NULL, 3.72, 26, 0.31, 3.08, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.1', 'CXP', 1, 1.13, 26, 1.14, 0.14, 8.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.1', 'CXP', 2, 17.05, 26, 8.14, 5.91, 40.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.1', 'CXP', 3, 27.49, 26, 8.98, 13.04, 48.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.1', 'CXP', 4, 17.36, 26, 7.07, 7.07, 36.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.1', 'CXP', 5, 36.99, 26, 14.13, 14.42, 67.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.3', 'CX', NULL, 1.82, 26, 0.26, 1.28, 2.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.3', 'CXP', 1, 68.98, 26, 9.16, 47.95, 84.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.3', 'CXP', 2, 5.17, 26, 3.47, 1.26, 18.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.3', 'CXP', 3, 7.65, 26, 6.33, 1.30, 34.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.3', 'CXP', 4, 11.23, 26, 8.06, 2.34, 40.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.3', 'CXP', 5, 6.96, 26, 5.96, 1.11, 33.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.4', 'CT', NULL, 1.61, 26, 0.12, 1.35, 1.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.4', 'CTP', 1, 39.05, 26, 12.47, 17.88, 65.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.4', 'CTP', 2, 60.95, 26, 12.47, 34.66, 82.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.8', 'CT', NULL, 2.12, 26, 0.06, 2.00, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.8', 'CTP', 1, 1.13, 26, 1.16, 0.13, 8.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.8', 'CTP', 2, 86.21, 26, 5.87, 69.34, 94.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.01', '4.C.3.d.8', 'CTP', 3, 12.66, 26, 5.71, 4.76, 29.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.c', 'CX', NULL, 2.07, 27, 0.22, 1.61, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.c', 'CXP', 1, 52.82, 27, 12.82, 28.00, 76.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.c', 'CXP', 2, 11.00, 27, 8.59, 2.00, 42.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.c', 'CXP', 3, 12.26, 27, 8.54, 2.66, 41.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.c', 'CXP', 4, 23.92, 27, 9.74, 9.47, 48.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.f', 'CX', NULL, 3.50, 27, 0.49, 2.50, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.f', 'CXP', 1, 21.99, 27, 10.20, 7.67, 48.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.f', 'CXP', 2, 3.09, 27, 2.62, 0.52, 16.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.f', 'CXP', 3, 24.86, 27, 9.69, 10.22, 49.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.f', 'CXP', 4, 2.76, 27, 1.83, 0.69, 10.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.f', 'CXP', 5, 47.31, 27, 15.30, 20.27, 76.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.h', 'CX', NULL, 1.74, 27, 0.29, 1.15, 2.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.h', 'CXP', 1, 72.19, 27, 11.64, 44.08, 89.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.h', 'CXP', 3, 12.15, 27, 10.01, 1.97, 48.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.h', 'CXP', 4, 12.90, 27, 8.60, 2.98, 41.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.h', 'CXP', 5, 2.76, 27, 2.13, 0.55, 12.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.j', 'CX', NULL, 2.75, 27, 0.29, 2.16, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.j', 'CXP', 1, 20.44, 27, 10.25, 6.58, 48.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.j', 'CXP', 2, 31.50, 27, 10.84, 14.07, 56.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.j', 'CXP', 3, 12.51, 27, 7.90, 3.14, 38.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.j', 'CXP', 4, 23.26, 27, 9.51, 9.21, 47.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.j', 'CXP', 5, 12.28, 27, 7.76, 3.08, 38.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.l', 'CX', NULL, 4.77, 27, 0.10, 4.57, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.l', 'CXP', 4, 23.27, 27, 9.82, 8.92, 48.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.2.l', 'CXP', 5, 76.73, 27, 9.82, 51.55, 91.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.4', 'CX', NULL, 4.75, 27, 0.13, 4.48, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.4', 'CXP', 2, 0.75, 27, 0.78, 0.09, 6.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.4', 'CXP', 3, 5.63, 27, 4.73, 0.95, 27.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.4', 'CXP', 4, 11.20, 27, 7.47, 2.62, 37.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.a.4', 'CXP', 5, 82.42, 27, 9.52, 54.84, 94.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.e', 'CX', NULL, 4.45, 27, 0.15, 4.15, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.e', 'CXP', 2, 2.34, 27, 2.44, 0.26, 17.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.e', 'CXP', 3, 3.26, 27, 2.79, 0.55, 17.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.e', 'CXP', 4, 40.99, 27, 11.33, 20.96, 64.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.e', 'CXP', 5, 53.41, 27, 11.97, 29.90, 75.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.f', 'CX', NULL, 3.23, 26, 0.54, 2.11, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.f', 'CXP', 1, 17.52, 26, 9.12, 5.47, 43.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.f', 'CXP', 2, 11.79, 26, 8.78, 2.30, 43.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.f', 'CXP', 3, 27.60, 26, 16.19, 6.71, 66.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.f', 'CXP', 4, 16.55, 26, 10.77, 3.83, 49.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.f', 'CXP', 5, 26.53, 26, 17.84, 5.20, 70.39, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.g', 'CX', NULL, 3.37, 27, 0.41, 2.53, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.g', 'CXP', 1, 10.70, 27, 7.74, 2.22, 38.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.g', 'CXP', 2, 12.59, 27, 8.72, 2.75, 42.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.g', 'CXP', 3, 26.25, 27, 9.79, 11.19, 50.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.g', 'CXP', 4, 29.82, 27, 12.12, 11.45, 58.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.b.1.g', 'CXP', 5, 20.63, 27, 9.51, 7.30, 46.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.1', 'CX', NULL, 4.04, 27, 0.12, 3.78, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.1', 'CXP', 2, 5.95, 27, 4.59, 1.16, 25.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.1', 'CXP', 3, 17.14, 27, 9.48, 4.98, 44.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.1', 'CXP', 4, 44.12, 27, 16.19, 17.00, 75.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.1', 'CXP', 5, 32.79, 27, 9.29, 17.02, 53.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.2', 'CX', NULL, 4.29, 27, 0.25, 3.78, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.2', 'CXP', 1, 5.42, 27, 5.01, 0.76, 29.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.2', 'CXP', 2, 0.75, 27, 0.78, 0.09, 6.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.2', 'CXP', 3, 11.99, 27, 6.68, 3.58, 33.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.2', 'CXP', 4, 23.28, 27, 9.15, 9.58, 46.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.c.2', 'CXP', 5, 58.56, 27, 10.62, 36.49, 77.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.1', 'CX', NULL, 3.31, 27, 0.31, 2.67, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.1', 'CXP', 1, 4.68, 27, 4.89, 0.51, 31.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.1', 'CXP', 2, 17.37, 27, 10.80, 4.28, 49.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.1', 'CXP', 3, 33.64, 27, 14.15, 12.11, 65.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.1', 'CXP', 4, 30.89, 27, 9.32, 15.41, 52.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.1', 'CXP', 5, 13.42, 27, 8.47, 3.35, 40.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.2', 'CX', NULL, 3.23, 27, 0.32, 2.58, 3.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.2', 'CXP', 1, 12.59, 27, 8.81, 2.70, 42.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.2', 'CXP', 2, 19.72, 27, 8.94, 7.15, 43.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.2', 'CXP', 3, 22.87, 27, 11.68, 7.06, 53.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.2', 'CXP', 4, 21.80, 27, 9.36, 8.27, 46.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.2', 'CXP', 5, 23.02, 27, 9.54, 9.00, 47.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.3', 'CX', NULL, 1.79, 27, 0.41, 1.00, 2.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.3', 'CXP', 1, 60.74, 27, 16.06, 27.93, 86.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.3', 'CXP', 2, 24.64, 27, 9.39, 10.36, 48.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.3', 'CXP', 4, 4.37, 27, 4.46, 0.51, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.1.d.3', 'CXP', 5, 10.25, 27, 8.65, 1.63, 44.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.a', 'CX', NULL, 2.19, 27, 0.23, 1.71, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.a', 'CXP', 1, 45.73, 27, 6.20, 33.52, 58.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.a', 'CXP', 2, 25.10, 27, 11.86, 8.39, 55.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.a', 'CXP', 3, 5.91, 27, 3.74, 1.55, 20.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.a', 'CXP', 4, 11.00, 27, 8.59, 2.00, 42.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.a', 'CXP', 5, 12.26, 27, 8.84, 2.52, 43.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.b', 'CX', NULL, 3.52, 27, 0.39, 2.71, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.b', 'CXP', 1, 3.60, 27, 2.87, 0.68, 16.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.b', 'CXP', 2, 32.27, 27, 11.26, 14.18, 57.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.b', 'CXP', 3, 16.04, 27, 9.00, 4.62, 43.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.b', 'CXP', 4, 4.58, 27, 2.98, 1.17, 16.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.b', 'CXP', 5, 43.51, 27, 15.17, 17.80, 73.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.c', 'CX', NULL, 4.33, 27, 0.43, 3.44, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.c', 'CXP', 2, 11.51, 27, 8.87, 2.13, 43.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.c', 'CXP', 3, 13.51, 27, 8.80, 3.22, 42.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.c', 'CXP', 4, 5.87, 27, 4.70, 1.07, 26.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.c', 'CXP', 5, 69.11, 27, 17.52, 29.29, 92.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.d', 'CX', NULL, 2.10, 27, 0.29, 1.50, 2.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.d', 'CXP', 1, 36.06, 27, 16.58, 11.40, 71.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.d', 'CXP', 2, 32.25, 27, 16.48, 9.18, 69.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.d', 'CXP', 3, 19.19, 27, 11.50, 4.92, 52.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.d', 'CXP', 4, 10.25, 27, 8.65, 1.63, 44.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.d', 'CXP', 5, 2.24, 27, 1.76, 0.44, 10.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.e', 'CX', NULL, 2.32, 27, 0.44, 1.43, 3.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.e', 'CXP', 1, 44.19, 27, 15.97, 17.30, 74.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.e', 'CXP', 2, 10.38, 27, 7.71, 2.06, 38.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.e', 'CXP', 3, 17.52, 27, 9.63, 5.12, 45.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.e', 'CXP', 4, 24.74, 27, 11.58, 8.39, 54.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.e', 'CXP', 5, 3.16, 27, 1.91, 0.90, 10.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.f', 'CX', NULL, 2.27, 27, 0.29, 1.68, 2.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.f', 'CXP', 1, 41.96, 27, 10.74, 22.60, 64.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.f', 'CXP', 2, 9.11, 27, 7.64, 1.48, 40.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.f', 'CXP', 3, 33.27, 27, 15.93, 10.24, 68.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.f', 'CXP', 4, 11.75, 27, 9.90, 1.84, 48.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.1.f', 'CXP', 5, 3.91, 27, 2.16, 1.23, 11.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.3', 'CX', NULL, 4.15, 27, 0.16, 3.81, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.3', 'CXP', 2, 2.01, 27, 1.58, 0.39, 9.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.3', 'CXP', 3, 10.25, 27, 9.81, 1.26, 50.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.3', 'CXP', 4, 58.59, 27, 11.40, 35.00, 78.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.a.3', 'CXP', 5, 29.14, 27, 9.70, 13.54, 51.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.a', 'CX', NULL, 4.40, 27, 0.30, 3.78, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.a', 'CXP', 2, 10.25, 27, 9.81, 1.26, 50.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.a', 'CXP', 3, 2.34, 27, 2.44, 0.26, 17.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.a', 'CXP', 4, 24.64, 27, 10.53, 9.24, 51.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.a', 'CXP', 5, 62.77, 27, 13.54, 33.89, 84.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.b', 'CX', NULL, 3.40, 27, 0.22, 2.95, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.b', 'CXP', 1, 1.90, 27, 1.98, 0.22, 14.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.b', 'CXP', 2, 14.62, 27, 10.70, 2.86, 49.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.b', 'CXP', 3, 41.88, 27, 13.68, 18.50, 69.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.b', 'CXP', 4, 24.87, 27, 9.38, 10.55, 48.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.b', 'CXP', 5, 16.72, 27, 8.27, 5.59, 40.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.c', 'CX', NULL, 2.70, 27, 0.33, 2.02, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.c', 'CXP', 1, 18.22, 27, 9.52, 5.66, 45.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.c', 'CXP', 2, 32.77, 27, 10.71, 15.22, 56.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.c', 'CXP', 3, 14.22, 27, 8.42, 3.86, 40.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.c', 'CXP', 4, 30.54, 27, 10.39, 13.84, 54.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.c', 'CXP', 5, 4.25, 27, 2.50, 1.24, 13.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.d', 'CX', NULL, 4.07, 27, 0.33, 3.40, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.d', 'CXP', 2, 12.59, 27, 10.13, 2.13, 48.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.d', 'CXP', 3, 15.25, 27, 8.78, 4.26, 42.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.d', 'CXP', 4, 24.26, 27, 9.43, 10.04, 47.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.d', 'CXP', 5, 47.90, 27, 15.15, 20.89, 76.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.e', 'CX', NULL, 3.61, 27, 0.29, 3.02, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.e', 'CXP', 1, 2.53, 27, 2.63, 0.29, 18.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.e', 'CXP', 2, 12.15, 27, 10.01, 1.97, 48.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.e', 'CXP', 3, 32.31, 27, 14.77, 10.64, 65.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.e', 'CXP', 4, 27.84, 27, 10.92, 11.21, 54.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.e', 'CXP', 5, 25.16, 27, 9.30, 10.86, 48.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.f', 'CX', NULL, 2.71, 27, 0.29, 2.12, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.f', 'CXP', 1, 30.37, 27, 11.23, 12.76, 56.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.f', 'CXP', 2, 7.32, 27, 5.55, 1.45, 29.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.f', 'CXP', 3, 25.89, 27, 9.96, 10.73, 50.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.f', 'CXP', 4, 33.89, 27, 9.33, 17.88, 54.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.b.1.f', 'CXP', 5, 2.53, 27, 2.63, 0.29, 18.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.a', 'CX', NULL, 1.12, 27, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.a', 'CXP', 1, 88.25, 27, 8.60, 57.71, 97.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.a', 'CXP', 2, 11.00, 27, 8.59, 2.00, 42.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.a', 'CXP', 3, 0.75, 27, 0.78, 0.09, 6.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.b', 'CX', NULL, 1.20, 27, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.b', 'CXP', 1, 83.27, 27, 8.78, 57.67, 94.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.b', 'CXP', 2, 13.65, 27, 8.58, 3.42, 41.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.b', 'CXP', 3, 3.09, 27, 2.62, 0.52, 16.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.c', 'CX', NULL, 3.30, 27, 0.21, 2.86, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.c', 'CXP', 1, 3.79, 27, 3.94, 0.42, 26.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.c', 'CXP', 2, 12.59, 27, 8.72, 2.75, 42.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.c', 'CXP', 3, 36.68, 27, 7.34, 23.23, 52.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.c', 'CXP', 4, 43.95, 27, 11.35, 23.31, 66.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.c', 'CXP', 5, 2.99, 27, 2.25, 0.62, 13.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.d', 'CX', NULL, 1.97, 27, 0.30, 1.36, 2.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.d', 'CXP', 1, 44.35, 27, 12.14, 22.48, 68.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.d', 'CXP', 2, 33.98, 27, 7.71, 20.24, 51.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.d', 'CXP', 3, 6.52, 27, 5.49, 1.09, 30.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.d', 'CXP', 4, 11.00, 27, 8.85, 1.89, 44.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.d', 'CXP', 5, 4.14, 27, 2.79, 1.01, 15.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.e', 'CX', NULL, 4.38, 27, 0.30, 3.76, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.e', 'CXP', 1, 5.63, 27, 4.73, 0.95, 27.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.e', 'CXP', 2, 12.59, 27, 8.72, 2.75, 42.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.e', 'CXP', 4, 1.90, 27, 1.98, 0.22, 14.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.e', 'CXP', 5, 79.88, 27, 9.30, 54.73, 92.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.f', 'CX', NULL, 3.45, 27, 0.38, 2.66, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.f', 'CXP', 1, 8.28, 27, 5.17, 2.18, 26.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.f', 'CXP', 2, 36.08, 27, 11.35, 17.03, 60.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.f', 'CXP', 3, 0.75, 27, 0.78, 0.09, 6.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.f', 'CXP', 4, 11.75, 27, 8.56, 2.38, 42.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.c.1.f', 'CXP', 5, 43.14, 27, 15.56, 17.07, 73.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.a', 'CX', NULL, 1.49, 27, 0.07, 1.34, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.a', 'CXP', 1, 50.99, 27, 7.39, 36.17, 65.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.a', 'CXP', 2, 49.01, 27, 7.39, 34.36, 63.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.b', 'CX', NULL, 4.63, 27, 0.12, 4.39, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.b', 'CXP', 4, 37.26, 27, 11.65, 17.58, 62.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.b', 'CXP', 5, 62.74, 27, 11.65, 37.68, 82.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.c', 'CX', NULL, 2.84, 27, 0.45, 1.92, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.c', 'CXP', 1, 18.41, 27, 9.66, 5.67, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.c', 'CXP', 2, 24.37, 27, 15.60, 5.36, 64.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.c', 'CXP', 3, 22.45, 27, 9.52, 8.61, 47.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.c', 'CXP', 4, 24.51, 27, 11.82, 8.03, 54.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.c', 'CXP', 5, 10.25, 27, 8.89, 1.54, 45.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.d', 'CX', NULL, 4.15, 27, 0.30, 3.54, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.d', 'CXP', 2, 10.25, 27, 9.81, 1.26, 50.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.d', 'CXP', 3, 7.62, 27, 5.08, 1.84, 26.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.d', 'CXP', 4, 38.69, 27, 14.34, 15.41, 68.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.d', 'CXP', 5, 43.43, 27, 14.89, 18.09, 72.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.e', 'CX', NULL, 3.65, 27, 0.36, 2.90, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.e', 'CXP', 1, 4.37, 27, 4.46, 0.51, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.e', 'CXP', 2, 14.72, 27, 8.28, 4.26, 40.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.e', 'CXP', 3, 25.62, 27, 11.99, 8.63, 55.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.e', 'CXP', 4, 22.51, 27, 9.61, 8.57, 47.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.e', 'CXP', 5, 32.77, 27, 9.61, 16.58, 54.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.f', 'CX', NULL, 3.25, 27, 0.31, 2.61, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.f', 'CXP', 1, 12.85, 27, 7.13, 3.83, 35.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.f', 'CXP', 2, 16.33, 27, 8.87, 4.89, 42.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.f', 'CXP', 3, 31.65, 27, 14.82, 10.17, 65.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.f', 'CXP', 4, 11.75, 27, 8.83, 2.26, 43.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.f', 'CXP', 5, 27.43, 27, 12.27, 9.62, 57.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.g', 'CX', NULL, 4.24, 27, 0.28, 3.65, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.g', 'CXP', 1, 10.25, 27, 8.65, 1.63, 44.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.g', 'CXP', 3, 11.00, 27, 8.86, 1.89, 44.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.g', 'CXP', 4, 13.49, 27, 8.63, 3.29, 41.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.g', 'CXP', 5, 65.26, 27, 7.72, 48.26, 79.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.h', 'CX', NULL, 3.94, 27, 0.18, 3.57, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.h', 'CXP', 2, 3.26, 27, 2.80, 0.54, 17.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.h', 'CXP', 3, 32.70, 27, 11.17, 14.62, 57.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.h', 'CXP', 4, 30.85, 27, 9.85, 14.73, 53.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.h', 'CXP', 5, 33.18, 27, 8.90, 17.87, 53.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.i', 'CX', NULL, 3.77, 27, 0.25, 3.27, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.i', 'CXP', 1, 4.37, 27, 4.46, 0.51, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.i', 'CXP', 2, 4.76, 27, 3.15, 1.18, 17.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.i', 'CXP', 3, 29.32, 27, 14.91, 8.64, 64.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.i', 'CXP', 4, 32.28, 27, 12.40, 12.94, 60.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.d.1.i', 'CXP', 5, 29.27, 27, 8.83, 14.69, 49.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.d', 'CX', NULL, 4.93, 27, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.d', 'CXP', 4, 6.88, 27, 5.31, 1.33, 28.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.d', 'CXP', 5, 93.12, 27, 5.31, 71.13, 98.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.e', 'CX', NULL, 3.05, 27, 0.38, 2.26, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.e', 'CXP', 1, 26.62, 27, 11.64, 9.63, 55.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.e', 'CXP', 2, 7.77, 27, 5.35, 1.78, 28.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.e', 'CXP', 3, 25.95, 27, 15.43, 6.30, 64.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.e', 'CXP', 4, 13.65, 27, 8.90, 3.24, 42.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.2.e.1.e', 'CXP', 5, 26.02, 27, 9.43, 11.38, 49.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.1', 'CX', NULL, 3.01, 26, 0.32, 2.35, 3.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.1', 'CXP', 1, 18.81, 26, 9.37, 6.14, 45.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.1', 'CXP', 2, 16.28, 26, 9.12, 4.67, 43.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.1', 'CXP', 3, 33.63, 26, 11.31, 15.14, 59.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.1', 'CXP', 4, 7.18, 26, 3.80, 2.33, 20.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.1', 'CXP', 5, 24.10, 26, 9.61, 9.71, 48.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.a', 'CX', NULL, 3.92, 27, 0.27, 3.37, 4.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.a', 'CXP', 1, 4.37, 27, 4.46, 0.51, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.a', 'CXP', 2, 6.11, 27, 3.97, 1.55, 21.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.a', 'CXP', 3, 18.72, 27, 9.27, 6.17, 44.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.a', 'CXP', 4, 34.69, 27, 7.57, 21.09, 51.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.a', 'CXP', 5, 36.11, 27, 11.27, 17.16, 60.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.b', 'CX', NULL, 4.13, 26, 0.23, 3.65, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.b', 'CXP', 1, 3.66, 26, 3.77, 0.42, 25.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.b', 'CXP', 2, 6.19, 26, 4.06, 1.54, 21.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.b', 'CXP', 3, 23.13, 26, 9.63, 8.98, 47.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.b', 'CXP', 4, 7.11, 26, 5.17, 1.50, 27.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.2.b', 'CXP', 5, 59.91, 26, 9.82, 39.17, 77.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.4', 'CX', NULL, 4.70, 27, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.4', 'CXP', 2, 0.75, 27, 0.78, 0.09, 6.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.4', 'CXP', 3, 5.60, 27, 3.77, 1.35, 20.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.4', 'CXP', 4, 16.52, 27, 7.77, 5.85, 38.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.a.4', 'CXP', 5, 77.13, 27, 10.88, 48.70, 92.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.2', 'CX', NULL, 1.62, 27, 0.25, 1.11, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.2', 'CXP', 1, 66.87, 27, 12.46, 38.84, 86.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.2', 'CXP', 2, 5.73, 27, 3.62, 1.51, 19.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.2', 'CXP', 3, 26.14, 27, 12.24, 8.77, 56.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.2', 'CXP', 4, 1.26, 27, 1.31, 0.15, 10.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.4', 'CX', NULL, 4.35, 27, 0.14, 4.07, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.4', 'CXP', 2, 4.37, 27, 4.46, 0.51, 29.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.4', 'CXP', 3, 4.35, 27, 3.06, 0.99, 17.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.4', 'CXP', 4, 42.70, 27, 7.05, 29.20, 57.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.4', 'CXP', 5, 48.58, 27, 6.79, 35.07, 62.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.7', 'CX', NULL, 3.05, 27, 0.28, 2.48, 3.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.7', 'CXP', 1, 18.19, 27, 9.55, 5.61, 45.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.7', 'CXP', 2, 10.63, 27, 6.25, 2.99, 31.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.7', 'CXP', 3, 23.00, 27, 15.48, 4.72, 64.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.7', 'CXP', 4, 44.27, 27, 15.74, 17.63, 74.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.7', 'CXP', 5, 3.91, 27, 2.15, 1.24, 11.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.8', 'CX', NULL, 4.04, 27, 0.20, 3.64, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.8', 'CXP', 1, 3.26, 27, 2.79, 0.55, 17.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.8', 'CXP', 2, 5.60, 27, 3.77, 1.35, 20.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.8', 'CXP', 3, 3.51, 27, 2.04, 1.04, 11.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.8', 'CXP', 4, 58.72, 27, 14.59, 29.23, 83.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.b.8', 'CXP', 5, 28.91, 27, 12.46, 10.47, 58.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.c.1', 'CX', NULL, 3.13, 27, 0.38, 2.36, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.c.1', 'CXP', 1, 12.15, 27, 8.64, 2.55, 42.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.c.1', 'CXP', 2, 11.00, 27, 8.60, 1.99, 42.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.c.1', 'CXP', 3, 30.36, 27, 11.91, 12.04, 58.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.c.1', 'CXP', 4, 44.48, 27, 14.10, 19.85, 72.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.c.1', 'CXP', 5, 2.01, 27, 1.58, 0.39, 9.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.1', 'CX', NULL, 3.95, 27, 0.33, 3.27, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.1', 'CXP', 1, 2.51, 27, 2.62, 0.29, 18.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.1', 'CXP', 2, 11.45, 27, 7.76, 2.61, 38.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.1', 'CXP', 3, 17.71, 27, 9.29, 5.49, 44.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.1', 'CXP', 4, 25.22, 27, 9.69, 10.50, 49.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.1', 'CXP', 5, 43.10, 27, 18.15, 14.20, 77.62, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.3', 'CX', NULL, 2.52, 27, 0.37, 1.76, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.3', 'CXP', 1, 36.42, 27, 14.69, 13.45, 67.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.3', 'CXP', 2, 11.02, 27, 5.95, 3.44, 30.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.3', 'CXP', 3, 22.51, 27, 11.84, 6.72, 53.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.3', 'CXP', 4, 24.42, 27, 9.34, 10.25, 47.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.3', 'CXP', 5, 5.63, 27, 4.73, 0.95, 27.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.4', 'CT', NULL, 1.52, 27, 0.12, 1.27, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.4', 'CTP', 1, 49.65, 27, 12.04, 26.82, 72.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.4', 'CTP', 2, 48.85, 27, 11.86, 26.48, 71.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.4', 'CTP', 3, 1.50, 27, 1.13, 0.31, 6.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.8', 'CT', NULL, 2.27, 27, 0.13, 1.99, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.8', 'CTP', 1, 3.61, 27, 3.72, 0.42, 25.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.8', 'CTP', 2, 66.12, 27, 13.17, 36.81, 86.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.02', '4.C.3.d.8', 'CTP', 3, 30.27, 27, 12.74, 11.16, 60.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CX', NULL, 1.38, 25, 0.25, 1.00, 1.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 1, 80.94, 25, 11.03, 49.26, 94.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 2, 10.26, 25, 8.23, 1.78, 41.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 4, 7.14, 25, 7.32, 0.78, 42.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.c', 'CXP', 5, 1.66, 25, 1.42, 0.28, 9.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CX', NULL, 4.26, 25, 0.17, 3.91, 4.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 1, 1.23, 25, 1.31, 0.14, 10.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 3, 7.69, 25, 7.40, 0.96, 41.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 4, 53.70, 25, 17.95, 20.73, 83.73, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.f', 'CXP', 5, 37.38, 25, 15.67, 13.03, 70.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CX', NULL, 1.12, 25, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 1, 90.48, 25, 7.70, 60.01, 98.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 2, 7.14, 25, 7.32, 0.78, 42.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 3, 2.32, 25, 2.50, 0.24, 18.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 4, 0.06, 25, 0.06, 0.01, 0.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CX', NULL, 1.66, 25, 0.39, 1.00, 2.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 1, 72.18, 25, 17.39, 30.28, 93.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 3, 22.33, 25, 16.70, 3.79, 67.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 4, 0.41, 25, 0.32, 0.08, 2.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.j', 'CXP', 5, 5.09, 25, 4.92, 0.65, 30.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CX', NULL, 3.41, 25, 0.90, 1.56, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 1, 35.28, 25, 24.23, 5.75, 82.96, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 4, 18.21, 25, 10.33, 5.05, 48.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.2.l', 'CXP', 5, 46.51, 25, 18.19, 16.13, 79.72, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CX', NULL, 4.54, 25, 0.21, 4.09, 4.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 2, 0.55, 25, 0.59, 0.06, 4.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 3, 11.31, 25, 8.77, 2.05, 43.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 4, 22.14, 25, 11.31, 6.84, 52.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.a.4', 'CXP', 5, 66.01, 25, 14.52, 33.81, 88.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CX', NULL, 3.93, 25, 0.21, 3.49, 4.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 1, 0.06, 25, 0.06, 0.01, 0.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 2, 11.81, 25, 8.96, 2.22, 44.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 3, 4.72, 25, 4.46, 0.63, 27.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 4, 61.57, 25, 15.62, 29.08, 86.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.e', 'CXP', 5, 21.85, 25, 10.92, 6.95, 51.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CX', NULL, 4.33, 25, 0.29, 3.73, 4.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 1, 0.06, 25, 0.06, 0.01, 0.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 2, 5.51, 25, 4.88, 0.83, 28.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 3, 12.32, 25, 8.65, 2.62, 42.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 4, 25.96, 25, 12.86, 8.10, 58.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.f', 'CXP', 5, 56.16, 25, 17.47, 22.85, 84.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CX', NULL, 3.47, 25, 0.24, 2.97, 3.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 1, 4.47, 25, 4.62, 0.50, 30.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 2, 0.09, 25, 0.10, 0.01, 0.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 3, 54.34, 25, 17.81, 21.29, 83.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 4, 26.32, 25, 12.88, 8.32, 58.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.b.1.g', 'CXP', 5, 14.78, 25, 9.33, 3.62, 44.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CX', NULL, 3.09, 25, 0.26, 2.55, 3.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 1, 11.55, 25, 8.91, 2.11, 44.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 2, 6.49, 25, 5.70, 0.99, 32.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 3, 57.53, 25, 18.68, 21.85, 86.77, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 4, 10.11, 25, 6.60, 2.45, 33.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.1', 'CXP', 5, 14.32, 25, 9.47, 3.29, 45.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CX', NULL, 3.14, 25, 0.47, 2.17, 4.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 1, 4.56, 25, 4.63, 0.53, 30.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 2, 42.42, 25, 22.81, 9.68, 83.51, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 3, 9.03, 25, 8.16, 1.26, 43.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 4, 22.47, 25, 11.42, 6.97, 52.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.c.2', 'CXP', 5, 21.52, 25, 11.66, 6.19, 53.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CX', NULL, 2.05, 24, 0.43, 1.16, 2.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 1, 43.56, 24, 22.34, 10.54, 83.49, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 2, 32.34, 24, 17.98, 8.03, 72.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 3, 4.25, 24, 4.23, 0.52, 27.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 4, 15.26, 24, 9.93, 3.55, 46.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.1', 'CXP', 5, 4.58, 24, 4.83, 0.49, 32.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CX', NULL, 2.28, 25, 0.52, 1.21, 3.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 1, 36.52, 25, 23.90, 6.41, 82.85, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 2, 21.11, 25, 11.52, 6.04, 52.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 3, 20.52, 25, 11.47, 5.70, 52.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 4, 21.39, 25, 11.19, 6.45, 51.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.2', 'CXP', 5, 0.46, 25, 0.42, 0.07, 3.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CX', NULL, 1.36, 25, 0.20, 1.00, 1.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 1, 76.00, 25, 12.98, 42.15, 93.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 2, 12.28, 25, 8.56, 2.65, 41.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 3, 11.72, 25, 8.60, 2.33, 42.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CX', NULL, 2.81, 25, 0.72, 1.33, 4.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 1, 39.45, 25, 23.28, 8.02, 82.96, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 2, 7.29, 25, 7.34, 0.83, 42.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 3, 13.85, 25, 9.08, 3.24, 43.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 4, 11.90, 25, 7.62, 2.93, 37.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.a', 'CXP', 5, 27.51, 25, 12.95, 9.03, 59.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CX', NULL, 2.69, 25, 0.68, 1.29, 4.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 1, 39.69, 25, 23.22, 8.16, 82.97, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 2, 7.33, 25, 5.62, 1.42, 30.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 3, 15.31, 25, 9.24, 3.99, 44.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 4, 19.89, 25, 11.54, 5.28, 52.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.b', 'CXP', 5, 17.77, 25, 10.74, 4.53, 49.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CX', NULL, 1.61, 25, 0.28, 1.04, 2.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 1, 58.79, 25, 19.39, 21.47, 88.16, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 2, 29.94, 25, 17.75, 6.94, 71.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 3, 4.43, 25, 4.40, 0.54, 28.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 4, 5.24, 25, 5.44, 0.58, 34.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.c', 'CXP', 5, 1.60, 25, 1.41, 0.25, 9.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CX', NULL, 3.36, 25, 0.66, 2.00, 4.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 1, 11.87, 25, 7.73, 2.85, 38.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 2, 26.50, 25, 17.04, 5.59, 68.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 3, 12.36, 25, 8.66, 2.64, 42.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 4, 12.75, 25, 9.44, 2.47, 45.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.d', 'CXP', 5, 36.52, 25, 23.90, 6.41, 82.85, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 25, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 1, 88.77, 25, 8.39, 58.19, 97.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 2, 7.14, 25, 7.32, 0.78, 42.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 4, 2.85, 25, 3.02, 0.31, 21.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.e', 'CXP', 5, 1.23, 25, 1.31, 0.14, 10.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CX', NULL, 3.94, 25, 0.68, 2.55, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 1, 25.05, 25, 16.84, 4.99, 68.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 2, 0.51, 25, 0.55, 0.05, 4.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 4, 3.99, 25, 4.19, 0.43, 28.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.1.f', 'CXP', 5, 70.45, 25, 17.40, 29.81, 93.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CX', NULL, 2.46, 25, 0.60, 1.23, 3.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 1, 39.78, 25, 23.23, 8.20, 83.01, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 2, 13.05, 25, 9.12, 2.78, 44.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 3, 19.62, 25, 10.28, 5.98, 48.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 4, 16.06, 25, 9.74, 4.13, 45.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.a.3', 'CXP', 5, 11.49, 25, 8.69, 2.18, 43.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CX', NULL, 1.86, 25, 0.38, 1.08, 2.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 1, 56.99, 25, 19.79, 20.02, 87.53, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 2, 22.05, 25, 16.67, 3.68, 67.69, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 3, 0.32, 25, 0.30, 0.05, 2.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 4, 18.97, 25, 10.68, 5.28, 49.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.a', 'CXP', 5, 1.66, 25, 1.42, 0.28, 9.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CX', NULL, 3.57, 25, 0.63, 2.27, 4.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 1, 13.12, 25, 8.36, 3.21, 40.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 2, 23.94, 25, 16.75, 4.50, 67.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 3, 6.98, 25, 5.37, 1.34, 29.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 4, 5.24, 25, 5.44, 0.58, 34.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.b', 'CXP', 5, 50.72, 25, 21.01, 15.37, 85.37, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CX', NULL, 3.31, 25, 0.65, 1.97, 4.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 1, 18.85, 25, 10.95, 5.04, 50.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 2, 14.38, 25, 9.59, 3.26, 45.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 3, 20.06, 25, 16.36, 2.97, 67.32, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 4, 10.19, 25, 7.64, 1.99, 38.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.c', 'CXP', 5, 36.52, 25, 23.90, 6.41, 82.85, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CX', NULL, 2.92, 25, 0.25, 2.42, 3.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 1, 15.92, 25, 10.06, 3.86, 47.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 2, 13.12, 25, 9.01, 2.87, 43.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 3, 44.86, 25, 20.49, 12.84, 81.80, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 4, 14.80, 25, 9.83, 3.36, 46.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.d', 'CXP', 5, 11.30, 25, 7.17, 2.83, 35.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CX', NULL, 2.39, 25, 0.55, 1.26, 3.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 1, 41.23, 25, 22.83, 9.12, 83.06, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 2, 11.77, 25, 8.49, 2.41, 41.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 3, 22.05, 25, 16.67, 3.68, 67.69, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 4, 17.02, 25, 10.70, 4.12, 49.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.e', 'CXP', 5, 7.92, 25, 5.75, 1.66, 30.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CX', NULL, 3.30, 25, 0.77, 1.70, 4.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 1, 35.58, 25, 18.34, 9.57, 74.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 2, 6.84, 25, 5.40, 1.26, 29.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 3, 1.49, 25, 1.38, 0.22, 9.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 4, 4.58, 25, 4.82, 0.49, 31.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.b.1.f', 'CXP', 5, 51.50, 25, 20.87, 15.92, 85.63, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.11, 25, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 1, 91.57, 25, 7.55, 59.06, 98.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 2, 7.14, 25, 7.32, 0.78, 42.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 4, 1.29, 25, 1.32, 0.15, 9.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 25, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 1, 83.36, 25, 9.94, 53.31, 95.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 2, 4.23, 25, 3.45, 0.76, 20.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 3, 11.98, 25, 8.65, 2.44, 42.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.42, 25, 0.41, 0.06, 3.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.23, 25, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 1, 85.86, 25, 9.52, 54.62, 96.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 2, 8.37, 25, 7.54, 1.19, 41.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 3, 4.17, 25, 4.36, 0.46, 29.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 4, 0.37, 25, 0.40, 0.04, 3.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.c', 'CXP', 5, 1.23, 25, 1.31, 0.14, 10.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CX', NULL, 1.50, 25, 0.28, 1.00, 2.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 1, 75.54, 25, 12.97, 42.05, 92.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 2, 10.88, 25, 7.67, 2.33, 38.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 3, 7.14, 25, 7.32, 0.78, 42.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 4, 0.62, 25, 0.52, 0.11, 3.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.d', 'CXP', 5, 5.81, 25, 5.13, 0.88, 29.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CX', NULL, 3.19, 25, 0.78, 1.58, 4.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 1, 30.31, 25, 17.81, 7.09, 71.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 2, 13.64, 25, 8.88, 3.23, 42.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 3, 2.00, 25, 1.55, 0.40, 9.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 4, 15.15, 25, 9.59, 3.69, 45.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.e', 'CXP', 5, 38.89, 25, 23.40, 7.70, 82.92, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CX', NULL, 4.11, 25, 0.43, 3.23, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 1, 11.13, 25, 8.69, 2.00, 43.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 2, 7.20, 25, 5.14, 1.56, 27.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 3, 0.15, 25, 0.12, 0.03, 0.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 4, 22.11, 25, 11.26, 6.86, 52.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.c.1.f', 'CXP', 5, 59.41, 25, 16.50, 26.29, 85.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CX', NULL, 1.64, 25, 0.30, 1.03, 2.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 1, 60.22, 25, 16.31, 27.08, 86.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 2, 20.32, 25, 10.70, 6.12, 49.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 3, 14.21, 25, 10.32, 2.81, 48.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 4, 5.24, 25, 5.44, 0.58, 34.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CX', NULL, 4.03, 25, 0.42, 3.16, 4.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 1, 2.91, 25, 3.03, 0.33, 21.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 2, 1.79, 25, 1.41, 0.35, 8.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 3, 33.00, 25, 18.16, 8.29, 72.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 4, 14.39, 25, 9.33, 3.40, 44.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.b', 'CXP', 5, 47.91, 25, 21.59, 13.36, 84.58, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 25, 0.15, 1.03, 1.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 1, 69.85, 25, 13.60, 37.92, 89.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 2, 28.91, 25, 13.37, 9.60, 60.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.c', 'CXP', 5, 1.23, 25, 1.31, 0.14, 10.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CX', NULL, 3.84, 24, 0.51, 2.78, 4.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 2, 30.10, 24, 13.15, 10.56, 61.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 3, 9.10, 24, 8.17, 1.28, 43.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 4, 7.57, 24, 7.38, 0.91, 42.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.d', 'CXP', 5, 53.24, 24, 20.51, 17.16, 86.22, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CX', NULL, 4.55, 25, 0.23, 4.08, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 2, 0.91, 25, 0.75, 0.17, 4.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 3, 7.69, 25, 7.40, 0.96, 41.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 4, 26.88, 25, 17.07, 5.77, 68.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.e', 'CXP', 5, 64.52, 25, 18.48, 25.57, 90.59, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CX', NULL, 3.50, 25, 0.63, 2.20, 4.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 1, 11.94, 25, 8.53, 2.48, 41.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 2, 22.90, 25, 16.85, 3.98, 68.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 3, 6.73, 25, 5.48, 1.17, 30.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 4, 20.17, 25, 11.58, 5.42, 52.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.f', 'CXP', 5, 38.26, 25, 23.52, 7.35, 82.87, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CX', NULL, 4.75, 25, 0.13, 4.48, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 1, 0.09, 25, 0.10, 0.01, 0.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 2, 1.10, 25, 1.18, 0.12, 9.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 3, 0.37, 25, 0.40, 0.04, 3.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 4, 20.30, 25, 11.60, 5.48, 52.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.g', 'CXP', 5, 78.15, 25, 12.00, 45.63, 93.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CX', NULL, 4.33, 25, 0.32, 3.68, 4.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 2, 12.82, 25, 8.85, 2.79, 42.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 3, 4.53, 25, 4.42, 0.57, 28.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 4, 19.02, 25, 10.60, 5.37, 49.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.h', 'CXP', 5, 63.63, 25, 15.34, 30.81, 87.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CX', NULL, 3.67, 25, 0.33, 3.00, 4.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 2, 8.33, 25, 7.54, 1.17, 41.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 3, 39.76, 25, 23.21, 8.20, 82.98, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 4, 28.43, 25, 13.02, 9.59, 59.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.d.1.i', 'CXP', 5, 23.48, 25, 11.77, 7.35, 54.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CX', NULL, 2.08, 25, 0.46, 1.13, 3.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 1, 52.00, 25, 18.55, 18.94, 83.39, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 2, 14.19, 25, 9.14, 3.39, 43.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 3, 14.16, 25, 9.60, 3.13, 45.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 4, 13.28, 25, 9.21, 2.85, 44.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.d', 'CXP', 5, 6.38, 25, 5.25, 1.10, 29.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.53, 25, 0.24, 1.03, 2.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 1, 68.83, 25, 13.80, 36.93, 89.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 2, 13.12, 25, 8.72, 3.02, 42.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 3, 15.89, 25, 10.06, 3.84, 47.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.87, 25, 0.72, 0.16, 4.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.2.e.1.e', 'CXP', 5, 1.29, 25, 1.32, 0.15, 9.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CX', NULL, 2.52, 25, 0.68, 1.13, 3.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 1, 47.53, 25, 21.69, 13.09, 84.50, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 2, 3.17, 25, 2.78, 0.50, 17.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 3, 13.82, 25, 8.99, 3.27, 43.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 4, 20.67, 25, 11.49, 5.78, 52.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.1', 'CXP', 5, 14.81, 25, 9.10, 3.77, 43.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 25, 0.31, 3.07, 4.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 3, 51.11, 25, 20.84, 15.75, 85.40, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 4, 26.22, 25, 12.57, 8.50, 57.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.a', 'CXP', 5, 22.67, 25, 11.25, 7.24, 52.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CX', NULL, 2.98, 25, 0.82, 1.28, 4.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 1, 43.22, 25, 22.47, 10.31, 83.44, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 2, 0.37, 25, 0.40, 0.04, 3.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 3, 9.67, 25, 6.89, 2.06, 35.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 4, 8.57, 25, 6.68, 1.59, 35.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.2.b', 'CXP', 5, 38.17, 25, 18.99, 10.50, 76.46, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CX', NULL, 4.55, 25, 0.24, 4.05, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 1, 5.70, 25, 4.92, 0.90, 28.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 2, 0.81, 25, 0.69, 0.14, 4.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 3, 5.22, 25, 4.57, 0.81, 27.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 4, 9.13, 25, 8.16, 1.30, 43.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.a.4', 'CXP', 5, 79.14, 25, 10.62, 50.15, 93.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CX', NULL, 1.12, 25, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 1, 94.45, 25, 4.70, 72.76, 99.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 2, 0.15, 25, 0.16, 0.02, 1.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 3, 4.17, 25, 4.36, 0.46, 29.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 4, 1.23, 25, 1.31, 0.14, 10.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CX', NULL, 4.37, 24, 0.37, 3.59, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 1, 7.18, 24, 7.37, 0.78, 43.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 2, 4.43, 24, 4.64, 0.48, 30.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 3, 4.25, 24, 4.40, 0.47, 29.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 4, 12.60, 24, 8.02, 3.09, 39.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.4', 'CXP', 5, 71.54, 24, 14.22, 37.21, 91.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CX', NULL, 2.51, 25, 0.64, 1.19, 3.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 1, 44.81, 25, 22.07, 11.40, 83.67, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 2, 7.50, 25, 7.37, 0.90, 42.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 3, 8.71, 25, 6.42, 1.77, 33.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 4, 29.69, 25, 17.67, 6.86, 70.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.7', 'CXP', 5, 9.28, 25, 7.55, 1.58, 39.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CX', NULL, 4.48, 25, 0.22, 4.02, 4.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 1, 1.29, 25, 1.32, 0.15, 9.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 2, 0.55, 25, 0.59, 0.06, 4.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 3, 1.05, 25, 0.86, 0.19, 5.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 4, 43.04, 25, 19.75, 12.53, 79.94, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.b.8', 'CXP', 5, 54.06, 25, 20.31, 17.87, 86.42, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CX', NULL, 3.35, 25, 0.36, 2.61, 4.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 1, 9.99, 25, 8.14, 1.69, 41.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 2, 14.49, 25, 9.22, 3.52, 44.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 3, 15.12, 25, 9.21, 3.89, 43.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 4, 51.60, 25, 20.86, 15.98, 85.67, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.c.1', 'CXP', 5, 8.80, 25, 6.52, 1.77, 34.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CX', NULL, 4.38, 25, 0.35, 3.65, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 1, 0.42, 25, 0.41, 0.06, 3.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 2, 11.88, 25, 8.61, 2.41, 42.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 3, 5.23, 25, 4.51, 0.83, 26.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 4, 14.63, 25, 9.22, 3.60, 44.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.1', 'CXP', 5, 67.83, 25, 17.76, 28.22, 91.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CX', NULL, 1.79, 25, 0.42, 1.00, 2.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 1, 68.58, 25, 15.37, 33.36, 90.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 2, 9.43, 25, 7.72, 1.59, 40.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 3, 4.64, 25, 4.83, 0.51, 31.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 4, 9.41, 25, 7.23, 1.78, 37.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.3', 'CXP', 5, 7.94, 25, 7.08, 1.15, 38.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.4', 'CT', NULL, 1.23, 24, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.4', 'CTP', 1, 77.38, 24, 12.88, 42.73, 94.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.4', 'CTP', 2, 22.62, 24, 12.88, 5.99, 57.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.8', 'CT', NULL, 2.28, 25, 0.16, 1.95, 2.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.8', 'CTP', 1, 7.97, 25, 7.04, 1.18, 38.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.8', 'CTP', 2, 56.24, 25, 17.28, 23.18, 84.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '4.C.3.d.8', 'CTP', 3, 35.80, 25, 15.01, 12.65, 68.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CX', NULL, 1.04, 15, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 1, 96.20, 15, 3.53, 76.16, 99.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 2, 3.80, 15, 3.53, 0.50, 23.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CX', NULL, 4.19, 15, 0.31, 3.52, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 3, 21.53, 15, 12.25, 5.48, 56.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 4, 38.40, 15, 17.40, 11.41, 75.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.f', 'CXP', 5, 40.07, 15, 21.91, 8.63, 82.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CX', NULL, 1.04, 15, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 1, 98.44, 15, 1.08, 93.31, 99.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 2, 0.54, 15, 0.58, 0.05, 5.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 4, 1.02, 15, 0.83, 0.18, 5.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CX', NULL, 1.94, 15, 0.36, 1.16, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 1, 62.14, 15, 14.25, 30.93, 85.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 2, 3.26, 15, 3.41, 0.33, 25.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 3, 18.09, 15, 12.24, 3.62, 56.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 4, 11.69, 15, 10.75, 1.40, 55.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.j', 'CXP', 5, 4.82, 15, 3.98, 0.78, 24.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 15, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 3, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.2.l', 'CXP', 5, 98.83, 15, 1.24, 89.46, 99.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CX', NULL, 4.65, 15, 0.25, 4.12, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 3, 0.52, 15, 0.56, 0.05, 5.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 4, 34.01, 15, 24.67, 4.65, 84.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.a.4', 'CXP', 5, 65.47, 15, 24.61, 15.51, 95.14, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CX', NULL, 3.61, 15, 0.74, 2.03, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 1, 23.49, 15, 20.01, 2.74, 76.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 2, 1.69, 15, 1.43, 0.27, 9.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 3, 6.64, 15, 4.66, 1.40, 26.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 4, 26.58, 15, 14.22, 7.05, 63.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.e', 'CXP', 5, 41.59, 15, 17.15, 13.55, 76.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CX', NULL, 3.32, 15, 0.52, 2.22, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 1, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 2, 27.75, 15, 14.15, 7.79, 63.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 3, 39.57, 15, 17.26, 12.22, 75.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 4, 0.52, 15, 0.56, 0.05, 5.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.f', 'CXP', 5, 30.99, 15, 21.01, 5.17, 78.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 15, 0.42, 2.76, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 1, 2.08, 15, 1.86, 0.30, 13.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 2, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 3, 54.97, 15, 22.62, 14.67, 89.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 4, 12.83, 15, 10.90, 1.79, 54.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.b.1.g', 'CXP', 5, 28.95, 15, 20.84, 4.43, 78.17, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CX', NULL, 2.98, 15, 0.57, 1.75, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 1, 24.02, 15, 20.03, 2.91, 76.89, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 2, 2.34, 15, 2.48, 0.23, 19.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 3, 41.12, 15, 17.18, 13.23, 76.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 4, 16.59, 15, 11.11, 3.43, 52.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.1', 'CXP', 5, 15.93, 15, 12.47, 2.51, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CX', NULL, 3.88, 15, 0.54, 2.72, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 1, 2.08, 15, 1.86, 0.30, 13.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 2, 15.93, 15, 12.47, 2.51, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 3, 15.93, 15, 12.47, 2.51, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 4, 23.64, 15, 19.96, 2.81, 76.84, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.c.2', 'CXP', 5, 42.41, 15, 22.31, 9.40, 83.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CX', NULL, 1.84, 15, 0.21, 1.39, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 1, 23.49, 15, 20.01, 2.74, 76.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 2, 69.91, 15, 20.37, 22.55, 94.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 3, 5.42, 15, 3.98, 1.07, 23.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 4, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.1', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CX', NULL, 2.25, 15, 0.22, 1.78, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 2, 86.49, 15, 11.12, 45.41, 98.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 3, 1.69, 15, 1.43, 0.27, 9.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 4, 11.82, 15, 10.77, 1.44, 55.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.2', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CX', NULL, 1.01, 15, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 1, 99.48, 15, 0.56, 94.86, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 2, 0.52, 15, 0.56, 0.05, 5.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CX', NULL, 3.84, 15, 0.35, 3.09, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 1, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 2, 0.50, 15, 0.55, 0.05, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 3, 39.03, 15, 17.30, 11.87, 75.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 4, 31.87, 15, 13.78, 10.71, 64.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.a', 'CXP', 5, 27.42, 15, 20.17, 4.12, 76.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CX', NULL, 3.28, 15, 0.39, 2.45, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 2, 22.96, 15, 19.96, 2.58, 77.03, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 3, 27.37, 15, 20.17, 4.10, 76.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 4, 48.50, 15, 23.73, 10.93, 87.84, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.b', 'CXP', 5, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 14, 0.25, 1.22, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 1, 42.14, 14, 17.29, 13.59, 77.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 2, 44.24, 14, 17.24, 14.92, 78.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 3, 10.77, 14, 10.76, 1.06, 57.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 4, 1.66, 14, 1.44, 0.25, 10.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.c', 'CXP', 5, 1.18, 14, 1.27, 0.12, 11.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CX', NULL, 1.47, 15, 0.21, 1.01, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 1, 63.83, 15, 14.22, 32.02, 86.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 2, 25.52, 15, 13.09, 7.26, 60.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 3, 10.65, 15, 10.63, 1.07, 56.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CX', NULL, 1.21, 15, 0.21, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 1, 89.35, 15, 10.63, 43.33, 98.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 3, 10.65, 15, 10.63, 1.07, 56.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CX', NULL, 2.35, 15, 0.82, 1.00, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 1, 58.56, 15, 22.20, 16.57, 90.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 2, 3.26, 15, 3.41, 0.33, 25.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 3, 10.65, 15, 10.63, 1.07, 56.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.1.f', 'CXP', 5, 27.53, 15, 20.22, 4.14, 76.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CX', NULL, 3.80, 15, 0.39, 2.97, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 1, 1.56, 15, 1.69, 0.15, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 2, 1.01, 15, 0.82, 0.18, 5.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 3, 35.23, 15, 24.56, 5.13, 84.55, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 4, 40.27, 15, 22.06, 8.62, 82.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.a.3', 'CXP', 5, 21.93, 15, 19.95, 2.26, 77.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CX', NULL, 3.01, 15, 0.41, 2.13, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 2, 35.59, 15, 24.52, 5.28, 84.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 3, 33.62, 15, 21.73, 5.91, 80.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 4, 25.19, 15, 20.10, 3.31, 76.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.a', 'CXP', 5, 5.59, 15, 4.08, 1.12, 23.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CX', NULL, 1.69, 15, 0.31, 1.02, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 1, 53.80, 15, 22.84, 13.96, 89.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 2, 27.40, 15, 20.17, 4.11, 76.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 3, 14.43, 15, 10.75, 2.54, 52.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 4, 4.37, 15, 3.01, 0.97, 17.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CX', NULL, 2.52, 15, 0.18, 2.14, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 2, 53.98, 15, 16.96, 21.34, 83.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 3, 42.12, 15, 17.12, 13.89, 76.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 4, 1.56, 15, 1.69, 0.15, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.c', 'CXP', 5, 2.34, 15, 2.48, 0.23, 19.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CX', NULL, 4.34, 15, 0.29, 3.72, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 3, 10.65, 15, 10.63, 1.07, 56.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 4, 44.40, 15, 23.57, 9.34, 86.09, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.d', 'CXP', 5, 44.95, 15, 24.23, 9.09, 86.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CX', NULL, 3.84, 15, 0.22, 3.37, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 1, 0.47, 15, 0.51, 0.05, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 2, 0.52, 15, 0.56, 0.05, 5.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 3, 24.00, 15, 20.03, 2.91, 76.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 4, 64.98, 15, 21.41, 19.79, 93.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.e', 'CXP', 5, 10.03, 15, 8.08, 1.61, 43.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 15, 0.25, 1.00, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 1, 58.89, 15, 24.40, 14.15, 92.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 2, 36.83, 15, 24.36, 5.81, 84.64, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 3, 4.28, 15, 3.63, 0.66, 23.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 15, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 1, 69.32, 15, 20.93, 21.49, 94.91, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 2, 29.62, 15, 20.86, 4.69, 78.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 3, 1.06, 15, 0.86, 0.19, 5.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 15, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 1, 88.18, 15, 10.77, 44.87, 98.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 2, 10.65, 15, 10.63, 1.07, 56.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 3, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CX', NULL, 1.79, 15, 0.32, 1.11, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 1, 43.34, 15, 22.41, 9.75, 84.42, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 2, 37.86, 15, 17.44, 11.06, 74.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 3, 16.45, 15, 12.42, 2.76, 57.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 4, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.d', 'CXP', 5, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CX', NULL, 3.79, 15, 0.44, 2.84, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 2, 11.66, 15, 10.74, 1.39, 55.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 3, 31.86, 15, 24.95, 3.82, 84.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 4, 22.44, 15, 19.95, 2.41, 77.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.e', 'CXP', 5, 34.04, 15, 21.31, 6.31, 79.81, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CX', NULL, 2.69, 15, 0.56, 1.50, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 1, 21.93, 15, 19.95, 2.26, 77.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 2, 31.86, 15, 24.95, 3.82, 84.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 3, 11.15, 15, 10.68, 1.23, 55.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 4, 25.03, 15, 20.06, 3.26, 76.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.c.1.f', 'CXP', 5, 10.03, 15, 8.08, 1.61, 43.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CX', NULL, 1.60, 15, 0.15, 1.29, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 1, 39.68, 15, 14.52, 15.19, 70.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 2, 60.32, 15, 14.52, 29.27, 84.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CX', NULL, 2.73, 15, 0.35, 1.98, 3.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 1, 0.47, 15, 0.51, 0.05, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 2, 48.16, 15, 23.61, 10.89, 87.60, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 3, 30.48, 15, 14.17, 9.46, 64.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 4, 19.71, 15, 12.29, 4.43, 56.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.b', 'CXP', 5, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CX', NULL, 2.13, 15, 0.10, 1.92, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 2, 89.45, 15, 8.19, 56.87, 98.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 3, 8.86, 15, 7.48, 1.31, 41.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 4, 0.52, 15, 0.56, 0.05, 5.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.d', 'CXP', 5, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CX', NULL, 4.32, 15, 0.60, 3.04, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 2, 21.93, 15, 19.95, 2.26, 77.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 4, 2.19, 15, 1.60, 0.45, 10.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.e', 'CXP', 5, 75.87, 15, 19.98, 23.24, 97.03, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 15, 0.12, 1.01, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 1, 77.10, 15, 12.12, 43.57, 93.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 2, 20.75, 15, 12.28, 5.01, 56.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 3, 0.50, 15, 0.55, 0.05, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 4, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.f', 'CXP', 5, 0.47, 15, 0.51, 0.05, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CX', NULL, 4.89, 15, 0.11, 4.67, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 4, 10.65, 15, 10.63, 1.07, 56.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.g', 'CXP', 5, 89.35, 15, 10.63, 43.33, 98.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CX', NULL, 4.03, 15, 0.41, 3.15, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 2, 15.93, 15, 12.47, 2.51, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 4, 49.01, 15, 17.58, 17.54, 81.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.h', 'CXP', 5, 35.05, 15, 21.41, 6.70, 80.23, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CX', NULL, 3.62, 15, 0.49, 2.56, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 2, 27.29, 15, 20.23, 4.05, 76.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 3, 3.78, 15, 3.52, 0.49, 23.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 4, 49.01, 15, 17.58, 17.54, 81.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.d.1.i', 'CXP', 5, 19.91, 15, 12.40, 4.48, 56.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CX', NULL, 2.65, 15, 0.89, 1.00, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 1, 40.27, 15, 22.06, 8.62, 82.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 2, 24.27, 15, 20.03, 3.00, 76.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 4, 1.56, 15, 1.69, 0.15, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.d', 'CXP', 5, 33.90, 15, 24.70, 4.60, 84.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CX', NULL, 2.20, 15, 0.67, 1.00, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 1, 44.64, 15, 22.63, 10.16, 85.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 2, 22.99, 15, 19.96, 2.59, 77.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 3, 0.50, 15, 0.55, 0.05, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 4, 31.86, 15, 24.95, 3.82, 84.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CX', NULL, 2.00, 14, 0.47, 1.00, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 1, 45.37, 14, 23.84, 9.42, 86.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 2, 31.92, 14, 13.85, 10.58, 65.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 3, 3.30, 14, 3.45, 0.33, 26.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 4, 16.65, 14, 12.53, 2.76, 58.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.1', 'CXP', 5, 2.77, 14, 2.04, 0.55, 12.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 15, 0.36, 3.59, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 3, 17.10, 15, 12.34, 3.09, 57.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 4, 29.83, 15, 14.14, 9.08, 64.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.a', 'CXP', 5, 53.06, 15, 24.17, 12.36, 90.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 15, 0.72, 2.32, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 2, 31.86, 15, 24.95, 3.82, 84.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 3, 3.26, 15, 3.41, 0.33, 25.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 4, 11.82, 15, 10.77, 1.44, 55.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.2.b', 'CXP', 5, 53.06, 15, 23.82, 12.69, 89.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CX', NULL, 4.39, 15, 0.36, 3.62, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 3, 15.93, 15, 12.47, 2.51, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 4, 29.44, 15, 14.19, 8.80, 64.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.a.4', 'CXP', 5, 54.63, 15, 24.29, 12.83, 90.79, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CX', NULL, 1.59, 15, 0.23, 1.09, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 1, 51.49, 15, 17.59, 18.99, 82.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 2, 37.86, 15, 17.44, 11.06, 74.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 3, 10.65, 15, 10.63, 1.07, 56.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CX', NULL, 4.19, 15, 0.24, 3.68, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 3, 10.65, 15, 10.63, 1.07, 56.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 4, 59.93, 15, 21.91, 17.44, 91.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.4', 'CXP', 5, 29.42, 15, 20.31, 4.87, 77.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CX', NULL, 2.28, 15, 0.39, 1.44, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 1, 40.94, 15, 17.27, 13.03, 76.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 2, 25.19, 15, 20.10, 3.31, 76.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 3, 15.08, 15, 10.85, 2.80, 52.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 4, 2.86, 15, 2.61, 0.39, 18.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.7', 'CXP', 5, 15.93, 15, 12.47, 2.51, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CX', NULL, 4.22, 15, 0.48, 3.19, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 2, 15.93, 15, 12.47, 2.51, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 3, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 4, 27.64, 15, 14.19, 7.70, 63.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.b.8', 'CXP', 5, 55.26, 15, 24.33, 13.02, 91.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CX', NULL, 2.20, 15, 0.45, 1.23, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 1, 31.86, 15, 24.95, 3.82, 84.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 2, 24.10, 15, 19.98, 2.96, 76.76, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 3, 39.74, 15, 21.88, 8.50, 82.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 4, 0.54, 15, 0.58, 0.05, 5.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.c.1', 'CXP', 5, 3.76, 15, 3.52, 0.48, 23.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CX', NULL, 3.32, 15, 0.36, 2.54, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 2, 38.34, 15, 17.40, 11.36, 75.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 4, 53.46, 15, 16.95, 21.04, 83.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.1', 'CXP', 5, 8.20, 15, 5.07, 2.06, 27.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CX', NULL, 1.05, 15, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 1, 98.83, 15, 1.24, 89.46, 99.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.3', 'CXP', 5, 1.17, 15, 1.24, 0.12, 10.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.4', 'CT', NULL, 1.70, 15, 0.20, 1.26, 2.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.4', 'CTP', 1, 29.74, 15, 20.47, 4.93, 77.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.4', 'CTP', 2, 70.26, 15, 20.47, 22.43, 95.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.8', 'CT', NULL, 1.90, 15, 0.37, 1.10, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.8', 'CTP', 1, 45.10, 15, 17.09, 15.76, 78.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.8', 'CTP', 2, 20.23, 15, 12.26, 4.74, 56.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '4.C.3.d.8', 'CTP', 3, 34.66, 15, 21.83, 6.29, 80.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CX', NULL, 1.61, 19, 0.47, 1.00, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 1, 83.86, 19, 11.94, 44.89, 97.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 2, 0.52, 19, 0.55, 0.06, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 3, 0.91, 19, 0.65, 0.20, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.c', 'CXP', 5, 14.71, 19, 11.76, 2.35, 55.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CX', NULL, 4.79, 19, 0.14, 4.50, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 2, 3.01, 19, 3.15, 0.32, 23.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 3, 1.79, 19, 1.48, 0.31, 9.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 4, 8.82, 19, 7.14, 1.48, 38.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.f', 'CXP', 5, 86.37, 19, 8.76, 57.01, 96.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CX', NULL, 1.10, 19, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 1, 96.42, 19, 2.09, 88.30, 98.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 2, 0.40, 19, 0.43, 0.04, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 4, 2.67, 19, 1.85, 0.61, 10.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.h', 'CXP', 5, 0.51, 19, 0.54, 0.05, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CX', NULL, 1.39, 19, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 1, 68.19, 19, 19.31, 24.84, 93.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 2, 28.11, 19, 19.29, 5.00, 74.39, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 3, 1.28, 19, 1.33, 0.14, 10.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 4, 1.51, 19, 1.60, 0.16, 12.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.j', 'CXP', 5, 0.91, 19, 0.65, 0.20, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 19, 0.35, 3.69, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 3, 23.19, 19, 18.86, 3.16, 73.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 4, 12.22, 19, 11.20, 1.53, 55.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.2.l', 'CXP', 5, 64.59, 19, 17.48, 26.80, 90.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CX', NULL, 3.31, 19, 0.51, 2.23, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 2, 46.85, 19, 20.95, 13.08, 83.77, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 4, 28.59, 19, 18.78, 5.48, 73.45, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.a.4', 'CXP', 5, 24.57, 19, 15.34, 5.41, 64.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 19, 0.21, 3.79, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 3, 15.58, 19, 11.81, 2.72, 54.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 4, 46.38, 19, 20.12, 13.65, 82.55, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.e', 'CXP', 5, 38.05, 19, 16.53, 12.34, 72.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CX', NULL, 3.21, 19, 0.21, 2.78, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 1, 3.88, 19, 3.14, 0.69, 19.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 2, 7.09, 19, 6.26, 1.03, 36.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 3, 55.53, 19, 20.02, 18.52, 87.28, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 4, 30.76, 19, 17.79, 7.14, 71.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.f', 'CXP', 5, 2.73, 19, 2.17, 0.50, 13.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CX', NULL, 3.08, 19, 0.08, 2.90, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 2, 8.07, 19, 6.92, 1.22, 38.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 3, 81.33, 19, 10.51, 50.44, 94.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 4, 5.43, 19, 3.95, 1.13, 22.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.b.1.g', 'CXP', 5, 5.17, 19, 2.72, 1.67, 14.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CX', NULL, 3.29, 19, 0.36, 2.54, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 2, 29.23, 19, 15.68, 7.75, 67.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 3, 28.85, 19, 18.73, 5.63, 73.39, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 4, 25.63, 19, 17.91, 4.56, 71.28, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.1', 'CXP', 5, 16.28, 19, 11.97, 2.98, 55.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CX', NULL, 3.26, 19, 0.57, 2.07, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 1, 4.31, 19, 5.24, 0.31, 39.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 2, 47.60, 19, 22.19, 12.29, 85.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 3, 1.03, 19, 0.81, 0.19, 5.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 4, 11.47, 19, 6.21, 3.47, 31.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.c.2', 'CXP', 5, 35.59, 19, 19.51, 8.46, 76.76, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CX', NULL, 2.71, 19, 0.28, 2.12, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 1, 0.30, 19, 0.32, 0.03, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 2, 49.42, 19, 19.68, 15.75, 83.62, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 3, 30.07, 19, 17.80, 6.77, 71.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 4, 19.81, 19, 12.75, 4.38, 57.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.1', 'CXP', 5, 0.40, 19, 0.43, 0.04, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CX', NULL, 1.87, 19, 0.33, 1.17, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 1, 43.84, 19, 22.46, 10.30, 84.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 2, 32.66, 19, 19.51, 7.00, 75.77, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 3, 16.49, 19, 12.00, 3.07, 55.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 4, 6.61, 19, 4.08, 1.74, 22.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.2', 'CXP', 5, 0.40, 19, 0.43, 0.04, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CX', NULL, 1.09, 19, 0.05, 1.00, 1.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 1, 91.45, 19, 4.75, 74.93, 97.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 2, 8.15, 19, 4.66, 2.35, 24.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 4, 0.40, 19, 0.43, 0.04, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CX', NULL, 3.59, 18, 0.69, 2.15, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 1, 23.69, 18, 19.15, 3.21, 74.38, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 2, 0.54, 18, 0.58, 0.06, 5.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 3, 0.79, 18, 0.85, 0.08, 7.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 4, 42.57, 18, 19.36, 12.24, 79.75, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.a', 'CXP', 5, 32.41, 18, 18.98, 7.15, 74.90, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CX', NULL, 2.91, 19, 0.49, 1.88, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 1, 23.19, 19, 19.28, 3.02, 74.57, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 2, 5.69, 19, 3.76, 1.36, 20.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 3, 28.66, 19, 19.36, 5.21, 74.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 4, 41.70, 19, 17.63, 13.48, 76.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.b', 'CXP', 5, 0.75, 19, 0.80, 0.08, 6.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CX', NULL, 1.14, 19, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 1, 91.96, 19, 4.71, 74.99, 97.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 2, 3.76, 19, 3.01, 0.68, 18.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 3, 3.01, 19, 3.15, 0.32, 23.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 4, 0.75, 19, 0.80, 0.08, 6.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.c', 'CXP', 5, 0.52, 19, 0.55, 0.06, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CX', NULL, 1.32, 19, 0.24, 1.00, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 1, 83.67, 19, 12.07, 44.48, 97.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 2, 3.36, 19, 2.92, 0.52, 18.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 3, 11.70, 19, 11.14, 1.36, 56.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.d', 'CXP', 5, 1.27, 19, 1.02, 0.23, 6.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CX', NULL, 1.49, 19, 0.45, 1.00, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 1, 85.99, 19, 11.40, 45.67, 97.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 2, 1.16, 19, 0.95, 0.20, 6.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 3, 1.91, 19, 1.99, 0.21, 15.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.e', 'CXP', 5, 10.94, 19, 11.06, 1.12, 57.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CX', NULL, 1.49, 19, 0.33, 1.00, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 1, 86.25, 19, 8.61, 57.70, 96.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 2, 1.91, 19, 1.99, 0.21, 15.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.1.f', 'CXP', 5, 11.83, 19, 8.12, 2.55, 40.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CX', NULL, 3.47, 19, 0.22, 3.00, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 1, 0.75, 19, 0.80, 0.08, 6.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 3, 52.73, 19, 21.75, 15.13, 87.47, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 4, 44.60, 19, 21.52, 11.44, 83.38, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.a.3', 'CXP', 5, 1.91, 19, 1.99, 0.21, 15.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CX', NULL, 4.68, 19, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 1, 1.28, 19, 1.33, 0.14, 10.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 3, 0.51, 19, 0.54, 0.05, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 4, 25.68, 19, 18.06, 4.52, 71.62, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.a', 'CXP', 5, 72.53, 19, 17.92, 28.52, 94.59, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CX', NULL, 2.35, 19, 0.29, 1.74, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 1, 12.27, 19, 11.19, 1.55, 55.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 2, 50.20, 19, 20.57, 15.18, 85.03, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 3, 30.15, 19, 18.79, 6.21, 73.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 4, 4.71, 19, 5.36, 0.40, 37.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.b', 'CXP', 5, 2.67, 19, 1.85, 0.61, 10.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CX', NULL, 2.27, 19, 0.40, 1.44, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 1, 22.73, 19, 18.89, 2.98, 73.81, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 2, 45.11, 19, 21.05, 12.11, 83.06, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 3, 17.11, 19, 9.74, 4.65, 46.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 4, 12.62, 19, 11.24, 1.67, 55.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.c', 'CXP', 5, 2.43, 19, 2.11, 0.38, 13.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CX', NULL, 4.82, 19, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 3, 2.42, 19, 2.11, 0.38, 13.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 4, 12.97, 19, 11.29, 1.79, 54.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.d', 'CXP', 5, 84.60, 19, 11.58, 45.90, 97.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CX', NULL, 3.27, 19, 0.64, 1.92, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 1, 22.73, 19, 18.15, 3.24, 72.07, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 2, 0.75, 19, 0.80, 0.08, 6.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 3, 28.89, 19, 20.21, 4.89, 76.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 4, 22.00, 19, 12.87, 5.51, 57.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.e', 'CXP', 5, 25.63, 19, 19.22, 3.98, 74.13, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CX', NULL, 1.43, 19, 0.30, 1.00, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 1, 86.14, 19, 8.97, 56.17, 96.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 3, 3.88, 19, 3.14, 0.69, 19.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 4, 4.52, 19, 3.67, 0.79, 22.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.b.1.f', 'CXP', 5, 5.46, 19, 5.61, 0.59, 36.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 19, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 1, 95.48, 19, 3.51, 79.29, 99.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 2, 4.52, 19, 3.51, 0.85, 20.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 19, 0.07, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 1, 87.26, 19, 6.28, 67.64, 95.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 2, 11.07, 19, 5.54, 3.68, 28.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 3, 1.28, 19, 1.33, 0.14, 10.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 4, 0.40, 19, 0.43, 0.04, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CX', NULL, 3.30, 19, 0.61, 2.02, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 1, 26.84, 19, 17.98, 5.09, 71.53, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 3, 22.43, 19, 18.91, 2.86, 73.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 4, 17.90, 19, 12.18, 3.68, 55.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.d', 'CXP', 5, 32.83, 19, 15.91, 9.70, 68.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CX', NULL, 4.40, 18, 0.40, 3.56, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 1, 2.00, 18, 2.10, 0.21, 16.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 2, 0.32, 18, 0.34, 0.03, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 3, 23.44, 18, 19.95, 2.85, 76.17, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 4, 3.93, 18, 3.53, 0.57, 22.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.e', 'CXP', 5, 70.31, 18, 19.99, 23.89, 94.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CX', NULL, 3.27, 19, 0.50, 2.22, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 1, 7.77, 19, 4.41, 2.26, 23.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 2, 22.67, 19, 18.90, 2.95, 73.85, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 3, 29.74, 19, 15.71, 8.02, 67.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 4, 14.13, 19, 11.48, 2.21, 54.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.c.1.f', 'CXP', 5, 25.68, 19, 18.03, 4.53, 71.55, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CX', NULL, 1.22, 19, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 1, 78.38, 19, 14.62, 37.17, 95.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 2, 21.11, 19, 14.52, 4.11, 62.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 3, 0.51, 19, 0.54, 0.05, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CX', NULL, 4.52, 19, 0.18, 4.13, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 2, 0.30, 19, 0.32, 0.03, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 3, 5.78, 19, 3.62, 1.50, 19.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 4, 35.87, 19, 17.56, 10.11, 73.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.b', 'CXP', 5, 58.05, 19, 17.61, 23.25, 86.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 18, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 1, 84.48, 18, 11.91, 44.48, 97.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 2, 15.52, 18, 11.91, 2.63, 55.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CX', NULL, 3.69, 19, 0.16, 3.35, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 2, 2.42, 19, 2.11, 0.38, 13.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 3, 29.58, 19, 15.68, 7.96, 67.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 4, 64.69, 19, 16.09, 29.42, 88.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.d', 'CXP', 5, 3.31, 19, 2.84, 0.53, 18.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CX', NULL, 3.50, 19, 0.43, 2.59, 4.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 1, 0.51, 19, 0.54, 0.05, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 2, 22.74, 19, 18.89, 2.98, 73.81, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 3, 36.22, 19, 19.61, 8.71, 77.16, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 4, 6.95, 19, 4.22, 1.87, 22.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.e', 'CXP', 5, 33.58, 19, 15.90, 10.16, 69.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 19, 0.26, 1.14, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 1, 50.57, 19, 19.59, 16.47, 84.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 2, 42.83, 19, 18.85, 12.94, 79.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 3, 0.40, 19, 0.43, 0.04, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.f', 'CXP', 5, 6.20, 19, 4.20, 1.43, 23.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CX', NULL, 4.84, 19, 0.12, 4.60, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 2, 0.51, 19, 0.54, 0.05, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 3, 0.75, 19, 0.80, 0.08, 6.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 4, 12.74, 19, 11.25, 1.71, 55.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.g', 'CXP', 5, 86.00, 19, 11.41, 45.62, 97.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CX', NULL, 3.39, 18, 0.20, 2.98, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 1, 0.53, 18, 0.57, 0.05, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 3, 63.37, 18, 19.12, 23.33, 90.77, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 4, 31.98, 18, 18.99, 6.94, 74.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.h', 'CXP', 5, 4.12, 18, 2.60, 1.06, 14.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CX', NULL, 3.43, 18, 0.20, 3.02, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 2, 0.85, 18, 0.64, 0.17, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 3, 59.37, 18, 19.20, 21.41, 88.68, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 4, 35.66, 18, 18.94, 8.85, 75.99, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.d.1.i', 'CXP', 5, 4.12, 18, 2.60, 1.06, 14.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CX', NULL, 4.20, 18, 0.37, 3.43, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 2, 0.32, 18, 0.34, 0.03, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 3, 24.77, 18, 19.90, 3.34, 75.81, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 4, 29.75, 18, 18.95, 5.88, 74.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.d', 'CXP', 5, 45.17, 18, 21.29, 11.84, 83.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CX', NULL, 1.40, 18, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 1, 85.72, 18, 7.31, 63.00, 95.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 2, 0.53, 18, 0.57, 0.05, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 3, 5.15, 18, 4.12, 0.91, 24.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 4, 5.27, 18, 3.96, 1.03, 22.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.2.e.1.e', 'CXP', 5, 3.33, 18, 2.44, 0.69, 14.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CX', NULL, 2.50, 18, 0.70, 1.02, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 1, 38.59, 18, 21.10, 8.76, 80.44, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 2, 28.36, 18, 19.91, 4.77, 75.79, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 3, 4.47, 18, 3.66, 0.76, 22.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 4, 2.00, 18, 2.10, 0.21, 16.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.1', 'CXP', 5, 26.58, 18, 19.11, 4.39, 74.07, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CX', NULL, 3.37, 18, 0.50, 2.31, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 1, 0.32, 18, 0.34, 0.03, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 2, 34.34, 18, 18.82, 8.25, 75.26, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 3, 26.84, 18, 19.13, 4.49, 74.13, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 4, 5.38, 18, 3.73, 1.20, 21.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.a', 'CXP', 5, 33.13, 18, 19.10, 7.44, 75.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 18, 0.57, 2.86, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 1, 0.32, 18, 0.34, 0.03, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 2, 26.05, 18, 20.03, 3.78, 75.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 3, 1.33, 18, 1.40, 0.14, 11.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 4, 12.22, 18, 11.81, 1.35, 58.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.2.b', 'CXP', 5, 60.08, 18, 19.15, 21.83, 89.02, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CX', NULL, 4.24, 18, 0.37, 3.46, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 3, 26.05, 18, 20.03, 3.78, 75.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 4, 23.45, 18, 19.16, 3.12, 74.45, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.a.4', 'CXP', 5, 50.50, 18, 21.76, 13.99, 86.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CX', NULL, 1.86, 17, 0.58, 1.00, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 1, 62.19, 17, 19.54, 22.03, 90.55, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 2, 12.79, 17, 12.24, 1.41, 60.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 3, 1.37, 17, 1.13, 0.24, 7.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 4, 23.65, 17, 20.58, 2.69, 77.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CX', NULL, 4.18, 18, 0.27, 3.61, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 3, 14.74, 18, 12.03, 2.24, 56.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 4, 52.35, 18, 20.85, 15.86, 86.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.4', 'CXP', 5, 32.90, 18, 21.02, 6.17, 78.53, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CX', NULL, 2.82, 18, 0.50, 1.76, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 1, 26.01, 18, 19.86, 3.83, 75.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 2, 1.72, 18, 1.15, 0.41, 6.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 3, 40.29, 18, 22.00, 8.93, 82.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 4, 28.38, 18, 19.35, 5.05, 74.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.7', 'CXP', 5, 3.60, 18, 2.17, 0.99, 12.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CX', NULL, 3.65, 18, 0.30, 3.00, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 3, 53.56, 18, 22.43, 14.69, 88.54, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 4, 28.35, 18, 19.96, 4.74, 75.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.b.8', 'CXP', 5, 18.09, 18, 12.56, 3.56, 56.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CX', NULL, 3.10, 19, 0.34, 2.37, 3.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 1, 10.94, 19, 11.06, 1.12, 57.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 2, 4.83, 19, 5.40, 0.43, 37.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 3, 51.13, 19, 20.42, 15.82, 85.35, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 4, 29.73, 19, 18.70, 6.06, 73.51, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.c.1', 'CXP', 5, 3.37, 19, 2.02, 0.94, 11.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CX', NULL, 4.24, 19, 0.46, 3.27, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 1, 10.94, 19, 11.06, 1.12, 57.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 4, 31.95, 19, 15.63, 9.40, 68.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.1', 'CXP', 5, 57.11, 19, 18.70, 21.12, 86.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CX', NULL, 3.30, 19, 0.65, 1.94, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 1, 25.75, 19, 18.13, 4.51, 71.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 2, 3.36, 19, 2.92, 0.52, 18.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 3, 14.47, 19, 11.72, 2.26, 55.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 4, 28.17, 19, 19.30, 5.02, 74.42, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.3', 'CXP', 5, 28.26, 19, 20.21, 4.62, 76.19, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.4', 'CT', NULL, 1.77, 19, 0.22, 1.31, 2.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.4', 'CTP', 1, 34.43, 19, 17.55, 9.30, 72.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.4', 'CTP', 2, 54.12, 19, 19.44, 18.54, 85.94, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.4', 'CTP', 3, 11.45, 19, 11.11, 1.28, 56.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.8', 'CT', NULL, 2.67, 19, 0.20, 2.25, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.8', 'CTP', 1, 4.31, 19, 5.24, 0.31, 39.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.8', 'CTP', 2, 24.22, 19, 13.47, 6.41, 59.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '4.C.3.d.8', 'CTP', 3, 71.47, 19, 16.30, 31.85, 93.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CX', NULL, 1.38, 25, 0.25, 1.00, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 1, 84.97, 25, 8.44, 59.11, 95.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 2, 7.51, 25, 7.18, 0.96, 40.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.c', 'CXP', 5, 7.51, 25, 6.37, 1.21, 35.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 25, 0.16, 4.13, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 1, 4.32, 25, 4.07, 0.59, 25.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 4, 37.52, 25, 9.16, 21.15, 57.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.f', 'CXP', 5, 58.16, 25, 8.67, 40.00, 74.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CX', NULL, 1.43, 25, 0.16, 1.09, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 1, 73.66, 25, 9.40, 50.72, 88.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 2, 10.66, 25, 7.31, 2.39, 36.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 3, 15.03, 25, 8.61, 4.22, 41.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 4, 0.65, 25, 0.68, 0.08, 5.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CX', NULL, 2.29, 25, 0.28, 1.71, 2.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 1, 35.96, 25, 10.35, 18.18, 58.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 2, 28.04, 25, 9.12, 13.30, 49.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 3, 11.83, 25, 6.67, 3.46, 33.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 4, 19.85, 25, 10.15, 6.22, 48.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.j', 'CXP', 5, 4.32, 25, 4.62, 0.45, 31.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 25, 0.18, 4.16, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 2, 4.32, 25, 4.07, 0.59, 25.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 3, 0.65, 25, 0.68, 0.08, 5.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 4, 32.45, 25, 11.31, 14.20, 58.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.2.l', 'CXP', 5, 62.58, 25, 12.64, 35.43, 83.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CX', NULL, 4.14, 25, 0.17, 3.79, 4.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 2, 6.74, 25, 4.66, 1.54, 25.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 3, 5.12, 25, 5.12, 0.61, 32.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 4, 55.74, 25, 9.58, 36.10, 73.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.a.4', 'CXP', 5, 32.39, 25, 9.58, 16.26, 54.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 25, 0.18, 3.76, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 2, 5.78, 25, 5.17, 0.85, 30.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 3, 12.49, 25, 6.62, 3.93, 33.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 4, 43.85, 25, 11.00, 23.70, 66.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.e', 'CXP', 5, 37.89, 25, 11.69, 17.95, 62.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CX', NULL, 3.51, 25, 0.26, 2.96, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 1, 17.61, 25, 6.85, 7.47, 36.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 2, 8.17, 25, 6.33, 1.54, 33.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 3, 17.51, 25, 9.31, 5.32, 44.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 4, 19.16, 25, 9.58, 6.21, 45.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.f', 'CXP', 5, 37.55, 25, 12.92, 16.17, 65.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 25, 0.28, 2.79, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 1, 13.94, 25, 7.45, 4.30, 36.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 2, 0.65, 25, 0.68, 0.08, 5.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 3, 34.63, 25, 8.54, 19.56, 53.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 4, 35.62, 25, 9.31, 19.30, 56.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.b.1.g', 'CXP', 5, 15.16, 25, 9.56, 3.71, 45.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CX', NULL, 3.18, 25, 0.37, 2.41, 3.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 1, 13.14, 25, 6.86, 4.19, 34.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 2, 8.17, 25, 6.31, 1.54, 33.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 3, 39.26, 25, 11.23, 19.65, 63.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 4, 26.67, 25, 11.03, 10.20, 53.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.1', 'CXP', 5, 12.76, 25, 7.14, 3.75, 35.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CX', NULL, 3.60, 24, 0.37, 2.85, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 1, 5.84, 24, 5.13, 0.89, 29.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 2, 18.14, 24, 8.68, 6.21, 42.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 3, 16.98, 24, 13.01, 2.94, 58.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 4, 27.89, 24, 11.91, 10.20, 56.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.c.2', 'CXP', 5, 31.15, 24, 12.35, 12.08, 59.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CX', NULL, 2.76, 25, 0.29, 2.16, 3.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 1, 7.51, 25, 6.37, 1.21, 35.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 2, 37.24, 25, 11.43, 17.78, 61.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 3, 33.57, 25, 8.87, 18.18, 53.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 4, 15.01, 25, 8.52, 4.26, 41.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.1', 'CXP', 5, 6.67, 25, 5.95, 0.99, 33.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CX', NULL, 2.79, 25, 0.15, 2.49, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 2, 47.01, 25, 9.51, 28.74, 66.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 3, 33.85, 25, 10.20, 16.66, 56.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 4, 12.46, 25, 6.22, 4.20, 31.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.2', 'CXP', 5, 6.67, 25, 5.95, 0.99, 33.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CX', NULL, 1.20, 25, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 1, 80.49, 25, 12.24, 45.22, 95.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 2, 19.51, 25, 12.24, 4.63, 54.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CX', NULL, 2.79, 24, 0.26, 2.26, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 1, 15.61, 24, 7.78, 5.17, 38.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 2, 32.36, 24, 13.13, 12.15, 62.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 3, 14.02, 24, 7.83, 4.08, 38.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 4, 33.50, 24, 11.02, 15.33, 58.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.a', 'CXP', 5, 4.51, 24, 4.83, 0.46, 32.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CX', NULL, 3.61, 25, 0.46, 2.66, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 1, 4.32, 25, 4.62, 0.45, 31.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 2, 23.20, 25, 19.04, 3.22, 73.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 3, 6.28, 25, 4.24, 1.49, 22.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 4, 39.45, 25, 13.59, 16.76, 67.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.b', 'CXP', 5, 26.76, 25, 13.62, 8.01, 60.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CX', NULL, 2.12, 25, 0.19, 1.72, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 1, 22.23, 25, 9.62, 8.31, 47.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 2, 52.61, 25, 9.16, 34.22, 70.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 3, 16.33, 25, 8.49, 5.13, 41.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 4, 8.82, 25, 7.32, 1.46, 38.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CX', NULL, 2.11, 25, 0.20, 1.71, 2.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 1, 20.62, 25, 9.59, 7.20, 46.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 2, 54.87, 25, 12.85, 29.42, 78.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 3, 16.99, 25, 9.83, 4.63, 46.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 4, 7.51, 25, 7.27, 0.93, 41.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 25, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 1, 85.81, 25, 9.15, 56.19, 96.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 2, 8.17, 25, 7.30, 1.18, 39.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 3, 6.02, 25, 5.91, 0.74, 35.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CX', NULL, 2.47, 25, 0.37, 1.70, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 1, 56.84, 25, 9.44, 37.32, 74.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 2, 8.17, 25, 7.30, 1.18, 39.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 3, 0.65, 25, 0.67, 0.08, 5.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.1.f', 'CXP', 5, 34.34, 25, 9.94, 17.40, 56.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CX', NULL, 3.57, 25, 0.18, 3.20, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 1, 3.79, 25, 3.86, 0.44, 25.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 2, 6.67, 25, 5.95, 0.99, 33.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 3, 24.47, 25, 10.20, 9.40, 50.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 4, 58.73, 25, 12.57, 32.80, 80.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.a.3', 'CXP', 5, 6.34, 25, 6.08, 0.81, 35.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CX', NULL, 4.00, 25, 0.34, 3.29, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 1, 10.12, 25, 7.53, 2.00, 38.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 2, 8.17, 25, 7.31, 1.18, 39.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 3, 7.51, 25, 6.37, 1.21, 35.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 4, 20.16, 25, 8.23, 8.09, 42.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.a', 'CXP', 5, 54.03, 25, 12.57, 29.25, 76.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CX', NULL, 3.32, 25, 0.31, 2.68, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 1, 4.32, 25, 4.62, 0.45, 31.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 2, 13.07, 25, 6.96, 4.07, 34.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 3, 41.50, 25, 12.42, 19.79, 67.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 4, 28.42, 25, 12.00, 10.52, 57.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.b', 'CXP', 5, 12.70, 25, 11.84, 1.58, 56.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CX', NULL, 3.43, 25, 0.33, 2.74, 4.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 1, 5.80, 25, 6.11, 0.61, 38.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 2, 17.46, 25, 7.10, 7.10, 36.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 3, 27.49, 25, 12.79, 9.16, 58.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 4, 26.46, 25, 12.39, 8.82, 57.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.c', 'CXP', 5, 22.79, 25, 13.10, 5.97, 57.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CX', NULL, 4.32, 25, 0.25, 3.80, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 1, 4.32, 25, 4.62, 0.45, 31.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 2, 0.65, 25, 0.68, 0.08, 5.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 3, 15.03, 25, 12.74, 2.21, 58.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 4, 18.26, 25, 10.43, 5.02, 48.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.d', 'CXP', 5, 61.74, 25, 12.28, 35.55, 82.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CX', NULL, 3.87, 25, 0.22, 3.41, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 1, 4.97, 25, 4.12, 0.86, 24.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 2, 2.52, 25, 2.75, 0.26, 20.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 3, 22.60, 25, 9.56, 8.64, 47.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 4, 40.78, 25, 13.01, 18.46, 67.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.e', 'CXP', 5, 29.13, 25, 13.96, 9.24, 62.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CX', NULL, 1.99, 25, 0.25, 1.47, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 1, 43.14, 25, 13.87, 19.11, 70.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 2, 14.84, 25, 6.69, 5.52, 34.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 3, 42.02, 25, 12.15, 20.56, 66.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CX', NULL, 1.47, 25, 0.41, 1.00, 2.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 1, 82.99, 25, 12.21, 45.03, 96.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 2, 4.97, 25, 4.10, 0.86, 23.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 4, 6.02, 25, 5.91, 0.74, 35.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.b', 'CXP', 5, 6.02, 25, 5.91, 0.74, 35.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CX', NULL, 2.06, 25, 0.24, 1.57, 2.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 1, 21.43, 25, 10.93, 6.66, 51.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 2, 57.71, 25, 15.51, 26.87, 83.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 3, 14.19, 25, 9.15, 3.39, 43.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 4, 6.67, 25, 5.95, 0.99, 33.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CX', NULL, 2.06, 25, 0.36, 1.32, 2.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 1, 38.97, 25, 11.74, 18.74, 63.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 2, 36.34, 25, 8.86, 20.56, 55.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 3, 8.21, 25, 6.56, 1.46, 35.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 4, 12.70, 25, 11.84, 1.58, 56.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.d', 'CXP', 5, 3.79, 25, 3.86, 0.44, 25.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CX', NULL, 3.67, 25, 0.50, 2.62, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 1, 27.67, 25, 11.62, 10.35, 55.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 2, 0.65, 25, 0.68, 0.08, 5.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 3, 0.65, 25, 0.67, 0.08, 5.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 4, 19.47, 25, 8.98, 6.90, 44.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.e', 'CXP', 5, 51.55, 25, 17.11, 20.56, 81.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CX', NULL, 3.09, 25, 0.42, 2.23, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 1, 21.27, 25, 8.19, 8.97, 42.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 2, 15.68, 25, 8.58, 4.65, 41.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 3, 23.85, 25, 9.71, 9.41, 48.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 4, 11.62, 25, 6.63, 3.35, 33.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.c.1.f', 'CXP', 5, 27.58, 25, 11.17, 10.72, 54.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CX', NULL, 1.64, 25, 0.19, 1.24, 2.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 1, 43.48, 25, 14.32, 18.78, 71.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 2, 49.00, 25, 10.77, 28.31, 70.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 3, 7.51, 25, 6.37, 1.21, 35.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CX', NULL, 3.43, 25, 0.26, 2.90, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 1, 4.32, 25, 4.07, 0.59, 25.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 2, 16.80, 25, 9.10, 5.01, 43.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 3, 20.93, 25, 6.47, 10.56, 37.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 4, 47.17, 25, 12.17, 24.58, 70.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.b', 'CXP', 5, 10.77, 25, 7.64, 2.29, 38.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CX', NULL, 2.31, 25, 0.19, 1.91, 2.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 1, 8.11, 25, 5.51, 1.88, 28.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 2, 52.64, 25, 15.68, 23.28, 80.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 3, 39.25, 25, 16.79, 13.13, 73.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CX', NULL, 2.79, 25, 0.29, 2.19, 3.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 1, 1.77, 25, 1.94, 0.18, 15.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 2, 54.26, 25, 14.71, 25.87, 80.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 3, 14.32, 25, 8.25, 4.01, 40.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 4, 22.14, 25, 11.12, 6.98, 51.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.d', 'CXP', 5, 7.51, 25, 7.18, 0.96, 40.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CX', NULL, 4.54, 25, 0.14, 4.25, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 2, 0.65, 25, 0.67, 0.08, 5.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 3, 4.97, 25, 4.72, 0.66, 29.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 4, 34.60, 25, 12.39, 14.59, 62.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.e', 'CXP', 5, 59.78, 25, 12.30, 34.09, 81.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CX', NULL, 2.73, 24, 0.16, 2.40, 3.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 1, 11.72, 24, 7.29, 3.00, 36.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 2, 26.38, 24, 8.68, 12.45, 47.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 3, 44.33, 24, 12.76, 21.46, 69.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 4, 12.56, 24, 8.07, 3.04, 39.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.f', 'CXP', 5, 5.00, 24, 4.13, 0.87, 24.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CX', NULL, 4.39, 25, 0.24, 3.89, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 2, 13.32, 25, 7.48, 3.88, 36.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 4, 21.05, 25, 8.43, 8.56, 43.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.g', 'CXP', 5, 65.63, 25, 11.30, 40.45, 84.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CX', NULL, 4.19, 25, 0.25, 3.68, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 2, 1.31, 25, 0.86, 0.33, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 3, 26.17, 25, 11.90, 9.05, 55.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 4, 24.91, 25, 8.02, 12.04, 44.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.h', 'CXP', 5, 47.61, 25, 14.06, 22.12, 74.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CX', NULL, 4.12, 24, 0.22, 3.66, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 2, 10.41, 24, 7.15, 2.32, 36.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 3, 13.38, 24, 7.47, 3.91, 36.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 4, 29.67, 24, 12.46, 10.93, 59.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.d.1.i', 'CXP', 5, 46.55, 24, 14.97, 20.05, 75.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CX', NULL, 4.01, 25, 0.39, 3.21, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 2, 17.63, 25, 7.74, 6.65, 39.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 3, 15.03, 25, 12.74, 2.21, 58.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 4, 15.66, 25, 8.68, 4.56, 41.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.d', 'CXP', 5, 51.68, 25, 16.25, 21.82, 80.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 25, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 1, 78.04, 25, 12.08, 45.35, 93.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 2, 13.79, 25, 6.52, 4.91, 33.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 3, 7.51, 25, 6.37, 1.21, 35.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.2.e.1.e', 'CXP', 5, 0.65, 25, 0.68, 0.08, 5.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CX', NULL, 2.45, 24, 0.37, 1.69, 3.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 1, 27.54, 24, 9.19, 12.78, 49.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 2, 36.39, 24, 11.01, 17.61, 60.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 3, 14.09, 24, 8.77, 3.54, 42.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 4, 7.56, 24, 7.22, 0.96, 40.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.1', 'CXP', 5, 14.41, 24, 8.59, 3.84, 41.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CX', NULL, 3.82, 24, 0.30, 3.21, 4.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 1, 6.06, 24, 5.95, 0.74, 35.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 2, 20.97, 24, 9.62, 7.39, 46.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 3, 8.88, 24, 6.27, 1.92, 32.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 4, 12.70, 24, 7.25, 3.63, 35.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.a', 'CXP', 5, 51.39, 24, 10.42, 30.85, 71.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CX', NULL, 3.81, 25, 0.25, 3.30, 4.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 1, 6.02, 25, 5.91, 0.74, 35.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 2, 13.32, 25, 7.48, 3.88, 36.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 3, 12.48, 25, 8.81, 2.63, 42.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 4, 30.19, 25, 12.98, 10.82, 60.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.2.b', 'CXP', 5, 37.99, 25, 13.82, 15.44, 67.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CX', NULL, 4.00, 25, 0.29, 3.40, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 2, 3.79, 25, 3.86, 0.44, 25.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 3, 23.20, 25, 19.04, 3.22, 73.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 4, 42.39, 25, 13.93, 18.49, 70.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.a.4', 'CXP', 5, 30.62, 25, 12.08, 12.01, 58.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CX', NULL, 1.15, 25, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 1, 89.91, 25, 6.39, 67.55, 97.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 2, 5.12, 25, 5.12, 0.61, 32.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 3, 4.97, 25, 4.12, 0.86, 24.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CX', NULL, 4.07, 25, 0.22, 3.62, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 1, 6.02, 25, 5.91, 0.74, 35.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 3, 15.03, 25, 8.61, 4.22, 41.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 4, 39.09, 25, 12.51, 17.84, 65.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.4', 'CXP', 5, 39.86, 25, 13.33, 17.38, 67.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CX', NULL, 2.90, 24, 0.36, 2.15, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 1, 19.07, 24, 7.83, 7.62, 40.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 2, 26.19, 24, 8.31, 12.73, 46.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 3, 25.29, 24, 9.08, 11.13, 47.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 4, 4.47, 24, 3.98, 0.68, 24.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.7', 'CXP', 5, 24.98, 24, 11.15, 8.86, 53.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CX', NULL, 3.77, 25, 0.34, 3.07, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 1, 4.32, 25, 4.07, 0.59, 25.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 2, 13.54, 25, 6.79, 4.52, 34.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 3, 20.59, 25, 12.56, 5.04, 55.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 4, 24.08, 25, 11.01, 8.38, 52.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.b.8', 'CXP', 5, 37.48, 25, 14.07, 14.80, 67.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CX', NULL, 3.31, 25, 0.30, 2.69, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 1, 0.65, 25, 0.67, 0.08, 5.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 2, 26.17, 25, 11.90, 9.05, 55.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 3, 29.60, 25, 10.40, 13.05, 54.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 4, 29.09, 25, 12.23, 10.77, 58.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.c.1', 'CXP', 5, 14.48, 25, 8.94, 3.67, 42.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CX', NULL, 4.18, 25, 0.20, 3.76, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 2, 5.12, 25, 5.12, 0.61, 32.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 3, 8.17, 25, 6.31, 1.54, 33.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 4, 50.52, 25, 8.89, 32.89, 68.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.1', 'CXP', 5, 36.19, 25, 12.46, 15.70, 63.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CX', NULL, 1.49, 25, 0.22, 1.04, 1.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 1, 66.40, 25, 14.25, 34.59, 88.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 2, 19.09, 25, 10.82, 5.27, 50.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 3, 13.85, 25, 9.58, 2.97, 45.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 4, 0.65, 25, 0.68, 0.08, 5.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.4', 'CT', NULL, 1.53, 25, 0.17, 1.18, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.4', 'CTP', 1, 51.79, 25, 15.38, 23.15, 79.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.4', 'CTP', 2, 43.27, 25, 14.27, 18.68, 71.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.4', 'CTP', 3, 4.94, 25, 3.56, 1.08, 19.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.8', 'CT', NULL, 2.09, 24, 0.14, 1.80, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.8', 'CTP', 1, 12.63, 24, 8.09, 3.08, 39.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.8', 'CTP', 2, 65.37, 24, 13.52, 35.43, 86.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '4.C.3.d.8', 'CTP', 3, 22.00, 24, 11.36, 6.69, 52.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CX', NULL, 1.29, 27, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 1, 81.42, 27, 10.98, 49.63, 95.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 2, 13.82, 27, 9.55, 2.99, 45.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 3, 0.90, 27, 0.75, 0.16, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 4, 2.29, 27, 1.78, 0.45, 10.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.c', 'CXP', 5, 1.57, 27, 1.63, 0.18, 12.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CX', NULL, 3.89, 27, 0.37, 3.14, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 1, 14.15, 27, 9.36, 3.27, 44.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 3, 6.18, 27, 5.48, 0.94, 31.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 4, 41.91, 27, 17.51, 14.13, 75.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.f', 'CXP', 5, 37.76, 27, 14.26, 14.84, 67.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CX', NULL, 1.71, 26, 0.37, 1.00, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 1, 79.05, 26, 10.57, 50.35, 93.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 3, 1.58, 26, 1.01, 0.42, 5.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 4, 9.30, 26, 8.45, 1.29, 44.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.h', 'CXP', 5, 10.07, 26, 7.93, 1.81, 40.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CX', NULL, 2.45, 27, 0.55, 1.32, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 1, 48.61, 27, 19.08, 16.44, 81.98, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 2, 4.82, 27, 3.70, 0.95, 21.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 3, 7.83, 27, 7.06, 1.13, 38.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 4, 30.21, 27, 13.16, 10.71, 60.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.j', 'CXP', 5, 8.53, 27, 7.85, 1.16, 42.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CX', NULL, 3.77, 27, 0.57, 2.61, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 1, 5.94, 27, 5.48, 0.83, 32.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 2, 24.91, 27, 20.66, 3.31, 76.26, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 3, 7.41, 27, 7.70, 0.79, 44.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 4, 9.56, 27, 6.29, 2.31, 32.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.2.l', 'CXP', 5, 52.19, 27, 19.15, 18.39, 84.09, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CX', NULL, 3.52, 27, 0.70, 2.08, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 1, 24.91, 27, 20.66, 3.31, 76.26, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 2, 6.18, 27, 5.48, 0.94, 31.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 3, 0.56, 27, 0.58, 0.07, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 4, 28.58, 27, 12.74, 9.99, 59.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.a.4', 'CXP', 5, 39.77, 27, 13.09, 17.68, 66.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 27, 0.29, 3.36, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 2, 0.56, 27, 0.58, 0.07, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 3, 33.45, 27, 19.89, 7.42, 75.92, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 4, 36.46, 27, 15.33, 12.84, 69.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.e', 'CXP', 5, 29.53, 27, 11.67, 11.69, 57.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CX', NULL, 3.07, 27, 0.22, 2.62, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 1, 3.47, 27, 2.16, 0.95, 11.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 2, 24.25, 27, 13.59, 6.54, 59.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 3, 44.62, 27, 17.87, 15.42, 78.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 4, 16.85, 27, 10.29, 4.29, 47.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.f', 'CXP', 5, 10.80, 27, 7.92, 2.19, 39.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CX', NULL, 3.49, 27, 0.28, 2.91, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 1, 0.86, 27, 0.89, 0.10, 6.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 2, 15.95, 27, 11.25, 3.27, 51.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 3, 33.93, 27, 19.83, 7.69, 75.99, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 4, 31.72, 27, 13.69, 11.24, 63.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.b.1.g', 'CXP', 5, 17.54, 27, 9.21, 5.44, 44.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CX', NULL, 4.34, 27, 0.27, 3.78, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 2, 0.86, 27, 0.89, 0.10, 6.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 3, 24.25, 27, 13.59, 6.54, 59.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 4, 14.91, 27, 8.39, 4.31, 40.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.1', 'CXP', 5, 59.98, 27, 14.40, 30.39, 83.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CX', NULL, 3.52, 27, 0.32, 2.86, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 2, 16.57, 27, 11.35, 3.54, 51.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 3, 41.57, 27, 19.84, 11.72, 79.22, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 4, 14.91, 27, 8.40, 4.30, 40.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.c.2', 'CXP', 5, 26.95, 27, 11.35, 10.14, 54.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CX', NULL, 3.14, 27, 0.33, 2.46, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 1, 12.44, 27, 10.96, 1.76, 52.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 2, 7.89, 27, 7.76, 0.94, 43.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 3, 37.74, 27, 19.54, 9.89, 77.01, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 4, 36.64, 27, 16.96, 11.42, 72.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.1', 'CXP', 5, 5.28, 27, 3.97, 1.08, 22.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CX', NULL, 2.38, 27, 0.51, 1.34, 3.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 1, 44.76, 27, 19.31, 13.99, 80.14, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 2, 2.07, 27, 1.36, 0.53, 7.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 3, 30.62, 27, 13.23, 10.93, 61.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 4, 15.21, 27, 7.73, 4.97, 38.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.2', 'CXP', 5, 7.35, 27, 7.04, 0.94, 39.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CX', NULL, 1.36, 27, 0.22, 1.00, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 1, 73.14, 27, 15.93, 33.95, 93.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 2, 17.70, 27, 10.56, 4.63, 48.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 3, 9.16, 27, 7.23, 1.66, 37.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CX', NULL, 1.65, 27, 0.25, 1.13, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 1, 48.75, 27, 18.38, 17.34, 81.18, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 2, 37.24, 27, 13.11, 15.77, 65.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 3, 14.01, 27, 8.35, 3.78, 40.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CX', NULL, 2.42, 27, 0.42, 1.55, 3.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 1, 34.68, 27, 15.90, 11.15, 69.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 2, 29.35, 27, 20.05, 5.38, 75.20, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 3, 14.94, 27, 14.09, 1.77, 63.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 4, 1.76, 27, 1.22, 0.42, 7.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.b', 'CXP', 5, 19.27, 27, 11.55, 4.93, 52.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CX', NULL, 4.98, 27, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 4, 1.76, 27, 1.22, 0.42, 7.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.c', 'CXP', 5, 98.24, 27, 1.22, 92.89, 99.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CX', NULL, 2.39, 27, 0.27, 1.83, 2.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 1, 34.47, 27, 13.31, 13.55, 63.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 2, 2.05, 27, 1.74, 0.35, 11.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 3, 55.67, 27, 14.20, 27.78, 80.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 4, 6.00, 27, 4.00, 1.47, 21.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.d', 'CXP', 5, 1.81, 27, 1.66, 0.27, 11.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CX', NULL, 3.24, 27, 0.49, 2.23, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 1, 21.02, 27, 13.58, 4.72, 58.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 2, 1.10, 27, 0.95, 0.19, 6.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 3, 34.52, 27, 11.85, 15.22, 60.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 4, 19.66, 27, 11.85, 4.98, 53.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.e', 'CXP', 5, 23.69, 27, 12.12, 7.25, 55.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CX', NULL, 2.58, 27, 0.55, 1.46, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 1, 49.17, 27, 16.30, 20.20, 78.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 2, 1.10, 27, 0.95, 0.19, 6.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 3, 13.35, 27, 9.30, 2.87, 44.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 4, 15.65, 27, 10.31, 3.60, 48.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.1.f', 'CXP', 5, 20.73, 27, 12.00, 5.51, 54.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CX', NULL, 3.45, 27, 0.44, 2.54, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 2, 25.47, 27, 20.59, 3.55, 76.06, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 3, 18.40, 27, 11.47, 4.48, 52.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 4, 42.12, 27, 14.85, 17.21, 71.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.a.3', 'CXP', 5, 14.01, 27, 8.34, 3.78, 40.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CX', NULL, 3.97, 26, 0.21, 3.54, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 2, 7.46, 26, 7.76, 0.79, 44.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 3, 14.35, 26, 10.03, 3.03, 47.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 4, 51.76, 26, 16.92, 20.99, 81.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.a', 'CXP', 5, 26.43, 26, 10.85, 10.22, 53.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CX', NULL, 4.43, 27, 0.29, 3.83, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 2, 8.30, 27, 8.55, 0.89, 47.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 3, 10.55, 27, 6.26, 2.93, 31.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 4, 11.15, 27, 8.95, 1.92, 44.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.b', 'CXP', 5, 69.99, 27, 13.44, 38.50, 89.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CX', NULL, 3.05, 26, 0.48, 2.07, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 1, 27.79, 26, 15.35, 7.38, 65.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 2, 8.36, 26, 8.62, 0.89, 48.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 3, 7.97, 26, 7.12, 1.16, 39.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 4, 42.42, 26, 19.04, 12.89, 78.58, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.c', 'CXP', 5, 13.45, 26, 7.94, 3.68, 38.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CX', NULL, 4.00, 27, 0.28, 3.43, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 2, 13.59, 27, 9.31, 2.99, 44.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 3, 5.94, 27, 5.48, 0.83, 32.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 4, 47.71, 27, 16.58, 18.88, 78.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.d', 'CXP', 5, 32.76, 27, 12.93, 12.73, 61.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CX', NULL, 2.38, 27, 0.34, 1.68, 3.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 1, 27.59, 27, 15.22, 7.37, 64.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 2, 27.09, 27, 15.86, 6.66, 65.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 3, 28.95, 27, 20.22, 5.13, 75.45, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 4, 12.41, 27, 9.45, 2.32, 45.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.e', 'CXP', 5, 3.95, 27, 3.62, 0.58, 22.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CX', NULL, 3.19, 27, 0.29, 2.60, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 1, 11.10, 27, 8.66, 2.02, 43.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 2, 3.95, 27, 3.63, 0.57, 22.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 3, 41.84, 27, 15.57, 16.18, 72.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 4, 40.56, 27, 17.65, 13.16, 75.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.b.1.f', 'CXP', 5, 2.54, 27, 1.89, 0.54, 11.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CX', NULL, 2.07, 27, 0.80, 1.00, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 1, 67.26, 27, 18.87, 26.10, 92.28, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 2, 7.83, 27, 7.06, 1.13, 38.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.a', 'CXP', 5, 24.91, 27, 20.66, 3.31, 76.26, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 27, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 1, 89.27, 27, 8.92, 55.08, 98.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 2, 9.16, 27, 8.66, 1.18, 46.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 3, 1.57, 27, 1.63, 0.18, 12.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CX', NULL, 2.04, 27, 0.23, 1.58, 2.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 1, 24.43, 27, 12.58, 7.38, 56.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 2, 56.84, 27, 16.66, 24.59, 84.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 3, 9.64, 27, 8.70, 1.35, 45.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 4, 8.12, 27, 7.81, 1.01, 43.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.c', 'CXP', 5, 0.96, 27, 0.67, 0.23, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CX', NULL, 2.53, 27, 0.50, 1.50, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 1, 40.41, 27, 16.68, 14.04, 73.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 2, 10.32, 27, 7.17, 2.28, 36.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 3, 9.34, 27, 8.66, 1.25, 45.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 4, 36.21, 27, 18.22, 10.09, 74.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.d', 'CXP', 5, 3.71, 27, 3.60, 0.48, 23.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CX', NULL, 4.29, 27, 0.19, 3.89, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 1, 2.13, 27, 1.77, 0.38, 11.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 3, 14.24, 27, 9.95, 3.02, 46.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 4, 34.26, 27, 18.67, 8.66, 74.12, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.e', 'CXP', 5, 49.37, 27, 15.62, 21.25, 77.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CX', NULL, 3.18, 27, 0.43, 2.30, 4.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 1, 29.35, 27, 14.14, 9.28, 62.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 2, 2.37, 27, 1.81, 0.48, 10.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 3, 7.59, 27, 7.05, 1.03, 39.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 4, 42.24, 27, 18.52, 13.31, 77.68, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.c.1.f', 'CXP', 5, 18.46, 27, 8.64, 6.50, 42.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CX', NULL, 1.39, 27, 0.17, 1.04, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 1, 61.41, 27, 17.01, 26.69, 87.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 2, 38.59, 27, 17.01, 12.57, 73.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CX', NULL, 3.61, 27, 0.72, 2.13, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 1, 24.91, 27, 20.66, 3.31, 76.26, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 2, 0.65, 27, 0.68, 0.08, 5.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 3, 6.18, 27, 5.50, 0.93, 31.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 4, 25.16, 27, 15.59, 5.77, 64.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.b', 'CXP', 5, 43.10, 27, 15.88, 16.68, 74.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CX', NULL, 1.94, 27, 0.32, 1.29, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 1, 33.53, 27, 15.60, 10.69, 68.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 2, 40.04, 27, 17.03, 13.45, 74.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 3, 25.47, 27, 20.59, 3.55, 76.06, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 4, 0.48, 27, 0.37, 0.10, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.c', 'CXP', 5, 0.48, 27, 0.50, 0.06, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CX', NULL, 4.28, 27, 0.29, 3.68, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 2, 8.21, 27, 7.80, 1.06, 42.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 3, 8.89, 27, 5.66, 2.27, 29.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 4, 29.78, 27, 14.82, 8.99, 64.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.d', 'CXP', 5, 53.12, 27, 16.87, 21.97, 82.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CX', NULL, 3.70, 27, 0.49, 2.70, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 1, 8.30, 27, 8.55, 0.89, 47.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 2, 20.81, 27, 10.14, 6.91, 48.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 3, 6.42, 27, 5.47, 1.04, 30.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 4, 21.23, 27, 10.09, 7.23, 48.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.e', 'CXP', 5, 43.23, 27, 17.40, 15.06, 76.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CX', NULL, 2.48, 27, 0.51, 1.44, 3.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 1, 33.01, 27, 14.74, 11.12, 65.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 2, 26.18, 27, 13.36, 7.89, 59.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 3, 0.48, 27, 0.28, 0.14, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 4, 40.09, 27, 19.69, 11.04, 78.30, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.f', 'CXP', 5, 0.24, 27, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CX', NULL, 4.77, 26, 0.10, 4.56, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 2, 0.98, 26, 0.81, 0.18, 5.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 3, 0.26, 26, 0.29, 0.03, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 4, 19.40, 26, 10.12, 5.97, 47.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.g', 'CXP', 5, 79.36, 26, 10.15, 51.76, 93.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CX', NULL, 3.86, 27, 0.43, 2.98, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 1, 7.41, 27, 7.70, 0.79, 44.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 2, 13.58, 27, 9.53, 2.88, 45.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 3, 7.39, 27, 5.51, 1.50, 29.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 4, 28.70, 27, 13.22, 9.64, 60.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.h', 'CXP', 5, 42.92, 27, 17.14, 15.15, 76.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CX', NULL, 3.74, 27, 0.42, 2.88, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 1, 0.56, 27, 0.58, 0.07, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 2, 18.90, 27, 12.10, 4.40, 54.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 3, 21.46, 27, 11.98, 5.96, 54.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 4, 23.66, 27, 10.39, 8.68, 50.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.d.1.i', 'CXP', 5, 35.41, 27, 18.57, 9.36, 74.42, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 27, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 4, 0.24, 27, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.d', 'CXP', 5, 99.76, 27, 0.25, 97.98, 99.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CX', NULL, 2.80, 27, 0.67, 1.42, 4.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 1, 31.53, 27, 15.78, 9.29, 67.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 2, 19.39, 27, 14.30, 3.54, 61.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 3, 17.52, 27, 11.83, 3.80, 53.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 4, 1.14, 27, 0.81, 0.26, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.2.e.1.e', 'CXP', 5, 30.43, 27, 19.96, 5.92, 75.23, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CX', NULL, 3.05, 27, 0.25, 2.53, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 1, 7.51, 27, 5.66, 1.50, 30.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 2, 16.42, 27, 11.72, 3.28, 53.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 3, 48.74, 27, 15.86, 20.50, 77.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 4, 17.86, 27, 10.16, 4.98, 47.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.1', 'CXP', 5, 9.48, 27, 7.44, 1.73, 38.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CX', NULL, 4.16, 27, 0.15, 3.86, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 3, 10.38, 27, 8.80, 1.63, 44.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 4, 63.11, 27, 14.27, 32.68, 85.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.a', 'CXP', 5, 26.51, 27, 11.54, 9.65, 54.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CX', NULL, 2.99, 27, 0.72, 1.50, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 1, 44.20, 27, 19.38, 13.61, 79.93, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 2, 0.86, 27, 0.89, 0.10, 6.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 3, 8.96, 27, 8.63, 1.11, 46.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 4, 3.86, 27, 3.26, 0.65, 19.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.2.b', 'CXP', 5, 42.13, 27, 17.94, 13.82, 76.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CX', NULL, 3.75, 27, 0.43, 2.86, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 1, 7.41, 27, 7.70, 0.79, 44.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 2, 22.79, 27, 13.17, 5.96, 57.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 3, 0.24, 27, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 4, 26.49, 27, 7.50, 14.03, 44.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.a.4', 'CXP', 5, 43.08, 27, 16.06, 16.46, 74.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CX', NULL, 1.89, 27, 0.36, 1.15, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 1, 52.62, 27, 18.54, 19.41, 83.66, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 2, 15.75, 27, 9.74, 3.97, 45.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 3, 23.64, 27, 11.24, 7.93, 52.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 4, 6.42, 27, 5.47, 1.04, 30.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.2', 'CXP', 5, 1.57, 27, 1.63, 0.18, 12.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CX', NULL, 3.66, 27, 0.48, 2.68, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 2, 25.77, 27, 20.56, 3.67, 75.97, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 3, 9.20, 27, 8.65, 1.19, 46.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 4, 38.33, 27, 14.72, 14.73, 69.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.4', 'CXP', 5, 26.71, 27, 11.30, 10.01, 54.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CX', NULL, 3.24, 27, 0.28, 2.66, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 1, 16.42, 27, 9.93, 4.25, 46.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 2, 0.90, 27, 0.75, 0.16, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 3, 37.09, 27, 14.79, 13.81, 68.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 4, 33.22, 27, 9.75, 16.78, 55.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.7', 'CXP', 5, 12.37, 27, 8.76, 2.61, 42.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CX', NULL, 3.29, 27, 0.72, 1.82, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 1, 32.32, 27, 19.94, 6.83, 75.66, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 2, 6.42, 27, 5.47, 1.04, 30.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 3, 1.76, 27, 1.22, 0.42, 7.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 4, 18.59, 27, 10.69, 5.08, 49.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.b.8', 'CXP', 5, 40.92, 27, 17.81, 13.22, 75.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CX', NULL, 3.91, 27, 0.36, 3.16, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 1, 0.24, 27, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 2, 7.65, 27, 7.73, 0.87, 43.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 3, 31.90, 27, 13.12, 11.92, 61.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 4, 21.59, 27, 9.21, 8.26, 45.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.c.1', 'CXP', 5, 38.63, 27, 19.46, 10.43, 77.28, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CX', NULL, 3.88, 26, 0.38, 3.10, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 2, 9.15, 26, 8.33, 1.26, 44.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 3, 37.35, 26, 14.75, 14.00, 68.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 4, 9.54, 26, 8.49, 1.37, 44.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.1', 'CXP', 5, 43.97, 26, 17.92, 14.92, 77.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CX', NULL, 2.59, 27, 0.59, 1.37, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 1, 42.13, 27, 19.79, 12.06, 79.43, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 2, 7.70, 27, 5.56, 1.64, 29.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 3, 15.95, 27, 11.25, 3.27, 51.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 4, 17.73, 27, 8.64, 6.00, 42.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.3', 'CXP', 5, 16.49, 27, 9.10, 4.83, 43.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.4', 'CT', NULL, 1.82, 27, 0.12, 1.58, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.4', 'CTP', 1, 18.00, 27, 11.59, 4.18, 52.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.4', 'CTP', 2, 82.00, 27, 11.59, 47.54, 95.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.8', 'CT', NULL, 2.56, 27, 0.17, 2.20, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.8', 'CTP', 2, 44.47, 27, 17.26, 16.00, 77.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '4.C.3.d.8', 'CTP', 3, 55.53, 27, 17.26, 22.89, 84.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CX', NULL, 1.41, 44, 0.13, 1.14, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 1, 82.82, 44, 6.11, 66.96, 91.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 2, 5.65, 44, 4.57, 1.05, 25.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 3, 4.29, 44, 4.04, 0.61, 24.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 4, 2.41, 44, 1.70, 0.57, 9.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.c', 'CXP', 5, 4.82, 44, 2.53, 1.64, 13.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 44, 0.16, 3.91, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 1, 6.70, 44, 4.07, 1.89, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 2, 1.21, 44, 1.21, 0.16, 8.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 4, 46.08, 44, 8.39, 30.20, 62.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.f', 'CXP', 5, 46.01, 44, 8.02, 30.76, 62.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CX', NULL, 1.49, 43, 0.22, 1.05, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 1, 81.42, 43, 7.11, 62.94, 91.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 2, 2.74, 43, 2.00, 0.62, 11.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 3, 5.77, 43, 4.54, 1.13, 24.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 4, 5.57, 43, 4.19, 1.17, 22.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.h', 'CXP', 5, 4.50, 43, 4.44, 0.58, 27.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CX', NULL, 2.27, 44, 0.25, 1.76, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 1, 45.24, 44, 9.31, 27.91, 63.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 2, 8.72, 44, 3.56, 3.73, 19.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 3, 28.46, 44, 9.47, 13.47, 50.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 4, 8.84, 44, 3.95, 3.48, 20.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.j', 'CXP', 5, 8.74, 44, 6.04, 2.04, 30.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 44, 0.17, 4.29, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 2, 6.84, 44, 5.56, 1.25, 29.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 4, 15.70, 44, 6.07, 6.88, 31.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.2.l', 'CXP', 5, 77.46, 44, 7.89, 58.02, 89.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CX', NULL, 4.08, 44, 0.26, 3.56, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 1, 6.84, 44, 5.58, 1.24, 30.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 2, 10.53, 44, 6.05, 3.12, 30.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 3, 1.21, 44, 1.23, 0.15, 8.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 4, 30.39, 44, 8.14, 16.73, 48.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.a.4', 'CXP', 5, 51.03, 44, 9.30, 32.98, 68.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 44, 0.21, 3.61, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 2, 14.53, 44, 7.24, 4.99, 35.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 3, 11.36, 44, 4.68, 4.78, 24.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 4, 30.20, 44, 8.28, 16.39, 48.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.e', 'CXP', 5, 43.91, 44, 9.52, 26.41, 63.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CX', NULL, 2.80, 43, 0.23, 2.34, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 1, 25.05, 43, 8.36, 11.98, 45.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 2, 11.11, 43, 5.16, 4.17, 26.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 3, 35.99, 43, 8.61, 20.92, 54.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 4, 14.56, 43, 5.72, 6.31, 30.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.f', 'CXP', 5, 13.29, 43, 5.09, 5.91, 27.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CX', NULL, 3.40, 44, 0.25, 2.90, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 1, 12.90, 44, 7.32, 3.83, 35.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 2, 8.90, 44, 4.40, 3.17, 22.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 3, 27.55, 44, 8.61, 13.74, 47.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 4, 26.64, 44, 8.54, 13.08, 46.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.b.1.g', 'CXP', 5, 24.01, 44, 7.44, 12.19, 41.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CX', NULL, 4.01, 44, 0.22, 3.56, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 1, 4.38, 44, 4.34, 0.56, 26.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 2, 3.49, 44, 2.47, 0.82, 13.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 3, 24.37, 44, 8.30, 11.49, 44.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 4, 22.73, 44, 5.80, 13.13, 36.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.1', 'CXP', 5, 45.04, 44, 8.77, 28.63, 62.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CX', NULL, 4.03, 44, 0.21, 3.60, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 1, 6.38, 44, 4.73, 1.36, 25.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 3, 20.17, 44, 8.09, 8.41, 41.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 4, 31.64, 44, 8.09, 17.88, 49.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.c.2', 'CXP', 5, 41.81, 44, 8.56, 26.10, 59.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CX', NULL, 3.24, 44, 0.20, 2.83, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 1, 11.52, 44, 6.26, 3.63, 31.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 2, 7.91, 44, 4.39, 2.49, 22.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 3, 33.48, 44, 7.62, 20.16, 50.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 4, 39.28, 44, 9.60, 22.31, 59.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.1', 'CXP', 5, 7.81, 44, 3.63, 2.97, 18.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CX', NULL, 2.90, 44, 0.21, 2.48, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 1, 9.55, 44, 5.84, 2.63, 29.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 2, 32.77, 44, 7.11, 20.27, 48.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 3, 26.28, 44, 7.60, 13.92, 44.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 4, 20.74, 44, 7.06, 9.91, 38.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.2', 'CXP', 5, 10.66, 44, 6.03, 3.22, 29.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CX', NULL, 1.64, 44, 0.13, 1.38, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 1, 52.55, 44, 8.40, 35.96, 68.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 2, 38.81, 44, 8.34, 23.79, 56.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 3, 4.12, 44, 2.42, 1.24, 12.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 4, 1.21, 44, 1.21, 0.16, 8.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.1.d.3', 'CXP', 5, 3.31, 44, 2.46, 0.72, 13.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CX', NULL, 3.02, 42, 0.31, 2.40, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 1, 24.08, 42, 8.75, 10.77, 45.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 2, 11.32, 42, 4.05, 5.35, 22.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 3, 23.76, 42, 7.70, 11.67, 42.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 4, 20.31, 42, 7.17, 9.44, 38.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.a', 'CXP', 5, 20.52, 42, 7.58, 9.18, 39.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CX', NULL, 3.92, 43, 0.19, 3.53, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 1, 5.33, 43, 3.09, 1.61, 16.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 2, 3.48, 43, 2.45, 0.82, 13.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 3, 22.45, 43, 8.90, 9.36, 44.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 4, 31.33, 43, 8.40, 17.18, 50.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.b', 'CXP', 5, 37.41, 43, 9.53, 20.82, 57.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CX', NULL, 2.68, 43, 0.22, 2.24, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 1, 16.16, 43, 6.88, 6.47, 34.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 2, 34.82, 43, 8.70, 19.77, 53.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 3, 26.77, 43, 7.55, 14.39, 44.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 4, 9.76, 43, 4.50, 3.71, 23.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.c', 'CXP', 5, 12.50, 43, 5.50, 4.92, 28.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CX', NULL, 2.24, 42, 0.17, 1.90, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 1, 20.31, 42, 7.42, 9.17, 39.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 2, 55.75, 42, 10.44, 34.89, 74.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 3, 10.10, 42, 5.02, 3.55, 25.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 4, 6.87, 42, 3.50, 2.38, 18.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.d', 'CXP', 5, 6.97, 42, 4.45, 1.84, 23.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CX', NULL, 1.86, 44, 0.15, 1.55, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 1, 47.00, 44, 7.86, 31.94, 62.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 2, 34.47, 44, 8.66, 19.54, 53.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 3, 9.93, 44, 4.11, 4.18, 21.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 4, 2.92, 44, 2.11, 0.66, 11.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.e', 'CXP', 5, 5.69, 44, 3.30, 1.71, 17.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CX', NULL, 2.33, 44, 0.29, 1.75, 2.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 1, 54.20, 44, 9.51, 35.34, 71.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 2, 14.34, 44, 7.04, 5.01, 34.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 3, 1.21, 44, 1.21, 0.16, 8.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 4, 4.29, 44, 4.04, 0.61, 24.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.1.f', 'CXP', 5, 25.96, 44, 7.75, 13.45, 44.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CX', NULL, 3.34, 43, 0.24, 2.85, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 1, 7.70, 43, 5.49, 1.72, 28.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 2, 20.18, 43, 8.90, 7.66, 43.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 3, 14.27, 43, 5.53, 6.26, 29.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 4, 45.64, 43, 8.70, 29.27, 63.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.a.3', 'CXP', 5, 12.21, 43, 4.91, 5.23, 25.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CX', NULL, 4.53, 44, 0.11, 4.31, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 2, 1.21, 44, 1.21, 0.16, 8.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 3, 6.40, 44, 4.23, 1.62, 22.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 4, 30.76, 44, 7.41, 18.05, 47.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.a', 'CXP', 5, 61.63, 44, 8.07, 44.67, 76.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CX', NULL, 2.91, 43, 0.18, 2.54, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 1, 5.19, 43, 3.06, 1.54, 16.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 2, 35.27, 43, 8.83, 19.98, 54.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 3, 34.29, 43, 8.08, 20.19, 51.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 4, 13.47, 43, 5.37, 5.78, 28.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.b', 'CXP', 5, 11.78, 43, 5.47, 4.42, 27.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CX', NULL, 3.39, 43, 0.21, 2.97, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 1, 7.31, 43, 4.36, 2.11, 22.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 2, 13.75, 43, 6.33, 5.15, 31.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 3, 31.95, 43, 8.07, 18.17, 49.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 4, 26.60, 43, 7.18, 14.72, 43.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.c', 'CXP', 5, 20.39, 43, 7.63, 9.03, 39.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CX', NULL, 4.61, 44, 0.14, 4.33, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 1, 2.41, 44, 1.72, 0.56, 9.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 2, 2.00, 44, 1.98, 0.26, 13.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 3, 4.41, 44, 2.64, 1.29, 14.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 4, 14.97, 44, 6.84, 5.62, 34.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.d', 'CXP', 5, 76.21, 44, 8.10, 56.53, 88.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CX', NULL, 3.02, 44, 0.25, 2.53, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 1, 16.13, 44, 7.09, 6.26, 35.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 2, 22.29, 44, 8.13, 10.02, 42.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 3, 18.61, 44, 6.23, 9.08, 34.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 4, 29.44, 44, 7.23, 17.13, 45.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.e', 'CXP', 5, 13.53, 44, 6.77, 4.64, 33.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CX', NULL, 2.65, 44, 0.20, 2.24, 3.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 1, 17.51, 44, 6.81, 7.58, 35.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 2, 30.00, 44, 8.22, 16.29, 48.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 3, 27.83, 44, 6.09, 17.30, 41.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 4, 19.33, 44, 7.94, 7.90, 40.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.b.1.f', 'CXP', 5, 5.33, 44, 3.21, 1.54, 16.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 44, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 1, 98.50, 44, 1.50, 89.41, 99.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 2, 1.50, 44, 1.50, 0.20, 10.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 44, 0.06, 1.04, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 1, 85.42, 44, 5.69, 70.00, 93.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 2, 13.38, 44, 5.59, 5.52, 28.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 3, 1.21, 44, 1.20, 0.16, 8.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CX', NULL, 1.66, 44, 0.15, 1.36, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 1, 53.78, 44, 8.18, 37.47, 69.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 2, 34.90, 44, 7.92, 20.98, 51.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 3, 4.82, 44, 2.79, 1.47, 14.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 4, 4.71, 44, 2.71, 1.44, 14.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.c', 'CXP', 5, 1.79, 44, 1.78, 0.24, 12.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CX', NULL, 3.32, 44, 0.27, 2.77, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 1, 15.95, 44, 7.14, 6.09, 35.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 2, 14.89, 44, 6.07, 6.24, 31.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 3, 17.51, 44, 6.48, 7.91, 34.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 4, 24.93, 44, 7.92, 12.39, 43.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.d', 'CXP', 5, 26.73, 44, 8.58, 13.10, 46.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CX', NULL, 3.68, 44, 0.24, 3.19, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 1, 13.94, 44, 6.05, 5.54, 30.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 2, 8.86, 44, 5.02, 2.70, 25.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 3, 8.82, 44, 4.51, 3.03, 23.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 4, 31.52, 44, 7.95, 17.97, 49.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.e', 'CXP', 5, 36.86, 44, 8.47, 21.89, 54.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CX', NULL, 2.54, 44, 0.22, 2.09, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 1, 23.66, 44, 8.09, 11.15, 43.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 2, 33.36, 44, 9.19, 17.86, 53.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 3, 16.19, 44, 8.18, 5.42, 39.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 4, 19.20, 44, 7.77, 7.97, 39.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.c.1.f', 'CXP', 5, 7.59, 44, 3.49, 2.93, 18.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CX', NULL, 1.36, 44, 0.14, 1.07, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 1, 74.31, 44, 7.95, 55.52, 87.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 2, 20.03, 44, 7.10, 9.30, 37.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 3, 1.21, 44, 1.21, 0.16, 8.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 4, 4.45, 44, 4.39, 0.58, 27.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CX', NULL, 4.16, 44, 0.21, 3.72, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 2, 14.98, 44, 6.32, 6.08, 32.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 3, 12.18, 44, 5.87, 4.39, 29.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 4, 15.04, 44, 4.65, 7.83, 26.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.b', 'CXP', 5, 57.80, 44, 9.61, 38.23, 75.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 44, 0.13, 1.35, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 1, 52.52, 44, 8.41, 35.91, 68.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 2, 39.78, 44, 8.16, 24.94, 56.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 3, 2.99, 44, 2.13, 0.70, 11.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 4, 2.99, 44, 2.15, 0.69, 12.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.c', 'CXP', 5, 1.71, 44, 1.74, 0.22, 12.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CX', NULL, 3.67, 44, 0.24, 3.20, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 1, 3.31, 44, 2.45, 0.73, 13.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 2, 22.47, 44, 7.29, 11.09, 40.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 3, 17.06, 44, 8.59, 5.70, 41.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 4, 17.72, 44, 6.82, 7.74, 35.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.d', 'CXP', 5, 39.43, 44, 9.60, 22.45, 59.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CX', NULL, 3.71, 44, 0.22, 3.27, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 1, 6.45, 44, 4.71, 1.41, 24.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 2, 10.46, 44, 6.09, 3.05, 30.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 3, 23.29, 44, 7.65, 11.36, 41.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 4, 24.79, 44, 7.13, 13.23, 41.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.e', 'CXP', 5, 35.02, 44, 8.52, 20.21, 53.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CX', NULL, 1.71, 43, 0.16, 1.39, 2.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 1, 55.61, 43, 8.87, 37.76, 72.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 2, 28.76, 43, 8.25, 15.19, 47.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 3, 7.09, 43, 4.29, 2.00, 22.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 4, 6.10, 43, 3.05, 2.17, 15.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.f', 'CXP', 5, 2.44, 43, 1.75, 0.56, 9.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 44, 0.15, 4.33, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 2, 5.65, 44, 4.51, 1.08, 24.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 3, 4.31, 44, 3.16, 0.95, 17.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 4, 9.99, 44, 5.39, 3.21, 27.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.g', 'CXP', 5, 80.04, 44, 7.45, 61.03, 91.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CX', NULL, 3.63, 44, 0.20, 3.22, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 2, 22.89, 44, 7.70, 10.96, 41.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 3, 20.76, 44, 8.07, 8.88, 41.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 4, 26.91, 44, 7.38, 14.74, 43.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.h', 'CXP', 5, 29.43, 44, 7.93, 16.19, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CX', NULL, 3.94, 44, 0.18, 3.57, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 1, 1.21, 44, 1.23, 0.15, 8.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 2, 12.06, 44, 5.92, 4.26, 29.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 3, 12.87, 44, 6.13, 4.68, 30.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 4, 39.51, 44, 8.92, 23.53, 58.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.d.1.i', 'CXP', 5, 34.36, 44, 8.22, 20.06, 52.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CX', NULL, 4.82, 44, 0.13, 4.55, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 2, 4.45, 44, 4.39, 0.58, 27.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 4, 4.82, 44, 2.53, 1.64, 13.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.d', 'CXP', 5, 90.73, 44, 5.00, 74.68, 97.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CX', NULL, 2.57, 44, 0.26, 2.04, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 1, 24.56, 44, 7.73, 12.31, 43.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 2, 34.73, 44, 8.98, 19.31, 54.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 3, 9.91, 44, 5.16, 3.32, 26.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 4, 21.06, 44, 7.49, 9.71, 39.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.2.e.1.e', 'CXP', 5, 9.73, 44, 6.14, 2.56, 30.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CX', NULL, 2.85, 44, 0.25, 2.36, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 1, 17.50, 44, 7.25, 7.15, 36.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 2, 27.31, 44, 8.33, 13.89, 46.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 3, 23.60, 44, 8.93, 10.22, 45.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 4, 15.64, 44, 6.05, 6.84, 31.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.1', 'CXP', 5, 15.96, 44, 6.68, 6.50, 34.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 44, 0.23, 3.75, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 1, 5.64, 44, 5.49, 0.74, 32.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 2, 3.21, 44, 3.22, 0.41, 21.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 3, 14.30, 44, 5.04, 6.79, 27.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 4, 18.47, 44, 6.56, 8.60, 35.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.a', 'CXP', 5, 58.38, 44, 7.81, 42.32, 72.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CX', NULL, 4.39, 43, 0.17, 4.04, 4.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 1, 4.95, 43, 3.05, 1.39, 16.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 3, 17.26, 43, 7.11, 7.10, 36.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 4, 7.01, 43, 3.69, 2.35, 19.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.2.b', 'CXP', 5, 70.77, 43, 7.77, 53.15, 83.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CX', NULL, 4.40, 44, 0.14, 4.13, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 2, 2.41, 44, 1.72, 0.56, 9.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 3, 12.87, 44, 5.38, 5.31, 27.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 4, 26.79, 44, 7.04, 15.06, 43.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.a.4', 'CXP', 5, 57.93, 44, 9.10, 39.34, 74.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CX', NULL, 1.83, 43, 0.17, 1.49, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 1, 56.74, 43, 8.34, 39.78, 72.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 2, 14.45, 43, 6.17, 5.81, 31.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 3, 22.12, 43, 6.98, 11.15, 39.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 4, 2.86, 43, 2.12, 0.63, 12.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.2', 'CXP', 5, 3.83, 43, 2.21, 1.17, 11.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CX', NULL, 3.90, 44, 0.24, 3.42, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 2, 21.75, 44, 8.94, 8.79, 44.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 3, 7.89, 44, 3.99, 2.75, 20.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 4, 28.68, 44, 7.36, 16.30, 45.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.4', 'CXP', 5, 41.69, 44, 8.41, 26.25, 58.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CX', NULL, 2.55, 44, 0.20, 2.14, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 1, 29.16, 44, 8.51, 15.21, 48.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 2, 14.27, 44, 6.20, 5.65, 31.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 3, 32.44, 44, 9.57, 16.61, 53.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 4, 20.21, 44, 6.35, 10.28, 35.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.7', 'CXP', 5, 3.91, 44, 2.25, 1.20, 11.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CX', NULL, 4.24, 44, 0.15, 3.95, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 2, 2.41, 44, 1.72, 0.56, 9.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 3, 15.99, 44, 8.03, 5.39, 38.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 4, 36.42, 44, 9.07, 20.64, 55.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.b.8', 'CXP', 5, 45.18, 44, 8.64, 28.96, 62.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CX', NULL, 3.16, 44, 0.18, 2.80, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 1, 9.79, 44, 4.47, 3.77, 23.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 2, 12.46, 44, 6.44, 4.15, 31.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 3, 32.60, 44, 7.49, 19.57, 49.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 4, 41.84, 44, 9.09, 25.29, 60.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.c.1', 'CXP', 5, 3.31, 44, 2.44, 0.73, 13.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CX', NULL, 3.80, 44, 0.16, 3.48, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 1, 1.21, 44, 1.23, 0.15, 8.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 2, 5.62, 44, 3.60, 1.49, 18.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 3, 33.10, 44, 7.65, 19.77, 49.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 4, 31.87, 44, 7.53, 18.86, 48.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.1', 'CXP', 5, 28.21, 44, 8.35, 14.61, 47.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CX', NULL, 2.56, 44, 0.23, 2.10, 3.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 1, 34.35, 44, 8.39, 19.81, 52.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 2, 7.62, 44, 4.14, 2.45, 21.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 3, 32.78, 44, 8.40, 18.43, 51.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 4, 18.56, 44, 6.55, 8.68, 35.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.3', 'CXP', 5, 6.70, 44, 4.22, 1.81, 21.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.4', 'CT', NULL, 1.55, 43, 0.09, 1.36, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.4', 'CTP', 1, 46.71, 43, 8.86, 29.94, 64.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.4', 'CTP', 2, 52.07, 43, 8.87, 34.66, 68.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.4', 'CTP', 3, 1.22, 43, 1.24, 0.15, 9.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.8', 'CT', NULL, 2.23, 43, 0.11, 2.01, 2.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.8', 'CTP', 1, 8.60, 43, 5.42, 2.29, 27.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.8', 'CTP', 2, 59.60, 43, 9.29, 40.37, 76.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '4.C.3.d.8', 'CTP', 3, 31.81, 43, 8.76, 17.10, 51.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CX', NULL, 1.68, 30, 0.29, 1.09, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 1, 79.63, 30, 8.61, 56.91, 92.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 2, 0.27, 30, 0.28, 0.03, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 4, 12.29, 30, 7.62, 3.19, 37.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.c', 'CXP', 5, 7.81, 30, 5.70, 1.65, 29.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CX', NULL, 3.40, 30, 0.47, 2.43, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 1, 34.39, 30, 11.25, 15.90, 59.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 3, 7.88, 30, 4.94, 2.09, 25.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 4, 6.93, 30, 6.88, 0.83, 39.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.f', 'CXP', 5, 50.80, 30, 14.35, 24.19, 76.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CX', NULL, 1.51, 30, 0.23, 1.03, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 1, 75.08, 30, 10.73, 48.26, 90.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 2, 6.42, 30, 5.21, 1.15, 28.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 3, 11.53, 30, 8.48, 2.33, 41.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 4, 6.70, 30, 5.98, 1.00, 33.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.h', 'CXP', 5, 0.27, 30, 0.28, 0.03, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CX', NULL, 1.65, 30, 0.25, 1.13, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 1, 68.87, 30, 10.01, 46.00, 85.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 2, 14.33, 30, 7.64, 4.48, 37.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 3, 4.84, 30, 4.83, 0.59, 30.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 4, 6.73, 30, 4.16, 1.83, 21.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.j', 'CXP', 5, 5.23, 30, 4.98, 0.70, 30.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 30, 0.26, 3.80, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 1, 10.26, 30, 6.32, 2.73, 31.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 3, 10.68, 30, 7.08, 2.55, 35.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 4, 4.98, 30, 3.59, 1.10, 19.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.2.l', 'CXP', 5, 74.08, 30, 9.37, 51.32, 88.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CX', NULL, 3.90, 30, 0.32, 3.25, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 1, 10.26, 30, 6.32, 2.73, 31.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 2, 16.84, 30, 9.86, 4.58, 46.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 3, 0.23, 30, 0.24, 0.03, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 4, 17.75, 30, 8.91, 5.84, 42.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.a.4', 'CXP', 5, 54.92, 30, 10.15, 34.51, 73.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 30, 0.20, 3.91, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 2, 6.70, 30, 6.55, 0.83, 38.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 3, 4.85, 30, 4.22, 0.78, 24.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 4, 39.26, 30, 12.46, 18.16, 65.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.e', 'CXP', 5, 49.20, 30, 11.71, 27.08, 71.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CX', NULL, 2.62, 30, 0.32, 1.97, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 1, 33.77, 30, 7.99, 19.72, 51.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 2, 19.22, 30, 9.13, 6.67, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 3, 16.76, 30, 8.69, 5.33, 41.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 4, 11.65, 30, 7.31, 2.99, 36.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.f', 'CXP', 5, 18.59, 30, 8.20, 7.01, 40.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CX', NULL, 3.07, 30, 0.29, 2.48, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 1, 10.91, 30, 7.72, 2.35, 38.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 2, 28.88, 30, 7.69, 15.88, 46.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 3, 26.98, 30, 8.02, 13.85, 45.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 4, 8.87, 30, 7.12, 1.58, 37.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.b.1.g', 'CXP', 5, 24.37, 30, 8.67, 10.96, 45.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CX', NULL, 3.78, 30, 0.24, 3.29, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 2, 24.71, 30, 10.45, 9.43, 50.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 3, 14.64, 30, 8.33, 4.20, 40.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 4, 18.53, 30, 6.86, 8.24, 36.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.1', 'CXP', 5, 42.13, 30, 7.88, 27.32, 58.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CX', NULL, 3.20, 30, 0.28, 2.62, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 1, 6.70, 30, 5.98, 1.00, 33.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 2, 27.23, 30, 12.28, 9.53, 57.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 3, 19.11, 30, 7.88, 7.68, 40.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 4, 33.56, 30, 12.29, 14.07, 60.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.c.2', 'CXP', 5, 13.41, 30, 7.72, 3.82, 37.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CX', NULL, 2.44, 30, 0.31, 1.81, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 1, 28.90, 30, 10.78, 12.20, 54.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 2, 27.62, 30, 8.98, 13.21, 48.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 3, 21.14, 30, 8.63, 8.51, 43.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 4, 15.42, 30, 8.51, 4.58, 40.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.1', 'CXP', 5, 6.93, 30, 5.97, 1.11, 33.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CX', NULL, 2.27, 30, 0.33, 1.60, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 1, 35.08, 30, 13.51, 13.84, 64.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 2, 29.51, 30, 11.58, 11.82, 56.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 3, 19.54, 30, 6.98, 8.92, 37.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 4, 4.75, 30, 3.44, 1.04, 19.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.2', 'CXP', 5, 11.12, 30, 5.99, 3.49, 30.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CX', NULL, 1.67, 29, 0.15, 1.37, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 1, 52.29, 29, 9.98, 32.57, 71.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 2, 38.21, 29, 12.44, 17.36, 64.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 4, 9.50, 29, 6.09, 2.40, 30.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CX', NULL, 1.75, 30, 0.24, 1.26, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 1, 52.80, 30, 14.27, 25.74, 78.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 2, 27.06, 30, 9.27, 12.44, 49.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 3, 15.43, 30, 8.86, 4.35, 42.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 4, 1.74, 30, 1.55, 0.28, 10.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.a', 'CXP', 5, 2.98, 30, 3.00, 0.36, 20.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CX', NULL, 2.61, 30, 0.35, 1.90, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 1, 35.69, 30, 11.16, 17.03, 60.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 2, 25.93, 30, 9.10, 11.73, 47.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 3, 8.74, 30, 7.22, 1.48, 37.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 4, 0.50, 30, 0.38, 0.10, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.b', 'CXP', 5, 29.14, 30, 9.35, 14.01, 50.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CX', NULL, 4.87, 30, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 1, 1.27, 30, 1.28, 0.16, 9.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 2, 0.23, 30, 0.24, 0.03, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 4, 6.93, 30, 6.88, 0.83, 39.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.c', 'CXP', 5, 91.58, 30, 7.07, 62.49, 98.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CX', NULL, 2.77, 30, 0.39, 1.97, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 1, 22.94, 30, 7.46, 11.16, 41.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 2, 30.56, 30, 12.10, 12.06, 58.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 3, 12.68, 30, 7.39, 3.58, 36.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 4, 14.60, 30, 8.59, 4.01, 41.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.d', 'CXP', 5, 19.22, 30, 12.52, 4.37, 55.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CX', NULL, 3.01, 30, 0.41, 2.17, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 1, 27.45, 30, 12.34, 9.63, 57.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 2, 14.51, 30, 9.08, 3.66, 43.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 3, 9.54, 30, 4.87, 3.22, 25.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 4, 27.03, 30, 10.35, 11.24, 51.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.e', 'CXP', 5, 21.47, 30, 7.79, 9.61, 41.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CX', NULL, 2.46, 30, 0.39, 1.67, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 1, 48.38, 30, 11.47, 26.81, 70.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 2, 7.10, 30, 6.90, 0.89, 39.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 3, 9.39, 30, 5.16, 2.91, 26.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 4, 19.97, 30, 10.31, 6.26, 48.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.1.f', 'CXP', 5, 15.16, 30, 7.05, 5.50, 35.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CX', NULL, 3.65, 30, 0.30, 3.03, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 1, 9.65, 30, 7.04, 2.01, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 2, 8.70, 30, 5.18, 2.45, 26.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 3, 11.45, 30, 6.73, 3.22, 33.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 4, 46.98, 30, 11.70, 25.32, 69.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.a.3', 'CXP', 5, 23.22, 30, 11.49, 7.48, 53.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CX', NULL, 4.09, 30, 0.21, 3.67, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 1, 1.50, 30, 1.31, 0.24, 8.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 2, 6.70, 30, 6.55, 0.83, 38.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 3, 15.69, 30, 7.13, 5.82, 35.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 4, 33.36, 30, 9.21, 17.67, 53.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.a', 'CXP', 5, 42.76, 30, 9.47, 25.29, 62.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CX', NULL, 3.98, 30, 0.26, 3.44, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 1, 1.27, 30, 1.28, 0.16, 9.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 2, 6.93, 30, 6.56, 0.92, 37.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 3, 25.44, 30, 10.62, 9.79, 51.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 4, 25.17, 30, 10.41, 9.80, 51.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.b', 'CXP', 5, 41.20, 30, 12.70, 19.34, 67.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CX', NULL, 3.10, 30, 0.36, 2.37, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 1, 28.70, 30, 8.90, 14.19, 49.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 2, 6.70, 30, 6.55, 0.83, 38.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 3, 17.29, 30, 8.88, 5.54, 42.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 4, 20.07, 30, 9.94, 6.61, 47.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.c', 'CXP', 5, 27.24, 30, 11.95, 9.83, 56.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CX', NULL, 3.61, 30, 0.28, 3.04, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 1, 15.56, 30, 6.47, 6.31, 33.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 2, 6.93, 30, 6.88, 0.83, 39.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 3, 17.27, 30, 8.00, 6.23, 39.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 4, 21.80, 30, 9.33, 8.34, 46.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.d', 'CXP', 5, 38.45, 30, 8.41, 23.19, 56.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CX', NULL, 2.70, 30, 0.30, 2.08, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 1, 33.90, 30, 10.55, 16.38, 57.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 2, 5.20, 30, 3.71, 1.16, 20.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 3, 17.62, 30, 8.08, 6.41, 40.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 4, 43.29, 30, 11.58, 22.53, 66.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CX', NULL, 3.01, 30, 0.35, 2.29, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 1, 19.49, 30, 11.92, 4.87, 53.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 2, 21.67, 30, 6.66, 11.04, 38.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 3, 18.51, 30, 8.30, 6.86, 41.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 4, 19.21, 30, 8.22, 7.45, 41.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.b.1.f', 'CXP', 5, 21.12, 30, 8.52, 8.59, 43.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 30, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 1, 91.72, 30, 5.65, 70.74, 98.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 2, 3.44, 30, 3.36, 0.45, 22.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 3, 4.84, 30, 4.83, 0.59, 30.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 30, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 1, 88.10, 30, 5.61, 71.26, 95.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 2, 10.79, 30, 5.56, 3.58, 28.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 3, 1.11, 30, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CX', NULL, 2.32, 29, 0.27, 1.76, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 1, 32.19, 29, 10.43, 15.13, 55.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 2, 21.69, 29, 8.94, 8.61, 44.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 3, 28.09, 29, 13.28, 9.23, 60.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 4, 18.03, 29, 9.24, 5.76, 44.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CX', NULL, 2.19, 30, 0.29, 1.61, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 1, 35.69, 30, 12.73, 15.14, 63.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 2, 40.21, 30, 11.41, 20.31, 63.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 3, 3.44, 30, 3.36, 0.45, 22.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 4, 10.57, 30, 5.70, 3.33, 28.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.d', 'CXP', 5, 10.08, 30, 5.86, 2.90, 29.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CX', NULL, 3.34, 30, 0.29, 2.76, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 1, 17.35, 30, 7.72, 6.52, 38.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 2, 8.70, 30, 5.89, 2.05, 30.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 3, 25.08, 30, 10.40, 9.75, 50.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 4, 19.94, 30, 6.82, 9.41, 37.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.e', 'CXP', 5, 28.93, 30, 10.50, 12.54, 53.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CX', NULL, 3.02, 30, 0.32, 2.37, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 1, 22.44, 30, 8.86, 9.27, 45.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 2, 17.49, 30, 9.06, 5.55, 43.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 3, 17.31, 30, 8.01, 6.25, 39.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 4, 20.73, 30, 9.64, 7.31, 46.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.c.1.f', 'CXP', 5, 22.01, 30, 7.09, 10.82, 39.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CX', NULL, 1.76, 30, 0.17, 1.42, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 1, 42.37, 30, 13.00, 19.84, 68.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 2, 46.10, 30, 14.26, 20.92, 73.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 3, 5.87, 30, 5.54, 0.79, 32.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 4, 4.39, 30, 4.20, 0.59, 26.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.a', 'CXP', 5, 1.27, 30, 1.28, 0.16, 9.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CX', NULL, 4.28, 30, 0.17, 3.94, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 1, 1.27, 30, 1.28, 0.16, 9.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 2, 4.39, 30, 4.20, 0.59, 26.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 3, 5.87, 30, 5.54, 0.79, 32.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 4, 41.80, 30, 13.80, 18.37, 69.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.b', 'CXP', 5, 46.68, 30, 12.77, 23.46, 71.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CX', NULL, 1.99, 30, 0.20, 1.57, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 1, 34.74, 30, 11.60, 15.75, 60.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 2, 41.47, 30, 12.14, 20.30, 66.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 3, 18.63, 30, 9.70, 5.82, 45.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 4, 0.77, 30, 0.62, 0.14, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.c', 'CXP', 5, 4.39, 30, 4.20, 0.59, 26.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CX', NULL, 2.98, 30, 0.18, 2.62, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 1, 4.45, 30, 3.15, 1.01, 17.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 2, 38.01, 30, 10.45, 19.84, 60.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 3, 26.12, 30, 10.92, 10.00, 52.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 4, 17.78, 30, 7.44, 7.09, 37.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.d', 'CXP', 5, 13.64, 30, 6.74, 4.67, 33.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CX', NULL, 2.46, 30, 0.30, 1.85, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 1, 17.95, 30, 8.58, 6.23, 41.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 2, 48.06, 30, 13.64, 23.23, 73.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 3, 14.05, 30, 8.11, 3.98, 39.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 4, 9.68, 30, 5.72, 2.73, 29.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.e', 'CXP', 5, 10.26, 30, 6.32, 2.73, 31.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CX', NULL, 1.63, 30, 0.19, 1.24, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 1, 54.27, 30, 12.34, 30.03, 76.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 2, 34.14, 30, 10.65, 16.44, 57.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 3, 6.94, 30, 4.35, 1.84, 22.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 4, 3.18, 30, 2.91, 0.48, 18.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.f', 'CXP', 5, 1.47, 30, 1.50, 0.18, 11.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 30, 0.21, 3.24, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 1, 2.04, 30, 2.05, 0.25, 14.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 2, 18.39, 30, 4.84, 10.43, 30.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 3, 24.36, 30, 8.74, 10.88, 45.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 4, 21.23, 30, 7.95, 9.25, 41.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.g', 'CXP', 5, 33.98, 30, 10.32, 16.72, 56.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CX', NULL, 3.14, 30, 0.33, 2.47, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 1, 1.27, 30, 1.28, 0.16, 9.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 2, 42.20, 30, 13.36, 19.23, 69.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 3, 17.47, 30, 9.08, 5.52, 43.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 4, 19.37, 30, 10.18, 5.96, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.h', 'CXP', 5, 19.69, 30, 10.94, 5.62, 50.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CX', NULL, 3.17, 30, 0.35, 2.45, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 2, 47.33, 30, 12.61, 24.21, 71.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 3, 16.33, 30, 8.28, 5.35, 40.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 4, 7.86, 30, 5.77, 1.64, 30.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.d.1.i', 'CXP', 5, 28.48, 30, 12.54, 10.16, 58.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CX', NULL, 4.91, 30, 0.09, 4.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 2, 2.95, 30, 2.89, 0.39, 19.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 4, 0.50, 30, 0.38, 0.10, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.d', 'CXP', 5, 96.54, 30, 2.91, 82.45, 99.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CX', NULL, 2.55, 30, 0.22, 2.10, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 1, 25.67, 30, 8.56, 12.12, 46.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 2, 31.22, 30, 13.12, 11.51, 61.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 3, 18.35, 30, 10.73, 4.94, 49.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 4, 12.26, 30, 5.70, 4.51, 29.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.2.e.1.e', 'CXP', 5, 12.51, 30, 6.96, 3.75, 34.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CX', NULL, 2.93, 30, 0.42, 2.07, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 1, 26.39, 30, 14.04, 7.56, 61.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 2, 18.06, 30, 9.96, 5.27, 46.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 3, 21.08, 30, 10.41, 6.91, 48.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 4, 5.36, 30, 4.99, 0.75, 29.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.1', 'CXP', 5, 29.11, 30, 8.75, 14.72, 49.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CX', NULL, 3.02, 30, 0.45, 2.11, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 1, 30.05, 30, 13.32, 10.52, 61.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 2, 11.92, 30, 6.19, 3.90, 31.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 3, 8.45, 30, 4.76, 2.56, 24.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 4, 25.13, 30, 7.65, 12.75, 43.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.a', 'CXP', 5, 24.45, 30, 10.94, 8.79, 52.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CX', NULL, 3.06, 30, 0.49, 2.05, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 1, 33.35, 30, 13.34, 12.78, 63.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 2, 10.97, 30, 7.62, 2.44, 37.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 3, 7.42, 30, 5.91, 1.36, 31.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 4, 13.02, 30, 8.20, 3.29, 39.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.2.b', 'CXP', 5, 35.25, 30, 13.11, 14.40, 63.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CX', NULL, 2.98, 30, 0.25, 2.47, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 1, 19.91, 30, 8.31, 7.89, 41.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 2, 10.14, 30, 7.65, 1.99, 38.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 3, 30.35, 30, 11.91, 12.10, 57.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 4, 31.50, 30, 10.73, 14.26, 55.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.a.4', 'CXP', 5, 8.10, 30, 4.76, 2.32, 24.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CX', NULL, 1.70, 30, 0.25, 1.19, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 1, 63.60, 30, 13.26, 35.13, 84.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 2, 11.93, 30, 8.52, 2.52, 41.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 3, 18.16, 30, 9.30, 5.81, 44.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 4, 3.34, 30, 2.33, 0.78, 13.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.2', 'CXP', 5, 2.98, 30, 3.00, 0.36, 20.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CX', NULL, 3.69, 30, 0.29, 3.10, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 1, 4.39, 30, 4.20, 0.59, 26.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 2, 16.35, 30, 9.86, 4.28, 46.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 3, 5.19, 30, 3.23, 1.41, 17.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 4, 54.22, 30, 11.36, 31.71, 75.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.4', 'CXP', 5, 19.85, 30, 9.91, 6.48, 46.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CX', NULL, 2.69, 30, 0.30, 2.08, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 1, 29.98, 30, 13.28, 10.50, 60.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 2, 6.65, 30, 5.22, 1.26, 28.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 3, 36.35, 30, 13.40, 14.87, 65.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 4, 18.11, 30, 7.65, 7.15, 38.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.7', 'CXP', 5, 8.91, 30, 5.22, 2.55, 26.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CX', NULL, 3.06, 30, 0.29, 2.46, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 1, 20.40, 30, 8.16, 8.40, 41.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 2, 13.39, 30, 8.72, 3.22, 41.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 3, 22.18, 30, 7.19, 10.84, 40.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 4, 27.52, 30, 10.31, 11.65, 52.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.b.8', 'CXP', 5, 16.52, 30, 7.57, 6.05, 37.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CX', NULL, 3.23, 30, 0.32, 2.57, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 1, 12.83, 30, 7.35, 3.69, 36.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 2, 20.33, 30, 9.04, 7.54, 44.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 3, 18.89, 30, 7.31, 8.07, 38.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 4, 27.02, 30, 10.32, 11.27, 51.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.c.1', 'CXP', 5, 20.93, 30, 8.30, 8.67, 42.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CX', NULL, 3.95, 30, 0.31, 3.31, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 1, 12.17, 30, 7.18, 3.39, 35.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 2, 2.73, 30, 2.01, 0.59, 11.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 3, 8.57, 30, 7.11, 1.44, 37.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 4, 31.02, 30, 12.43, 12.06, 59.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.1', 'CXP', 5, 45.51, 30, 13.63, 21.35, 71.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CX', NULL, 3.04, 30, 0.30, 2.43, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 1, 17.07, 30, 8.26, 5.87, 40.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 2, 20.02, 30, 5.35, 11.22, 33.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 3, 20.57, 30, 7.46, 9.24, 39.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 4, 26.04, 30, 10.96, 9.91, 53.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.3', 'CXP', 5, 16.30, 30, 8.26, 5.34, 40.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.4', 'CT', NULL, 1.67, 30, 0.07, 1.51, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.4', 'CTP', 1, 35.06, 30, 7.02, 22.32, 50.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.4', 'CTP', 2, 63.24, 30, 6.91, 48.38, 75.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.4', 'CTP', 3, 1.70, 30, 1.52, 0.27, 10.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.8', 'CT', NULL, 2.54, 30, 0.15, 2.24, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.8', 'CTP', 1, 0.23, 30, 0.24, 0.03, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.8', 'CTP', 2, 45.80, 30, 14.57, 20.28, 73.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '4.C.3.d.8', 'CTP', 3, 53.97, 30, 14.58, 26.10, 79.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CX', NULL, 1.61, 39, 0.23, 1.13, 2.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 1, 61.74, 39, 11.91, 36.77, 81.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 2, 22.96, 39, 8.89, 9.72, 45.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 3, 7.97, 39, 5.36, 1.93, 27.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 4, 7.33, 39, 6.98, 0.98, 38.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CX', NULL, 3.02, 39, 0.47, 2.07, 3.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 1, 41.03, 39, 11.29, 21.30, 64.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 2, 4.59, 39, 4.25, 0.67, 25.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 3, 3.39, 39, 2.04, 0.98, 11.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 4, 13.00, 39, 5.79, 5.04, 29.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.f', 'CXP', 5, 37.98, 39, 12.07, 17.83, 63.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CX', NULL, 1.62, 39, 0.36, 1.00, 2.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 1, 80.05, 39, 10.21, 52.38, 93.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 2, 3.83, 39, 3.82, 0.49, 24.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 4, 6.51, 39, 6.31, 0.85, 36.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.h', 'CXP', 5, 9.61, 39, 8.32, 1.51, 42.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CX', NULL, 2.19, 39, 0.32, 1.53, 2.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 1, 50.53, 39, 10.78, 29.91, 70.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 2, 13.99, 39, 6.63, 5.07, 33.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 3, 12.75, 39, 7.53, 3.57, 36.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 4, 11.74, 39, 8.48, 2.48, 41.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.j', 'CXP', 5, 10.99, 39, 7.30, 2.65, 35.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 38, 0.16, 4.30, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 2, 4.75, 38, 4.70, 0.60, 29.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 3, 1.19, 38, 1.01, 0.21, 6.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 4, 20.22, 38, 9.51, 7.13, 45.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.2.l', 'CXP', 5, 73.84, 38, 10.10, 49.47, 89.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CX', NULL, 4.02, 39, 0.31, 3.39, 4.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 2, 16.77, 39, 10.50, 4.21, 48.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 3, 14.55, 39, 9.13, 3.71, 42.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 4, 18.52, 39, 7.24, 7.93, 37.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.a.4', 'CXP', 5, 50.16, 39, 11.86, 27.81, 72.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 39, 0.33, 3.38, 4.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 1, 5.05, 39, 4.70, 0.72, 27.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 2, 11.24, 39, 7.16, 2.87, 35.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 3, 5.31, 39, 4.66, 0.85, 26.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 4, 30.98, 39, 10.13, 14.68, 53.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.e', 'CXP', 5, 47.42, 39, 11.77, 25.75, 70.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CX', NULL, 3.53, 39, 0.39, 2.74, 4.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 1, 17.08, 39, 7.71, 6.40, 38.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 2, 16.60, 39, 7.93, 5.87, 38.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 3, 5.90, 39, 4.16, 1.36, 22.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 4, 16.62, 39, 9.29, 4.88, 43.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.f', 'CXP', 5, 43.80, 39, 12.58, 21.69, 68.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 38, 0.36, 2.39, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 1, 19.19, 38, 10.94, 5.38, 49.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 2, 5.54, 38, 3.14, 1.71, 16.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 3, 38.10, 38, 12.65, 17.19, 64.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 4, 18.89, 38, 8.00, 7.48, 40.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.b.1.g', 'CXP', 5, 18.29, 38, 10.67, 5.00, 48.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CX', NULL, 3.95, 40, 0.22, 3.49, 4.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 2, 7.08, 40, 4.90, 1.66, 25.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 3, 24.41, 40, 9.19, 10.55, 46.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 4, 35.17, 40, 10.17, 18.03, 57.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.1', 'CXP', 5, 33.34, 40, 10.60, 16.01, 56.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CX', NULL, 3.39, 40, 0.29, 2.80, 3.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 1, 7.56, 40, 5.40, 1.68, 28.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 2, 14.97, 40, 6.54, 5.86, 33.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 3, 35.31, 40, 9.20, 19.47, 55.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 4, 14.84, 40, 6.49, 5.81, 33.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.c.2', 'CXP', 5, 27.33, 40, 10.98, 10.94, 53.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CX', NULL, 3.13, 39, 0.27, 2.58, 3.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 1, 8.65, 39, 5.58, 2.22, 28.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 2, 26.22, 39, 10.11, 10.98, 50.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 3, 24.17, 39, 9.99, 9.57, 49.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 4, 25.59, 39, 10.47, 10.15, 51.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.1', 'CXP', 5, 15.37, 39, 7.64, 5.24, 37.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CX', NULL, 2.84, 40, 0.25, 2.34, 3.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 1, 12.62, 40, 7.99, 3.23, 38.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 2, 23.72, 40, 9.79, 9.43, 48.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 3, 38.89, 40, 8.95, 22.91, 57.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 4, 16.48, 40, 6.87, 6.71, 35.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.2', 'CXP', 5, 8.29, 40, 5.31, 2.15, 27.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CX', NULL, 1.53, 40, 0.16, 1.20, 1.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 1, 67.00, 40, 9.52, 45.93, 82.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 2, 17.90, 40, 7.87, 6.87, 39.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 3, 10.29, 40, 5.63, 3.23, 28.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 4, 4.82, 40, 4.04, 0.84, 23.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CX', NULL, 1.37, 40, 0.15, 1.08, 1.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 1, 73.25, 40, 10.20, 48.86, 88.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 2, 17.84, 40, 9.00, 5.91, 42.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 3, 8.05, 40, 6.11, 1.62, 31.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.a', 'CXP', 5, 0.85, 40, 0.88, 0.10, 6.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CX', NULL, 2.98, 39, 0.46, 2.05, 3.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 1, 39.82, 39, 13.10, 17.95, 66.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 2, 9.14, 39, 5.10, 2.82, 25.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 3, 7.43, 39, 4.28, 2.22, 22.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.b', 'CXP', 5, 43.62, 39, 11.33, 23.35, 66.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CX', NULL, 4.98, 40, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 3, 1.10, 40, 0.93, 0.20, 5.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.c', 'CXP', 5, 98.90, 40, 0.93, 94.07, 99.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CX', NULL, 2.29, 40, 0.31, 1.66, 2.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 1, 40.78, 40, 9.57, 23.61, 60.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 2, 23.85, 40, 9.26, 10.04, 46.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 3, 11.98, 40, 6.90, 3.49, 33.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 4, 12.38, 40, 8.56, 2.79, 41.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.d', 'CXP', 5, 11.01, 40, 7.29, 2.67, 35.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CX', NULL, 4.39, 40, 0.20, 3.98, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 2, 4.22, 40, 4.03, 0.58, 24.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 3, 12.99, 40, 7.24, 3.92, 35.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 4, 22.24, 40, 9.10, 8.98, 45.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.e', 'CXP', 5, 60.55, 40, 12.00, 35.72, 80.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CX', NULL, 3.35, 40, 0.43, 2.48, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 1, 27.82, 40, 11.85, 10.46, 55.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 2, 3.73, 40, 2.64, 0.87, 14.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 3, 6.10, 40, 4.54, 1.29, 24.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 4, 30.57, 40, 10.99, 13.38, 55.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.1.f', 'CXP', 5, 31.78, 40, 10.59, 14.78, 55.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CX', NULL, 3.59, 40, 0.23, 3.13, 4.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 2, 20.48, 40, 8.89, 7.87, 43.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 3, 13.19, 40, 6.13, 4.89, 30.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 4, 53.58, 40, 10.88, 32.26, 73.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.a.3', 'CXP', 5, 12.75, 40, 7.20, 3.80, 35.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CX', NULL, 4.29, 40, 0.19, 3.90, 4.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 1, 6.14, 40, 5.33, 0.99, 29.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 3, 13.74, 40, 6.46, 5.03, 32.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 4, 19.27, 40, 9.19, 6.74, 44.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.a', 'CXP', 5, 60.85, 40, 8.60, 42.83, 76.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CX', NULL, 4.45, 39, 0.18, 4.08, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 2, 0.11, 39, 0.11, 0.01, 0.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 3, 13.41, 39, 8.61, 3.33, 41.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 4, 27.83, 39, 8.58, 13.96, 47.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.b', 'CXP', 5, 58.66, 39, 11.34, 35.50, 78.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CX', NULL, 3.58, 40, 0.36, 2.85, 4.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 1, 19.18, 40, 9.23, 6.65, 44.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 2, 9.19, 40, 5.06, 2.88, 25.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 3, 8.19, 40, 4.31, 2.73, 22.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 4, 21.58, 40, 7.40, 10.20, 40.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.c', 'CXP', 5, 41.86, 40, 10.84, 22.62, 63.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CX', NULL, 4.66, 39, 0.17, 4.31, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 1, 0.93, 39, 0.97, 0.11, 7.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 2, 6.36, 39, 5.76, 0.95, 32.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 3, 1.21, 39, 0.78, 0.32, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 4, 9.19, 39, 5.56, 2.57, 28.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.d', 'CXP', 5, 82.31, 39, 7.18, 63.17, 92.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CX', NULL, 2.96, 39, 0.41, 2.12, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 1, 30.41, 39, 12.88, 11.30, 59.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 2, 6.88, 39, 4.59, 1.70, 23.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 3, 21.05, 39, 7.27, 9.90, 39.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 4, 19.36, 39, 7.17, 8.65, 37.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.e', 'CXP', 5, 22.31, 39, 10.45, 7.81, 49.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CX', NULL, 3.48, 39, 0.31, 2.85, 4.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 1, 5.53, 39, 4.42, 1.04, 24.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 2, 17.97, 39, 11.77, 4.17, 52.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 3, 21.44, 39, 8.88, 8.58, 44.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 4, 32.87, 39, 9.98, 16.39, 55.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.b.1.f', 'CXP', 5, 22.18, 39, 9.41, 8.64, 46.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CX', NULL, 1.39, 39, 0.21, 1.00, 1.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 1, 78.82, 39, 10.94, 49.68, 93.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 2, 4.25, 39, 3.30, 0.85, 18.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 3, 16.42, 39, 10.66, 3.92, 48.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.a', 'CXP', 5, 0.51, 39, 0.53, 0.06, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CX', NULL, 1.37, 39, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 1, 81.01, 39, 9.14, 56.16, 93.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 2, 10.46, 39, 7.38, 2.31, 36.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 4, 8.02, 39, 5.65, 1.82, 29.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.b', 'CXP', 5, 0.51, 39, 0.53, 0.06, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CX', NULL, 2.23, 39, 0.23, 1.77, 2.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 1, 38.60, 39, 8.79, 22.88, 57.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 2, 18.84, 39, 7.29, 8.12, 37.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 3, 24.27, 39, 9.87, 9.75, 48.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 4, 17.24, 39, 8.33, 6.00, 40.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.c', 'CXP', 5, 1.06, 39, 1.10, 0.13, 8.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CX', NULL, 2.65, 39, 0.39, 1.87, 3.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 1, 35.82, 39, 10.88, 17.64, 59.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 2, 23.99, 39, 9.01, 10.41, 46.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 3, 4.70, 39, 3.98, 0.81, 22.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 4, 10.71, 39, 5.53, 3.58, 27.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.d', 'CXP', 5, 24.78, 39, 10.77, 9.28, 51.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CX', NULL, 4.54, 39, 0.21, 4.12, 4.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 2, 4.93, 39, 4.38, 0.78, 25.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 3, 9.95, 39, 6.36, 2.56, 31.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 4, 11.74, 39, 6.12, 3.86, 30.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.e', 'CXP', 5, 73.38, 39, 10.87, 47.18, 89.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CX', NULL, 4.19, 39, 0.17, 3.84, 4.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 2, 7.00, 39, 4.96, 1.59, 26.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 3, 14.22, 39, 6.18, 5.61, 31.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 4, 31.69, 39, 11.01, 14.21, 56.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.c.1.f', 'CXP', 5, 47.09, 39, 9.94, 28.41, 66.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CX', NULL, 2.72, 39, 0.31, 2.10, 3.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 1, 12.81, 39, 8.88, 2.85, 42.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 2, 45.31, 39, 11.45, 24.53, 67.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 3, 10.62, 39, 5.86, 3.29, 29.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 4, 19.46, 39, 11.38, 5.26, 51.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.a', 'CXP', 5, 11.81, 39, 6.55, 3.61, 32.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CX', NULL, 3.41, 39, 0.30, 2.80, 4.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 2, 30.89, 39, 11.29, 13.29, 56.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 3, 23.55, 39, 9.87, 9.21, 48.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 4, 18.97, 39, 7.12, 8.40, 37.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.b', 'CXP', 5, 26.59, 39, 10.80, 10.57, 52.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CX', NULL, 1.59, 39, 0.18, 1.23, 1.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 1, 54.61, 39, 11.85, 31.38, 76.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 2, 32.08, 39, 11.20, 14.30, 57.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 3, 13.31, 39, 8.99, 3.07, 42.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CX', NULL, 3.13, 39, 0.33, 2.45, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 1, 7.12, 39, 5.68, 1.33, 30.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 2, 30.92, 39, 8.15, 17.14, 49.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 3, 23.08, 39, 9.42, 9.30, 46.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 4, 19.97, 39, 9.70, 6.81, 46.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.d', 'CXP', 5, 18.90, 39, 10.50, 5.50, 48.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CX', NULL, 2.25, 39, 0.27, 1.70, 2.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 1, 20.00, 39, 11.66, 5.41, 52.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 2, 54.76, 39, 13.26, 29.06, 78.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 3, 11.05, 39, 8.43, 2.14, 41.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 4, 8.60, 39, 5.38, 2.30, 27.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.e', 'CXP', 5, 5.60, 39, 4.07, 1.23, 22.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CX', NULL, 2.17, 39, 0.33, 1.50, 2.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 1, 36.79, 39, 13.20, 15.57, 64.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 2, 38.94, 39, 11.83, 18.89, 63.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 3, 9.15, 39, 8.36, 1.30, 43.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 4, 1.22, 39, 0.93, 0.26, 5.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.f', 'CXP', 5, 13.90, 39, 8.11, 3.94, 38.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CX', NULL, 4.73, 38, 0.10, 4.54, 4.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 2, 0.46, 38, 0.47, 0.06, 3.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 3, 0.55, 38, 0.57, 0.07, 4.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 4, 24.34, 38, 9.09, 10.58, 46.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.g', 'CXP', 5, 74.66, 38, 9.22, 52.32, 88.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CX', NULL, 3.51, 40, 0.29, 2.94, 4.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 1, 6.04, 40, 5.33, 0.95, 30.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 2, 13.79, 40, 6.31, 5.18, 31.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 3, 20.27, 40, 9.09, 7.54, 44.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 4, 42.72, 40, 11.75, 22.02, 66.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.h', 'CXP', 5, 17.18, 40, 8.75, 5.65, 41.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CX', NULL, 3.69, 38, 0.20, 3.29, 4.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 1, 4.90, 38, 4.50, 0.72, 26.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 2, 12.51, 38, 7.01, 3.75, 34.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 3, 9.23, 38, 7.97, 1.46, 41.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 4, 55.17, 38, 12.42, 30.79, 77.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.d.1.i', 'CXP', 5, 18.20, 38, 8.82, 6.28, 42.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CX', NULL, 4.75, 40, 0.10, 4.55, 4.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 1, 0.31, 40, 0.31, 0.04, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 2, 0.97, 40, 1.01, 0.12, 7.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 3, 0.47, 40, 0.48, 0.06, 3.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 4, 19.52, 40, 9.54, 6.63, 45.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.d', 'CXP', 5, 78.73, 40, 9.52, 53.97, 92.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CX', NULL, 1.69, 40, 0.19, 1.31, 2.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 1, 55.80, 40, 11.34, 33.24, 76.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 2, 25.60, 40, 10.45, 10.19, 51.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 3, 12.87, 40, 8.41, 3.14, 40.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 4, 5.72, 40, 4.19, 1.25, 22.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CX', NULL, 2.83, 40, 0.41, 2.01, 3.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 1, 29.68, 40, 11.04, 12.65, 55.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 2, 23.00, 40, 10.54, 8.23, 49.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 3, 13.10, 40, 6.38, 4.63, 31.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 4, 2.90, 40, 1.72, 0.86, 9.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.1', 'CXP', 5, 31.31, 40, 11.54, 13.34, 57.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CX', NULL, 3.80, 40, 0.26, 3.28, 4.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 1, 5.83, 40, 5.34, 0.86, 30.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 2, 9.22, 40, 4.64, 3.20, 23.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 3, 16.45, 40, 6.71, 6.84, 34.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 4, 36.17, 40, 11.38, 17.29, 60.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.a', 'CXP', 5, 32.33, 40, 9.74, 16.26, 54.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CX', NULL, 3.80, 40, 0.30, 3.20, 4.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 1, 12.72, 40, 6.37, 4.37, 31.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 2, 6.88, 40, 4.41, 1.80, 22.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 3, 13.57, 40, 6.69, 4.73, 33.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 4, 21.18, 40, 9.69, 7.67, 46.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.2.b', 'CXP', 5, 45.64, 40, 10.36, 26.50, 66.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CX', NULL, 4.09, 40, 0.13, 3.83, 4.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 1, 2.43, 40, 2.21, 0.38, 14.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 2, 0.60, 40, 0.46, 0.12, 2.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 3, 14.16, 40, 6.15, 5.60, 31.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 4, 51.30, 40, 10.81, 30.50, 71.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.a.4', 'CXP', 5, 31.51, 40, 9.00, 16.53, 51.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CX', NULL, 2.45, 40, 0.33, 1.79, 3.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 1, 29.43, 40, 8.02, 16.04, 47.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 2, 30.63, 40, 10.09, 14.46, 53.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 3, 16.53, 40, 8.62, 5.30, 41.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 4, 11.86, 40, 5.92, 4.10, 29.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.2', 'CXP', 5, 11.55, 40, 7.63, 2.80, 37.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CX', NULL, 3.48, 40, 0.31, 2.85, 4.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 1, 4.40, 40, 4.38, 0.56, 27.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 2, 26.96, 40, 10.83, 10.82, 52.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 3, 14.29, 40, 6.26, 5.60, 31.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 4, 25.28, 40, 10.93, 9.50, 52.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.4', 'CXP', 5, 29.07, 40, 10.97, 12.26, 54.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CX', NULL, 2.85, 40, 0.17, 2.51, 3.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 1, 21.35, 40, 7.33, 10.10, 39.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 2, 12.51, 40, 5.85, 4.63, 29.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 3, 27.99, 40, 11.04, 11.38, 54.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 4, 35.64, 40, 8.76, 20.37, 54.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.7', 'CXP', 5, 2.51, 40, 1.80, 0.57, 10.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CX', NULL, 3.46, 40, 0.31, 2.84, 4.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 1, 7.95, 40, 5.64, 1.78, 29.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 2, 14.75, 40, 6.39, 5.83, 32.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 3, 21.12, 40, 7.86, 9.34, 41.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 4, 35.33, 40, 9.93, 18.49, 56.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.b.8', 'CXP', 5, 20.85, 40, 10.06, 7.13, 47.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CX', NULL, 2.61, 40, 0.28, 2.05, 3.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 1, 18.59, 40, 6.83, 8.40, 36.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 2, 32.55, 40, 11.31, 14.55, 57.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 3, 29.75, 40, 9.34, 14.64, 51.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 4, 7.19, 40, 4.21, 2.11, 21.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.c.1', 'CXP', 5, 11.92, 40, 8.31, 2.66, 40.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CX', NULL, 3.87, 40, 0.26, 3.35, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 1, 9.46, 40, 5.97, 2.49, 29.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 2, 10.20, 40, 5.70, 3.12, 28.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 3, 5.66, 40, 3.91, 1.35, 20.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 4, 33.30, 40, 11.91, 14.44, 59.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.1', 'CXP', 5, 41.37, 40, 11.61, 21.13, 65.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CX', NULL, 4.25, 40, 0.19, 3.86, 4.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 1, 0.96, 40, 0.90, 0.14, 6.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 2, 4.49, 40, 3.66, 0.83, 20.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 3, 15.58, 40, 6.28, 6.56, 32.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 4, 26.65, 40, 9.48, 11.99, 49.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.3', 'CXP', 5, 52.31, 40, 10.25, 32.34, 71.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.4', 'CT', NULL, 2.25, 40, 0.17, 1.90, 2.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.4', 'CTP', 1, 10.32, 40, 7.96, 1.98, 39.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.4', 'CTP', 2, 54.31, 40, 12.95, 29.27, 77.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.4', 'CTP', 3, 35.37, 40, 13.04, 14.73, 63.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.8', 'CT', NULL, 2.61, 39, 0.13, 2.35, 2.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.8', 'CTP', 2, 39.01, 39, 13.01, 17.44, 65.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '4.C.3.d.8', 'CTP', 3, 60.99, 39, 13.01, 34.06, 82.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CX', NULL, 1.46, 18, 0.20, 1.03, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 1, 75.22, 18, 11.25, 45.93, 91.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 2, 12.91, 18, 9.46, 2.45, 46.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 3, 2.60, 18, 2.57, 0.31, 18.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 4, 9.27, 18, 5.68, 2.40, 29.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CX', NULL, 3.78, 18, 0.41, 2.91, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 1, 16.16, 18, 11.48, 3.13, 53.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 3, 8.75, 18, 8.29, 1.06, 46.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 4, 39.57, 18, 13.38, 16.75, 68.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.f', 'CXP', 5, 35.52, 18, 12.96, 14.31, 64.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CX', NULL, 1.43, 18, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 1, 80.70, 18, 10.18, 51.29, 94.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 2, 7.69, 18, 5.71, 1.50, 31.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 4, 11.61, 18, 8.71, 2.14, 44.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CX', NULL, 2.68, 18, 0.53, 1.56, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 1, 39.86, 18, 14.50, 15.61, 70.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 2, 18.81, 18, 9.63, 5.77, 46.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 3, 4.35, 18, 4.39, 0.49, 29.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 4, 7.16, 18, 5.26, 1.43, 29.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.j', 'CXP', 5, 29.83, 18, 14.13, 9.28, 63.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 18, 0.20, 4.21, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 2, 10.52, 18, 6.20, 2.85, 32.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 4, 6.50, 18, 4.95, 1.23, 27.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.2.l', 'CXP', 5, 82.97, 18, 8.18, 58.95, 94.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CX', NULL, 4.02, 18, 0.32, 3.35, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 2, 14.85, 18, 11.20, 2.62, 53.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 3, 9.97, 18, 8.34, 1.54, 44.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 4, 33.76, 18, 13.09, 12.90, 63.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.a.4', 'CXP', 5, 41.42, 18, 13.97, 17.34, 70.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 18, 0.31, 3.58, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 2, 12.07, 18, 10.99, 1.52, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 3, 1.22, 18, 1.25, 0.14, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 4, 37.91, 18, 13.20, 15.75, 66.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.e', 'CXP', 5, 48.81, 18, 14.11, 22.46, 75.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CX', NULL, 2.17, 18, 0.36, 1.41, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 1, 36.02, 18, 14.28, 13.22, 67.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 2, 33.43, 18, 14.21, 11.54, 65.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 3, 17.20, 18, 8.98, 5.21, 43.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 4, 4.35, 18, 4.39, 0.49, 29.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.f', 'CXP', 5, 9.01, 18, 8.50, 1.10, 46.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CX', NULL, 2.98, 18, 0.25, 2.44, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 2, 34.63, 18, 15.07, 11.50, 68.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 3, 37.28, 18, 13.20, 15.31, 66.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 4, 24.00, 18, 10.92, 8.20, 52.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.b.1.g', 'CXP', 5, 4.09, 18, 4.17, 0.45, 28.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CX', NULL, 4.17, 18, 0.26, 3.62, 4.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 2, 1.22, 18, 1.25, 0.14, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 3, 31.29, 18, 14.33, 10.04, 65.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 4, 16.41, 18, 11.50, 3.24, 53.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.1', 'CXP', 5, 51.08, 18, 14.30, 23.79, 77.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CX', NULL, 3.62, 18, 0.30, 3.00, 4.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 1, 7.16, 18, 5.26, 1.43, 29.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 3, 49.29, 18, 14.54, 22.17, 76.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 4, 10.59, 18, 6.77, 2.55, 34.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.c.2', 'CXP', 5, 32.96, 18, 12.69, 12.77, 62.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CX', NULL, 3.05, 18, 0.37, 2.26, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 1, 14.07, 18, 9.23, 3.17, 45.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 2, 22.35, 18, 10.81, 7.18, 51.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 3, 23.68, 18, 10.77, 8.11, 52.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 4, 24.70, 18, 13.15, 6.87, 59.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.1', 'CXP', 5, 15.20, 18, 11.28, 2.75, 53.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CX', NULL, 3.00, 18, 0.34, 2.30, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 1, 5.31, 18, 4.40, 0.88, 26.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 2, 40.84, 18, 12.45, 18.88, 67.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 3, 20.63, 18, 11.71, 5.43, 54.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 4, 14.67, 18, 11.02, 2.61, 52.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.2', 'CXP', 5, 18.56, 18, 11.51, 4.37, 53.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CX', NULL, 2.02, 18, 0.42, 1.14, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 1, 45.96, 18, 14.45, 19.95, 74.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 2, 29.91, 18, 12.95, 10.39, 61.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 3, 12.07, 18, 10.99, 1.52, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.1.d.3', 'CXP', 5, 12.07, 18, 10.99, 1.52, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CX', NULL, 1.45, 18, 0.34, 1.00, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 1, 81.61, 18, 10.32, 51.00, 94.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 2, 9.38, 18, 6.09, 2.23, 31.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.a', 'CXP', 5, 9.01, 18, 8.50, 1.10, 46.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CX', NULL, 4.01, 18, 0.47, 3.01, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 1, 19.21, 18, 11.59, 4.69, 53.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 2, 4.94, 18, 3.50, 1.07, 20.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 3, 3.90, 18, 4.12, 0.40, 29.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.b', 'CXP', 5, 71.95, 18, 12.49, 41.00, 90.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.c', 'CXP', 5, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CX', NULL, 2.05, 18, 0.36, 1.28, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 1, 45.28, 18, 13.64, 20.57, 72.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 2, 33.89, 18, 12.58, 13.55, 62.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 3, 6.16, 18, 3.76, 1.64, 20.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.d', 'CXP', 5, 14.67, 18, 9.28, 3.47, 45.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CX', NULL, 4.16, 18, 0.47, 3.18, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 1, 16.16, 18, 11.48, 3.13, 53.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 3, 5.73, 18, 4.67, 0.97, 27.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 4, 7.91, 18, 5.24, 1.85, 28.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.e', 'CXP', 5, 70.20, 18, 13.17, 38.43, 89.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CX', NULL, 3.72, 18, 0.54, 2.57, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 1, 28.71, 18, 14.20, 8.53, 63.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 4, 13.45, 18, 8.18, 3.41, 40.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.1.f', 'CXP', 5, 57.84, 18, 13.62, 29.68, 81.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CX', NULL, 4.16, 18, 0.27, 3.60, 4.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 1, 4.09, 18, 4.17, 0.45, 28.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 2, 4.58, 18, 3.62, 0.83, 21.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 3, 13.19, 18, 7.31, 3.80, 36.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 4, 27.01, 18, 12.17, 9.14, 57.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.a.3', 'CXP', 5, 51.13, 18, 14.58, 23.39, 78.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CX', NULL, 4.85, 18, 0.10, 4.64, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 3, 5.12, 18, 4.39, 0.80, 26.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 4, 4.35, 18, 4.39, 0.49, 29.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.a', 'CXP', 5, 90.53, 18, 6.42, 66.32, 97.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CX', NULL, 4.31, 18, 0.23, 3.83, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 2, 2.78, 18, 2.87, 0.31, 21.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 3, 17.60, 18, 9.80, 4.89, 47.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 4, 25.68, 18, 12.34, 8.11, 57.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.b', 'CXP', 5, 53.94, 18, 14.52, 25.45, 80.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CX', NULL, 3.83, 18, 0.40, 2.99, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 1, 16.36, 18, 9.57, 4.28, 46.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 2, 6.95, 18, 5.09, 1.40, 28.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 3, 3.90, 18, 4.12, 0.40, 29.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 4, 23.22, 18, 11.76, 7.00, 54.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.c', 'CXP', 5, 49.57, 18, 14.88, 21.87, 77.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CX', NULL, 4.60, 18, 0.19, 4.21, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 3, 9.97, 18, 8.34, 1.54, 44.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 4, 19.60, 18, 10.64, 5.55, 50.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.d', 'CXP', 5, 70.42, 18, 12.73, 39.60, 89.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CX', NULL, 3.68, 18, 0.33, 2.97, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 1, 5.31, 18, 4.40, 0.88, 26.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 2, 14.48, 18, 9.50, 3.25, 46.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 3, 14.61, 18, 7.07, 4.92, 36.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 4, 38.33, 18, 14.25, 14.84, 68.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.e', 'CXP', 5, 27.26, 18, 14.39, 7.50, 63.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CX', NULL, 4.06, 18, 0.26, 3.52, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 1, 1.22, 18, 1.25, 0.14, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 2, 9.51, 18, 6.13, 2.29, 32.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 3, 12.91, 18, 9.46, 2.45, 46.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 4, 34.44, 18, 14.17, 12.26, 66.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.b.1.f', 'CXP', 5, 41.91, 18, 14.80, 16.67, 72.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CX', NULL, 1.26, 18, 0.19, 1.00, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 1, 93.51, 18, 4.74, 73.53, 98.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.a', 'CXP', 5, 6.49, 18, 4.74, 1.32, 26.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 18, 0.17, 1.00, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 1, 81.44, 18, 11.51, 46.82, 95.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 2, 15.43, 18, 11.20, 2.90, 52.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.b', 'CXP', 5, 3.13, 18, 3.23, 0.34, 23.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CX', NULL, 3.48, 18, 0.38, 2.68, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 1, 18.21, 18, 11.42, 4.23, 52.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 3, 14.17, 18, 8.11, 3.88, 40.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 4, 50.92, 18, 14.70, 23.07, 78.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.c', 'CXP', 5, 16.70, 18, 9.99, 4.22, 47.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CX', NULL, 3.04, 18, 0.48, 2.02, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 1, 31.87, 18, 12.55, 12.13, 61.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 2, 14.21, 18, 9.33, 3.19, 45.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 3, 7.13, 18, 4.74, 1.67, 25.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 4, 11.61, 18, 8.71, 2.14, 44.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.d', 'CXP', 5, 35.18, 18, 14.08, 12.85, 66.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CX', NULL, 4.76, 18, 0.12, 4.51, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 1, 1.22, 18, 1.25, 0.14, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 3, 3.90, 18, 4.12, 0.40, 29.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 4, 11.12, 18, 5.81, 3.49, 30.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.e', 'CXP', 5, 83.76, 18, 7.73, 60.87, 94.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CX', NULL, 3.89, 18, 0.34, 3.16, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 1, 1.22, 18, 1.25, 0.14, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 2, 17.99, 18, 11.57, 4.02, 53.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 3, 12.83, 18, 6.45, 4.18, 33.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 4, 26.87, 18, 12.58, 8.69, 58.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.c.1.f', 'CXP', 5, 41.09, 18, 15.00, 15.88, 72.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CX', NULL, 2.97, 18, 0.41, 2.10, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 1, 25.96, 18, 14.26, 6.83, 62.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 2, 13.57, 18, 9.47, 2.78, 46.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 3, 10.85, 18, 6.79, 2.69, 34.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 4, 36.26, 18, 13.71, 14.00, 66.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.a', 'CXP', 5, 13.37, 18, 6.90, 4.21, 35.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CX', NULL, 3.42, 18, 0.41, 2.56, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 1, 10.24, 18, 6.27, 2.63, 32.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 2, 23.68, 18, 12.66, 6.61, 57.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 3, 13.19, 18, 7.31, 3.80, 36.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 4, 19.25, 18, 11.51, 4.76, 53.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.b', 'CXP', 5, 33.65, 18, 14.69, 11.23, 67.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CX', NULL, 2.39, 18, 0.35, 1.66, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 1, 13.37, 18, 6.90, 4.21, 35.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 2, 57.94, 18, 14.78, 27.70, 83.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 3, 16.62, 18, 11.88, 3.16, 54.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.c', 'CXP', 5, 12.07, 18, 10.99, 1.52, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CX', NULL, 2.84, 18, 0.43, 1.93, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 1, 6.88, 18, 5.17, 1.33, 28.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 2, 53.91, 18, 14.65, 25.20, 80.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 3, 13.25, 18, 6.82, 4.19, 34.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.d', 'CXP', 5, 25.96, 18, 14.26, 6.83, 62.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CX', NULL, 2.20, 18, 0.38, 1.40, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 1, 18.94, 18, 11.72, 4.46, 53.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 2, 65.86, 18, 14.63, 32.84, 88.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 3, 3.13, 18, 3.23, 0.34, 23.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.e', 'CXP', 5, 12.07, 18, 11.25, 1.45, 56.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CX', NULL, 2.47, 18, 0.36, 1.71, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 1, 10.70, 18, 6.02, 3.07, 31.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 2, 62.04, 18, 14.50, 30.83, 85.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 3, 12.07, 18, 10.99, 1.52, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.f', 'CXP', 5, 15.20, 18, 11.59, 2.62, 54.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 18, 0.45, 2.94, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 1, 12.07, 18, 10.99, 1.52, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 2, 10.84, 18, 8.67, 1.80, 44.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 3, 4.56, 18, 4.59, 0.51, 30.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 4, 20.57, 18, 10.60, 6.18, 50.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.g', 'CXP', 5, 51.97, 18, 14.48, 24.14, 78.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CX', NULL, 3.14, 18, 0.46, 2.17, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 1, 4.09, 18, 4.17, 0.45, 28.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 2, 56.59, 18, 14.48, 27.31, 81.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.h', 'CXP', 5, 39.32, 18, 14.94, 14.75, 70.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CX', NULL, 4.05, 18, 0.29, 3.43, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 2, 16.04, 18, 9.47, 4.15, 45.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 3, 10.12, 18, 5.78, 2.86, 30.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 4, 27.07, 18, 13.28, 8.24, 60.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.d.1.i', 'CXP', 5, 46.77, 18, 14.44, 20.54, 74.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 18, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 4, 2.34, 18, 2.37, 0.27, 17.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.d', 'CXP', 5, 97.66, 18, 2.37, 82.40, 99.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CX', NULL, 3.20, 18, 0.48, 2.19, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 1, 19.24, 18, 9.81, 5.92, 47.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 2, 24.17, 18, 11.29, 7.99, 53.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 3, 13.44, 18, 8.71, 3.10, 42.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 4, 3.82, 18, 2.87, 0.76, 17.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.2.e.1.e', 'CXP', 5, 39.33, 18, 15.18, 14.49, 71.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CX', NULL, 3.49, 18, 0.49, 2.46, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 1, 26.46, 18, 13.65, 7.57, 61.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 2, 2.60, 18, 2.57, 0.31, 18.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 3, 16.41, 18, 11.83, 3.09, 54.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 4, 4.09, 18, 4.17, 0.45, 28.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.1', 'CXP', 5, 50.43, 18, 13.75, 24.18, 76.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CX', NULL, 4.02, 18, 0.43, 3.10, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 1, 13.29, 18, 10.98, 2.01, 53.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 3, 12.07, 18, 11.25, 1.45, 56.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 4, 20.90, 18, 10.62, 6.37, 50.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.a', 'CXP', 5, 53.75, 18, 14.70, 25.03, 80.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CX', NULL, 4.24, 18, 0.35, 3.51, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 1, 1.22, 18, 1.25, 0.14, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 2, 12.07, 18, 10.99, 1.52, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 3, 12.07, 18, 11.25, 1.45, 56.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 4, 10.85, 18, 6.79, 2.69, 34.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.2.b', 'CXP', 5, 63.80, 18, 13.20, 34.54, 85.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CX', NULL, 4.01, 18, 0.27, 3.45, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 2, 1.22, 18, 1.25, 0.14, 9.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 3, 40.37, 18, 14.98, 15.40, 71.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 4, 14.67, 18, 11.02, 2.61, 52.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.a.4', 'CXP', 5, 43.75, 18, 13.97, 19.01, 72.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CX', NULL, 1.56, 18, 0.24, 1.06, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 1, 70.14, 18, 11.43, 42.62, 88.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 2, 9.55, 18, 4.80, 3.17, 25.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 3, 17.18, 18, 9.65, 4.73, 46.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.2', 'CXP', 5, 3.13, 18, 3.23, 0.34, 23.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CX', NULL, 4.57, 18, 0.16, 4.22, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 2, 2.34, 18, 2.37, 0.27, 17.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 3, 10.12, 18, 5.78, 2.86, 30.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 4, 16.04, 18, 9.47, 4.15, 45.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.4', 'CXP', 5, 71.50, 18, 11.06, 44.39, 88.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CX', NULL, 2.47, 18, 0.38, 1.67, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 1, 41.98, 18, 14.53, 17.04, 71.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 2, 4.00, 18, 3.18, 0.72, 19.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 3, 23.17, 18, 13.11, 5.99, 58.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 4, 26.76, 18, 11.33, 9.74, 55.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.7', 'CXP', 5, 4.09, 18, 4.17, 0.45, 28.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CX', NULL, 3.49, 18, 0.41, 2.62, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 1, 12.07, 18, 10.99, 1.52, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 2, 13.29, 18, 11.26, 1.91, 54.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 3, 13.70, 18, 8.74, 3.23, 43.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 4, 35.43, 18, 13.52, 13.62, 65.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.b.8', 'CXP', 5, 25.52, 18, 11.63, 8.61, 55.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CX', NULL, 2.69, 17, 0.35, 1.95, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 1, 30.09, 17, 13.42, 10.01, 62.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 2, 4.66, 17, 4.74, 0.51, 31.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 3, 41.50, 17, 13.61, 17.78, 69.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 4, 13.20, 17, 9.73, 2.45, 47.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.c.1', 'CXP', 5, 10.54, 17, 6.44, 2.70, 33.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CX', NULL, 3.83, 18, 0.26, 3.29, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 1, 4.56, 18, 4.59, 0.51, 30.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 3, 31.67, 18, 13.66, 10.90, 63.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 4, 35.17, 18, 14.59, 12.33, 67.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.1', 'CXP', 5, 28.60, 18, 12.13, 10.26, 58.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CX', NULL, 3.42, 18, 0.49, 2.38, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 1, 15.11, 18, 11.37, 2.67, 53.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 2, 22.63, 18, 12.16, 6.33, 55.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 3, 7.92, 18, 5.72, 1.62, 31.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 4, 13.70, 18, 8.74, 3.23, 43.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.3', 'CXP', 5, 40.64, 18, 14.57, 16.07, 71.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.4', 'CT', NULL, 1.59, 18, 0.14, 1.29, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.4', 'CTP', 1, 41.40, 18, 14.04, 17.25, 70.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.4', 'CTP', 2, 58.60, 18, 14.04, 29.45, 82.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.8', 'CT', NULL, 2.53, 18, 0.15, 2.21, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.8', 'CTP', 1, 4.56, 18, 4.59, 0.51, 30.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.8', 'CTP', 2, 37.51, 18, 13.88, 14.68, 67.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '4.C.3.d.8', 'CTP', 3, 57.94, 18, 13.83, 29.38, 82.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CX', NULL, 1.20, 39, 0.09, 1.03, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 1, 85.97, 39, 7.20, 64.67, 95.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 2, 10.40, 39, 7.07, 2.44, 35.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 3, 1.32, 39, 1.41, 0.15, 10.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 4, 2.05, 39, 1.57, 0.43, 9.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.c', 'CXP', 5, 0.26, 39, 0.27, 0.03, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CX', NULL, 3.57, 40, 0.24, 3.09, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 1, 15.41, 40, 6.80, 5.97, 34.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 2, 9.01, 40, 6.71, 1.86, 34.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 3, 7.41, 40, 5.53, 1.55, 29.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 4, 39.74, 40, 10.95, 20.73, 62.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.f', 'CXP', 5, 28.41, 40, 7.89, 15.33, 46.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CX', NULL, 1.58, 40, 0.24, 1.09, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 1, 80.74, 40, 8.16, 59.19, 92.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 2, 0.26, 40, 0.27, 0.03, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 3, 1.31, 40, 1.40, 0.15, 10.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 4, 15.40, 40, 8.33, 4.75, 39.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.h', 'CXP', 5, 2.30, 40, 1.56, 0.57, 8.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CX', NULL, 2.18, 40, 0.34, 1.50, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 1, 38.61, 40, 12.12, 18.27, 63.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 2, 30.74, 40, 14.52, 10.05, 63.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 3, 15.11, 40, 8.21, 4.65, 39.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 4, 5.09, 40, 2.78, 1.65, 14.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.j', 'CXP', 5, 10.44, 40, 6.98, 2.51, 34.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CX', NULL, 4.77, 40, 0.10, 4.57, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 2, 2.45, 40, 2.48, 0.30, 17.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 3, 0.95, 40, 0.96, 0.12, 7.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 4, 13.82, 40, 7.02, 4.65, 34.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.2.l', 'CXP', 5, 82.78, 40, 7.26, 63.18, 93.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CX', NULL, 3.88, 40, 0.18, 3.51, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 1, 5.77, 40, 5.26, 0.86, 30.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 2, 9.19, 40, 6.83, 1.90, 34.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 3, 21.83, 40, 8.21, 9.55, 42.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 4, 18.15, 40, 7.50, 7.39, 38.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.a.4', 'CXP', 5, 45.06, 40, 8.77, 28.60, 62.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CX', NULL, 4.11, 40, 0.19, 3.73, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 2, 8.95, 40, 6.94, 1.73, 35.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 3, 15.23, 40, 7.26, 5.45, 35.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 4, 31.49, 40, 10.84, 14.27, 55.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.e', 'CXP', 5, 44.33, 40, 11.54, 23.62, 67.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CX', NULL, 2.61, 40, 0.33, 1.95, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 1, 29.93, 40, 10.84, 13.06, 54.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 2, 17.19, 40, 7.08, 7.05, 36.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 3, 23.26, 40, 8.76, 10.10, 44.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 4, 21.26, 40, 8.04, 9.27, 41.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.f', 'CXP', 5, 8.36, 40, 4.66, 2.60, 23.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CX', NULL, 3.22, 39, 0.19, 2.84, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 1, 11.60, 39, 6.89, 3.26, 33.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 2, 25.35, 39, 8.28, 12.28, 45.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 3, 12.44, 39, 8.42, 2.88, 40.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 4, 30.24, 39, 7.69, 17.17, 47.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.b.1.g', 'CXP', 5, 20.38, 39, 7.90, 8.72, 40.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CX', NULL, 4.18, 39, 0.27, 3.64, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 1, 2.40, 39, 1.76, 0.53, 10.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 2, 8.91, 39, 6.78, 1.77, 34.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 3, 8.79, 39, 5.39, 2.41, 27.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 4, 27.62, 39, 10.55, 11.59, 52.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.1', 'CXP', 5, 52.28, 39, 14.94, 24.59, 78.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CX', NULL, 3.73, 39, 0.32, 3.08, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 1, 10.47, 39, 6.95, 2.54, 34.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 2, 12.27, 39, 5.93, 4.38, 29.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 3, 8.86, 39, 4.25, 3.25, 21.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 4, 31.08, 39, 10.31, 14.55, 54.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.c.2', 'CXP', 5, 37.32, 39, 13.73, 15.37, 66.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CX', NULL, 2.45, 38, 0.19, 2.06, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 1, 18.76, 38, 8.25, 7.16, 40.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 2, 24.86, 38, 7.29, 13.05, 42.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 3, 51.13, 38, 10.78, 30.39, 71.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 4, 2.71, 38, 1.98, 0.60, 11.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.1', 'CXP', 5, 2.54, 38, 1.94, 0.53, 11.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CX', NULL, 2.50, 39, 0.30, 1.88, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 1, 17.46, 39, 7.47, 6.89, 37.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 2, 45.74, 39, 11.15, 25.34, 67.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 3, 17.94, 39, 8.11, 6.68, 40.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 4, 7.38, 39, 3.96, 2.40, 20.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.2', 'CXP', 5, 11.48, 39, 7.16, 3.03, 35.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CX', NULL, 1.82, 39, 0.46, 1.00, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 1, 61.05, 39, 13.07, 34.00, 82.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 2, 19.33, 39, 7.33, 8.47, 38.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 3, 4.09, 39, 2.56, 1.13, 13.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 4, 7.76, 39, 6.97, 1.16, 37.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.1.d.3', 'CXP', 5, 7.76, 39, 6.97, 1.16, 37.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CX', NULL, 1.03, 39, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 1, 96.97, 39, 2.07, 88.52, 99.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 2, 3.03, 39, 2.07, 0.75, 11.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CX', NULL, 2.20, 39, 0.28, 1.63, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 1, 56.98, 39, 8.54, 39.55, 72.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 2, 16.64, 39, 9.26, 4.91, 43.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 3, 1.26, 39, 1.30, 0.16, 9.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.b', 'CXP', 5, 25.12, 39, 7.91, 12.52, 44.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CX', NULL, 4.94, 40, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 2, 0.96, 40, 0.97, 0.12, 7.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 3, 1.25, 40, 1.29, 0.15, 9.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 4, 0.26, 40, 0.27, 0.03, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.c', 'CXP', 5, 97.53, 40, 1.67, 90.65, 99.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CX', NULL, 1.70, 40, 0.27, 1.14, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 1, 67.48, 40, 12.99, 38.53, 87.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 2, 13.21, 40, 7.15, 4.13, 34.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 3, 3.91, 40, 2.41, 1.10, 12.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 4, 13.01, 40, 8.01, 3.45, 38.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.d', 'CXP', 5, 2.39, 40, 1.63, 0.59, 9.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CX', NULL, 4.68, 40, 0.10, 4.48, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 1, 1.25, 40, 1.29, 0.15, 9.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 3, 2.68, 40, 2.74, 0.33, 18.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 4, 21.42, 40, 8.18, 9.26, 42.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.e', 'CXP', 5, 74.65, 40, 8.09, 55.35, 87.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CX', NULL, 3.84, 40, 0.29, 3.26, 4.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 1, 11.72, 40, 6.50, 3.59, 32.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 2, 2.79, 40, 1.79, 0.75, 9.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 3, 19.14, 40, 13.83, 3.74, 59.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 4, 22.13, 40, 10.82, 7.39, 50.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.1.f', 'CXP', 5, 44.22, 40, 11.86, 23.07, 67.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CX', NULL, 3.19, 40, 0.31, 2.56, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 1, 25.10, 40, 10.29, 9.97, 50.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 2, 2.46, 40, 1.86, 0.52, 10.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 3, 15.76, 40, 7.76, 5.42, 37.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 4, 41.56, 40, 11.10, 22.01, 64.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.a.3', 'CXP', 5, 15.11, 40, 7.55, 5.14, 36.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CX', NULL, 4.53, 40, 0.12, 4.29, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 2, 3.93, 40, 3.02, 0.81, 17.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 3, 3.73, 40, 2.31, 1.05, 12.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 4, 27.24, 40, 8.60, 13.47, 47.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.a', 'CXP', 5, 65.10, 40, 8.24, 47.25, 79.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CX', NULL, 4.20, 38, 0.25, 3.70, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 1, 3.06, 38, 3.13, 0.37, 21.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 2, 5.38, 38, 3.51, 1.39, 18.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 3, 13.98, 38, 9.00, 3.45, 42.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 4, 23.29, 38, 7.33, 11.68, 41.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.b', 'CXP', 5, 54.29, 38, 11.40, 31.88, 75.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CX', NULL, 3.43, 39, 0.35, 2.73, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 1, 21.36, 39, 7.74, 9.66, 40.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 2, 7.02, 39, 4.57, 1.80, 23.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 3, 11.87, 39, 6.95, 3.39, 34.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 4, 27.03, 39, 10.25, 11.45, 51.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.c', 'CXP', 5, 32.72, 39, 13.80, 12.03, 63.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CX', NULL, 4.20, 40, 0.40, 3.39, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 1, 11.53, 40, 10.52, 1.59, 51.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 2, 2.81, 40, 2.09, 0.61, 11.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 3, 2.62, 40, 2.03, 0.54, 11.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 4, 19.86, 40, 7.76, 8.46, 39.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.d', 'CXP', 5, 63.17, 40, 10.87, 40.01, 81.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CX', NULL, 2.54, 40, 0.27, 2.00, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 1, 35.66, 40, 8.18, 21.23, 53.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 2, 8.03, 40, 4.22, 2.68, 21.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 3, 32.95, 40, 7.08, 20.45, 48.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 4, 12.86, 40, 7.30, 3.80, 35.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.e', 'CXP', 5, 10.49, 40, 6.34, 2.90, 31.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CX', NULL, 4.59, 40, 0.13, 4.32, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 2, 1.89, 40, 1.93, 0.24, 13.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 3, 10.37, 40, 6.63, 2.66, 32.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 4, 14.71, 40, 6.53, 5.67, 33.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.b.1.f', 'CXP', 5, 73.03, 40, 7.54, 55.53, 85.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 40, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 1, 89.74, 40, 6.46, 67.91, 97.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 2, 3.70, 40, 2.84, 0.76, 16.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 4, 6.56, 40, 5.44, 1.15, 29.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CX', NULL, 1.36, 40, 0.21, 1.00, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 1, 83.39, 40, 7.28, 63.41, 93.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 2, 6.02, 40, 3.25, 1.96, 17.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 3, 1.51, 40, 1.33, 0.25, 8.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 4, 9.08, 40, 6.93, 1.80, 35.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CX', NULL, 1.63, 40, 0.20, 1.23, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 1, 65.70, 40, 11.11, 41.40, 83.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 2, 12.34, 40, 8.39, 2.85, 40.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 3, 18.56, 40, 7.73, 7.50, 39.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.c', 'CXP', 5, 3.41, 40, 3.03, 0.55, 18.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CX', NULL, 2.27, 40, 0.29, 1.69, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 1, 51.75, 40, 9.10, 33.91, 69.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 2, 6.89, 40, 3.78, 2.19, 19.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 3, 12.42, 40, 6.83, 3.83, 33.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 4, 20.65, 40, 8.05, 8.79, 41.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.d', 'CXP', 5, 8.29, 40, 5.74, 1.92, 29.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CX', NULL, 4.13, 40, 0.43, 3.27, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 1, 13.69, 40, 10.58, 2.52, 49.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 2, 5.26, 40, 3.34, 1.41, 17.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 3, 7.47, 40, 5.22, 1.72, 27.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 4, 1.22, 40, 1.00, 0.23, 6.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.e', 'CXP', 5, 72.37, 40, 11.48, 45.06, 89.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CX', NULL, 3.27, 39, 0.43, 2.41, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 1, 21.38, 39, 11.88, 6.11, 53.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 2, 14.64, 39, 6.45, 5.69, 32.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 3, 7.65, 39, 4.27, 2.37, 21.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 4, 28.07, 39, 8.09, 14.78, 46.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.c.1.f', 'CXP', 5, 28.26, 39, 7.96, 15.11, 46.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CX', NULL, 3.76, 40, 0.18, 3.39, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 2, 17.05, 40, 6.77, 7.24, 35.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 3, 22.98, 40, 7.07, 11.74, 40.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 4, 26.98, 40, 8.33, 13.58, 46.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.a', 'CXP', 5, 32.99, 40, 8.26, 18.78, 51.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CX', NULL, 2.28, 40, 0.15, 1.97, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 1, 12.98, 40, 8.70, 3.04, 41.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 2, 56.73, 40, 10.44, 35.68, 75.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 3, 20.03, 40, 7.42, 8.93, 39.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 4, 10.26, 40, 6.21, 2.83, 30.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 40, 0.08, 1.08, 1.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 1, 75.78, 40, 8.24, 55.80, 88.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 2, 23.70, 40, 8.21, 11.03, 43.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 3, 0.52, 40, 0.54, 0.06, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CX', NULL, 2.13, 40, 0.13, 1.87, 2.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 1, 20.82, 40, 7.52, 9.46, 39.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 2, 55.64, 40, 13.01, 30.16, 78.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 3, 14.67, 40, 7.12, 5.16, 35.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 4, 7.69, 40, 5.60, 1.66, 29.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.d', 'CXP', 5, 1.18, 40, 1.23, 0.14, 9.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CX', NULL, 1.83, 39, 0.24, 1.35, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 1, 55.12, 39, 8.44, 38.11, 71.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 2, 24.62, 39, 8.45, 11.50, 45.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 3, 9.66, 39, 7.01, 2.06, 35.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 4, 3.72, 39, 2.26, 1.07, 12.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.e', 'CXP', 5, 6.87, 39, 5.70, 1.20, 30.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CX', NULL, 1.91, 39, 0.22, 1.46, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 1, 51.92, 39, 8.64, 34.89, 68.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 2, 25.24, 39, 10.91, 9.48, 52.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 3, 11.11, 39, 6.93, 2.93, 34.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 4, 3.68, 39, 2.25, 1.05, 12.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.f', 'CXP', 5, 8.06, 39, 7.20, 1.21, 38.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CX', NULL, 4.77, 40, 0.11, 4.54, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 1, 0.95, 40, 0.96, 0.12, 7.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 3, 1.51, 40, 1.33, 0.25, 8.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 4, 16.14, 40, 10.71, 3.74, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.g', 'CXP', 5, 81.40, 40, 10.74, 51.05, 94.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CX', NULL, 2.68, 40, 0.19, 2.29, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 1, 2.97, 40, 1.92, 0.79, 10.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 2, 57.89, 40, 7.99, 41.45, 72.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 3, 17.29, 40, 7.16, 7.06, 36.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 4, 11.62, 40, 6.98, 3.22, 34.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.h', 'CXP', 5, 10.23, 40, 6.32, 2.75, 31.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CX', NULL, 3.78, 40, 0.20, 3.37, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 2, 11.72, 40, 8.31, 2.55, 40.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 3, 19.05, 40, 7.87, 7.74, 39.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 4, 48.99, 40, 12.55, 25.80, 72.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.d.1.i', 'CXP', 5, 20.23, 40, 8.01, 8.50, 40.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CX', NULL, 4.48, 40, 0.27, 3.92, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 1, 8.95, 40, 6.94, 1.73, 35.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 3, 1.87, 40, 1.92, 0.23, 13.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 4, 12.78, 40, 10.52, 2.13, 49.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.d', 'CXP', 5, 76.39, 40, 11.24, 47.83, 91.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CX', NULL, 1.60, 40, 0.19, 1.21, 1.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 1, 65.60, 40, 9.87, 44.06, 82.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 2, 21.74, 40, 8.25, 9.44, 42.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 3, 3.15, 40, 2.98, 0.45, 18.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 4, 5.77, 40, 5.26, 0.86, 30.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.2.e.1.e', 'CXP', 5, 3.74, 40, 2.11, 1.17, 11.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CX', NULL, 3.46, 39, 0.31, 2.83, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 1, 26.77, 39, 7.99, 13.81, 45.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 2, 5.25, 39, 3.34, 1.40, 17.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 3, 3.73, 39, 2.99, 0.71, 17.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 4, 23.93, 39, 8.29, 11.12, 44.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.1', 'CXP', 5, 40.33, 39, 10.99, 21.14, 63.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CX', NULL, 3.58, 39, 0.26, 3.05, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 1, 9.37, 39, 7.22, 1.81, 36.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 2, 17.69, 39, 7.46, 7.08, 37.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 3, 17.50, 39, 6.79, 7.56, 35.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 4, 16.07, 39, 7.27, 6.04, 36.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.a', 'CXP', 5, 39.37, 39, 10.59, 20.92, 61.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 39, 0.24, 3.14, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 1, 11.72, 39, 7.24, 3.12, 35.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 2, 20.15, 39, 8.51, 7.96, 42.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 3, 4.52, 39, 3.35, 0.97, 18.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 4, 21.74, 39, 11.35, 6.72, 51.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.2.b', 'CXP', 5, 41.87, 39, 8.57, 26.11, 59.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CX', NULL, 3.59, 39, 0.26, 3.06, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 2, 28.32, 39, 11.93, 10.73, 56.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 3, 16.08, 39, 7.16, 6.14, 35.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 4, 24.22, 39, 8.60, 11.01, 45.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.a.4', 'CXP', 5, 31.38, 39, 8.19, 17.47, 49.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CX', NULL, 2.00, 34, 0.23, 1.53, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 1, 35.77, 34, 12.21, 15.89, 62.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 2, 38.92, 34, 9.10, 22.63, 58.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 3, 15.75, 34, 7.46, 5.62, 36.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 4, 8.97, 34, 6.36, 1.98, 32.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.2', 'CXP', 5, 0.58, 34, 0.42, 0.13, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CX', NULL, 4.09, 38, 0.26, 3.55, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 1, 1.03, 38, 1.05, 0.13, 7.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 2, 11.10, 38, 7.19, 2.78, 35.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 3, 7.56, 38, 4.41, 2.23, 22.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 4, 38.73, 38, 10.77, 20.13, 61.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.4', 'CXP', 5, 41.58, 38, 14.36, 17.68, 70.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CX', NULL, 3.22, 37, 0.38, 2.45, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 1, 23.77, 37, 8.15, 11.13, 43.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 2, 9.68, 37, 6.01, 2.59, 30.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 3, 19.30, 37, 7.80, 7.97, 39.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 4, 14.84, 37, 6.84, 5.50, 34.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.7', 'CXP', 5, 32.40, 37, 13.30, 12.27, 62.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CX', NULL, 3.65, 37, 0.19, 3.27, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 1, 8.35, 37, 7.28, 1.30, 38.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 2, 10.80, 37, 7.50, 2.43, 37.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 3, 21.59, 37, 8.77, 8.78, 44.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 4, 25.94, 37, 8.53, 12.46, 46.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.b.8', 'CXP', 5, 33.33, 37, 8.40, 18.86, 51.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CX', NULL, 3.33, 38, 0.33, 2.66, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 1, 11.53, 38, 7.04, 3.12, 34.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 2, 16.37, 38, 6.61, 6.85, 34.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 3, 21.34, 38, 7.63, 9.74, 40.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 4, 29.01, 38, 9.16, 14.24, 50.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.c.1', 'CXP', 5, 21.75, 38, 8.46, 9.21, 43.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CX', NULL, 4.01, 36, 0.20, 3.60, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 1, 3.17, 36, 3.25, 0.38, 21.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 2, 6.18, 36, 3.84, 1.69, 20.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 3, 17.79, 36, 8.12, 6.56, 40.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 4, 32.37, 36, 13.89, 11.66, 63.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.1', 'CXP', 5, 40.49, 36, 11.90, 19.97, 64.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CX', NULL, 4.27, 38, 0.16, 3.95, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 1, 2.55, 38, 1.88, 0.56, 10.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 2, 2.65, 38, 2.01, 0.56, 11.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 3, 9.00, 38, 4.42, 3.21, 22.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 4, 36.92, 38, 8.59, 21.70, 55.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.3', 'CXP', 5, 48.88, 38, 9.36, 30.92, 67.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.4', 'CT', NULL, 1.89, 39, 0.09, 1.70, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.4', 'CTP', 1, 24.93, 39, 8.82, 11.34, 46.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.4', 'CTP', 2, 61.00, 39, 13.43, 33.27, 83.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.4', 'CTP', 3, 14.07, 39, 7.42, 4.52, 36.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.8', 'CT', NULL, 2.82, 40, 0.08, 2.65, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.8', 'CTP', 1, 5.08, 40, 3.29, 1.33, 17.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.8', 'CTP', 2, 8.25, 40, 3.93, 3.05, 20.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '4.C.3.d.8', 'CTP', 3, 86.68, 40, 5.37, 71.73, 94.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CX', NULL, 2.54, 31, 0.95, 1.00, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 1, 56.19, 31, 23.33, 15.62, 89.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 2, 3.55, 31, 3.01, 0.61, 18.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 3, 0.25, 31, 0.22, 0.04, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 4, 10.02, 31, 6.12, 2.71, 30.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.c', 'CXP', 5, 29.99, 31, 24.81, 3.69, 82.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CX', NULL, 4.22, 31, 0.39, 3.43, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 1, 13.03, 31, 7.55, 3.70, 36.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 2, 1.66, 31, 1.22, 0.37, 7.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 3, 2.99, 31, 2.96, 0.38, 19.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 4, 14.77, 31, 13.79, 1.82, 61.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.f', 'CXP', 5, 67.55, 31, 19.00, 26.17, 92.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CX', NULL, 2.15, 31, 0.71, 1.00, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 1, 53.17, 31, 22.85, 14.84, 88.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 2, 12.34, 31, 7.30, 3.43, 35.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 3, 1.04, 31, 0.80, 0.22, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 4, 33.45, 31, 24.46, 5.06, 82.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CX', NULL, 2.52, 31, 0.29, 1.92, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 1, 32.92, 31, 13.50, 12.35, 63.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 2, 0.46, 31, 0.43, 0.07, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 3, 49.13, 31, 14.19, 23.24, 75.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 4, 17.14, 31, 7.51, 6.56, 37.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.j', 'CXP', 5, 0.35, 31, 0.37, 0.04, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 31, 0.26, 4.22, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 1, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 3, 10.80, 31, 12.69, 0.82, 64.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 4, 1.09, 31, 0.74, 0.27, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.2.l', 'CXP', 5, 87.70, 31, 13.07, 37.53, 98.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CX', NULL, 4.41, 31, 0.45, 3.48, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 1, 3.20, 31, 2.80, 0.52, 17.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 2, 10.80, 31, 12.69, 0.82, 64.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 4, 13.84, 31, 6.93, 4.67, 34.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.a.4', 'CXP', 5, 72.16, 31, 17.70, 30.01, 94.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CX', NULL, 4.46, 30, 0.30, 3.85, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 1, 0.48, 30, 0.49, 0.06, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 2, 0.48, 30, 0.49, 0.06, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 3, 17.16, 30, 13.95, 2.71, 60.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 4, 16.29, 30, 7.98, 5.55, 39.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.e', 'CXP', 5, 65.58, 30, 16.69, 29.59, 89.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CX', NULL, 3.52, 31, 0.46, 2.57, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 1, 11.25, 31, 6.75, 3.09, 33.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 2, 10.22, 31, 5.59, 3.18, 28.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 3, 24.93, 31, 17.20, 4.83, 68.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 4, 22.95, 31, 11.97, 6.95, 54.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.f', 'CXP', 5, 30.65, 31, 14.27, 10.09, 63.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 31, 0.22, 3.49, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 2, 4.65, 31, 3.23, 1.09, 17.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 3, 33.24, 31, 7.59, 19.84, 50.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 4, 26.62, 31, 11.49, 9.84, 54.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.b.1.g', 'CXP', 5, 35.50, 31, 14.23, 13.39, 66.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CX', NULL, 3.78, 31, 0.18, 3.40, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 1, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 2, 5.99, 31, 5.91, 0.74, 35.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 3, 23.84, 31, 11.76, 7.70, 54.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 4, 54.87, 31, 11.20, 32.56, 75.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.1', 'CXP', 5, 14.88, 31, 7.12, 5.26, 35.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CX', NULL, 3.82, 31, 0.58, 2.64, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 1, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 2, 24.17, 31, 12.29, 7.50, 55.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 3, 20.21, 31, 12.12, 5.18, 54.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 4, 3.44, 31, 2.83, 0.62, 16.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.c.2', 'CXP', 5, 51.77, 31, 22.91, 14.14, 87.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CX', NULL, 3.28, 29, 0.41, 2.44, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 1, 1.73, 29, 1.01, 0.51, 5.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 2, 27.01, 29, 13.04, 8.72, 58.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 3, 24.75, 29, 12.99, 7.30, 57.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 4, 34.38, 29, 22.30, 6.47, 79.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.1', 'CXP', 5, 12.13, 29, 8.22, 2.77, 40.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CX', NULL, 2.49, 30, 0.45, 1.58, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 1, 19.89, 30, 13.45, 4.23, 58.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 2, 37.50, 30, 11.65, 17.84, 62.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 3, 17.04, 30, 16.71, 1.80, 69.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 4, 25.09, 30, 10.34, 9.80, 50.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.2', 'CXP', 5, 0.48, 30, 0.50, 0.06, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CX', NULL, 1.33, 31, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 1, 67.63, 31, 18.31, 27.47, 92.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 2, 31.75, 31, 18.17, 7.74, 72.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 3, 0.54, 31, 0.56, 0.06, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 4, 0.08, 31, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CX', NULL, 3.02, 30, 0.20, 2.62, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 1, 9.62, 30, 5.69, 2.72, 28.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 2, 6.04, 30, 4.23, 1.38, 22.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 3, 65.05, 30, 12.14, 38.43, 84.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 4, 10.81, 30, 7.66, 2.33, 38.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.a', 'CXP', 5, 8.47, 30, 7.01, 1.43, 37.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CX', NULL, 3.53, 29, 0.31, 2.90, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 1, 2.68, 29, 1.72, 0.71, 9.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 2, 6.46, 29, 4.46, 1.50, 23.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 3, 42.63, 29, 27.29, 7.02, 87.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 4, 31.50, 29, 21.35, 5.71, 77.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.b', 'CXP', 5, 16.73, 29, 9.07, 5.03, 43.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CX', NULL, 3.24, 30, 0.26, 2.71, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 1, 8.04, 30, 7.17, 1.19, 38.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 2, 16.55, 30, 16.49, 1.70, 69.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 3, 36.54, 30, 27.40, 4.89, 86.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 4, 21.20, 30, 9.87, 7.44, 47.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.c', 'CXP', 5, 17.66, 30, 8.86, 5.82, 42.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CX', NULL, 2.77, 30, 0.32, 2.12, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 1, 17.56, 30, 9.88, 5.01, 46.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 2, 19.48, 30, 17.28, 2.48, 69.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 3, 36.33, 30, 27.44, 4.80, 86.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 4, 21.53, 30, 9.02, 8.43, 44.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.d', 'CXP', 5, 5.10, 30, 3.56, 1.18, 19.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CX', NULL, 1.41, 30, 0.18, 1.03, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 1, 76.67, 30, 10.05, 51.03, 91.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 2, 11.08, 30, 5.92, 3.52, 29.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 3, 7.85, 30, 5.69, 1.68, 29.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 4, 3.61, 30, 3.55, 0.46, 23.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.e', 'CXP', 5, 0.78, 30, 0.60, 0.16, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CX', NULL, 1.34, 29, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 1, 87.80, 29, 6.12, 69.07, 95.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 3, 6.94, 29, 4.89, 1.55, 26.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 4, 0.62, 29, 0.52, 0.11, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.1.f', 'CXP', 5, 4.64, 29, 4.16, 0.70, 25.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CX', NULL, 4.01, 31, 0.19, 3.62, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 1, 0.20, 31, 0.21, 0.02, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 2, 4.29, 31, 3.92, 0.64, 23.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 3, 10.63, 31, 7.16, 2.49, 35.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 4, 64.10, 31, 14.16, 33.69, 86.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.a.3', 'CXP', 5, 20.77, 31, 13.46, 4.70, 58.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CX', NULL, 3.87, 31, 0.23, 3.40, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 1, 0.51, 31, 0.53, 0.06, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 2, 1.61, 31, 1.20, 0.35, 7.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 3, 34.53, 31, 20.71, 7.51, 77.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 4, 37.35, 31, 23.85, 6.93, 82.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.a', 'CXP', 5, 25.99, 31, 10.01, 10.82, 50.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CX', NULL, 3.74, 30, 0.16, 3.41, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 1, 0.09, 30, 0.09, 0.01, 0.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 2, 3.93, 30, 3.15, 0.74, 18.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 3, 24.60, 30, 13.40, 6.93, 58.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 4, 64.85, 30, 13.90, 34.65, 86.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.b', 'CXP', 5, 6.53, 30, 6.11, 0.89, 35.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CX', NULL, 3.64, 30, 0.18, 3.28, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 1, 0.65, 30, 0.46, 0.16, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 2, 11.01, 30, 5.93, 3.46, 29.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 3, 23.80, 30, 13.95, 6.09, 60.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 4, 52.40, 30, 13.80, 26.21, 77.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.c', 'CXP', 5, 12.13, 30, 6.55, 3.78, 32.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CX', NULL, 4.32, 31, 0.22, 3.86, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 1, 1.00, 31, 0.72, 0.23, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 2, 0.20, 31, 0.17, 0.04, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 3, 11.34, 31, 12.82, 0.94, 63.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 4, 40.48, 31, 11.36, 20.61, 64.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.d', 'CXP', 5, 46.98, 31, 11.40, 25.80, 69.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CX', NULL, 3.72, 30, 0.35, 3.00, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 1, 1.54, 30, 0.95, 0.43, 5.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 2, 13.55, 30, 7.83, 3.84, 38.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 3, 21.73, 30, 15.58, 4.09, 64.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 4, 38.14, 30, 13.23, 16.38, 66.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.e', 'CXP', 5, 25.05, 30, 12.25, 8.09, 55.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CX', NULL, 1.59, 31, 0.30, 1.00, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 1, 67.73, 31, 18.63, 26.91, 92.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 2, 17.91, 31, 14.82, 2.71, 63.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 3, 6.77, 31, 4.05, 1.92, 21.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 4, 3.04, 31, 2.96, 0.40, 19.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.b.1.f', 'CXP', 5, 4.54, 31, 3.96, 0.73, 23.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 31, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 1, 95.96, 31, 2.82, 84.30, 99.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 2, 2.99, 31, 2.78, 0.43, 17.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 3, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 4, 0.63, 31, 0.57, 0.10, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 31, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 1, 87.07, 31, 7.17, 64.72, 96.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 2, 9.44, 31, 6.54, 2.14, 33.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 3, 3.40, 31, 3.00, 0.54, 18.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.b', 'CXP', 5, 0.08, 31, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CX', NULL, 4.67, 31, 0.19, 4.27, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 1, 0.08, 31, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 2, 0.15, 31, 0.16, 0.02, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 3, 4.38, 31, 3.22, 0.94, 18.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 4, 23.77, 31, 16.55, 4.60, 66.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.c', 'CXP', 5, 71.62, 31, 17.66, 29.97, 93.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CX', NULL, 2.33, 31, 0.69, 1.00, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 1, 48.68, 31, 22.51, 13.09, 85.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 2, 7.56, 31, 5.56, 1.59, 29.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 3, 21.23, 31, 11.82, 5.98, 53.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 4, 7.18, 31, 4.58, 1.87, 23.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.d', 'CXP', 5, 15.35, 31, 12.37, 2.53, 55.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CX', NULL, 3.81, 30, 0.19, 3.42, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 1, 1.82, 30, 1.39, 0.37, 8.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 2, 12.28, 30, 15.17, 0.78, 71.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 3, 22.33, 30, 13.19, 5.72, 57.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 4, 29.81, 30, 13.11, 10.55, 60.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.e', 'CXP', 5, 33.76, 30, 12.24, 14.26, 60.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CX', NULL, 3.38, 31, 0.18, 3.01, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 1, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 2, 15.00, 31, 13.91, 1.86, 62.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 3, 52.06, 31, 22.17, 15.04, 86.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 4, 11.40, 31, 6.68, 3.23, 33.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.c.1.f', 'CXP', 5, 21.13, 31, 9.44, 7.77, 46.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CX', NULL, 1.35, 31, 0.24, 1.00, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 1, 65.52, 31, 24.31, 17.43, 94.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 2, 34.40, 31, 24.32, 5.48, 82.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 3, 0.08, 31, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CX', NULL, 4.84, 31, 0.10, 4.63, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 1, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 2, 3.33, 31, 2.99, 0.51, 18.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 4, 4.61, 31, 3.53, 0.93, 19.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.b', 'CXP', 5, 91.65, 31, 4.82, 75.19, 97.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CX', NULL, 4.16, 31, 0.43, 3.28, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 1, 0.49, 31, 0.44, 0.08, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 2, 13.21, 31, 7.24, 4.03, 35.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 3, 17.73, 31, 14.93, 2.60, 63.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 4, 6.44, 31, 4.91, 1.28, 26.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.c', 'CXP', 5, 62.13, 31, 20.10, 22.27, 90.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CX', NULL, 4.67, 31, 0.14, 4.39, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 2, 3.60, 31, 3.01, 0.63, 18.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 3, 1.58, 31, 1.23, 0.32, 7.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 4, 19.01, 31, 8.00, 7.52, 40.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.d', 'CXP', 5, 75.81, 31, 9.36, 52.50, 89.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CX', NULL, 3.74, 31, 0.62, 2.47, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 1, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 2, 39.69, 31, 20.44, 10.32, 79.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 3, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 4, 3.99, 31, 3.45, 0.66, 20.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.e', 'CXP', 5, 55.49, 31, 21.42, 17.50, 87.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CX', NULL, 3.63, 29, 0.66, 2.29, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 1, 0.15, 29, 0.12, 0.03, 0.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 2, 30.92, 29, 20.05, 6.14, 75.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 3, 10.00, 29, 6.37, 2.54, 32.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 4, 23.20, 29, 14.85, 5.19, 62.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.f', 'CXP', 5, 35.73, 29, 26.25, 5.08, 85.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CX', NULL, 4.86, 31, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 1, 0.49, 31, 0.44, 0.08, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 2, 0.95, 31, 0.72, 0.20, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 3, 3.07, 31, 2.95, 0.41, 19.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 4, 3.46, 31, 3.46, 0.43, 22.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.g', 'CXP', 5, 92.03, 31, 4.76, 75.41, 97.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CX', NULL, 4.51, 31, 0.21, 4.09, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 1, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 2, 5.55, 31, 4.75, 0.91, 27.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 3, 9.84, 31, 5.70, 2.85, 28.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 4, 10.84, 31, 5.23, 3.87, 26.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.h', 'CXP', 5, 73.37, 31, 10.26, 48.53, 88.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CX', NULL, 4.44, 31, 0.22, 3.98, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 1, 3.20, 31, 2.80, 0.52, 17.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 2, 4.92, 31, 3.98, 0.90, 22.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 3, 7.61, 31, 5.56, 1.61, 29.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 4, 12.91, 31, 7.14, 3.89, 35.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.d.1.i', 'CXP', 5, 71.37, 31, 11.02, 45.31, 88.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CX', NULL, 4.20, 31, 0.35, 3.49, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 1, 1.55, 31, 1.19, 0.32, 7.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 2, 3.88, 31, 3.88, 0.48, 25.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 3, 21.58, 31, 12.59, 5.68, 55.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 4, 18.52, 31, 12.17, 4.19, 54.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.d', 'CXP', 5, 54.47, 31, 23.13, 15.12, 88.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CX', NULL, 2.26, 30, 0.25, 1.76, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 1, 34.99, 30, 13.90, 13.36, 65.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 2, 25.59, 30, 17.65, 4.91, 69.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 3, 18.88, 30, 8.68, 6.81, 42.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 4, 19.10, 30, 12.32, 4.42, 54.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.2.e.1.e', 'CXP', 5, 1.44, 30, 1.20, 0.26, 7.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CX', NULL, 2.14, 29, 0.47, 1.17, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 1, 50.29, 29, 25.63, 11.02, 89.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 2, 22.17, 29, 18.83, 2.95, 72.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 3, 2.01, 29, 1.18, 0.60, 6.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 4, 14.53, 29, 9.34, 3.52, 44.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.1', 'CXP', 5, 11.00, 29, 6.11, 3.33, 30.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CX', NULL, 3.78, 30, 0.29, 3.18, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 1, 8.23, 30, 7.02, 1.32, 37.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 2, 12.33, 30, 6.45, 3.98, 32.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 3, 7.54, 30, 4.85, 1.93, 25.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 4, 37.10, 30, 27.29, 5.12, 86.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.a', 'CXP', 5, 34.80, 30, 21.85, 6.93, 79.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CX', NULL, 3.69, 29, 0.36, 2.95, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 1, 8.51, 29, 7.25, 1.36, 38.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 2, 12.90, 29, 6.88, 4.06, 34.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 3, 18.24, 29, 14.13, 3.10, 60.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 4, 21.69, 29, 13.72, 5.03, 59.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.2.b', 'CXP', 5, 38.65, 29, 23.21, 7.82, 82.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CX', NULL, 4.29, 31, 0.22, 3.84, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 2, 0.82, 31, 0.85, 0.10, 6.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 3, 14.68, 31, 7.36, 4.92, 36.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 4, 38.77, 31, 23.55, 7.71, 82.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.a.4', 'CXP', 5, 45.73, 31, 21.66, 12.42, 83.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CX', NULL, 2.13, 30, 0.45, 1.20, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 1, 38.52, 30, 20.91, 9.34, 79.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 2, 22.09, 30, 9.85, 8.09, 47.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 3, 33.36, 30, 24.44, 5.02, 82.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 4, 0.05, 30, 0.05, 0.01, 0.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.2', 'CXP', 5, 5.98, 30, 5.94, 0.73, 35.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CX', NULL, 4.61, 31, 0.16, 4.29, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 1, 0.08, 31, 0.09, 0.01, 0.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 2, 3.37, 31, 2.75, 0.62, 16.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 3, 8.48, 31, 5.06, 2.39, 25.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 4, 11.29, 31, 6.62, 3.20, 32.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.4', 'CXP', 5, 76.77, 31, 9.67, 52.19, 90.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CX', NULL, 3.18, 30, 0.26, 2.65, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 1, 20.31, 30, 9.17, 7.41, 44.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 2, 1.82, 30, 1.05, 0.55, 5.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 3, 25.73, 30, 12.75, 8.13, 57.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 4, 44.18, 30, 9.72, 26.12, 63.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.7', 'CXP', 5, 7.96, 30, 7.16, 1.16, 38.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CX', NULL, 3.99, 31, 0.33, 3.31, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 1, 0.41, 31, 0.42, 0.05, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 2, 5.99, 31, 5.91, 0.74, 35.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 3, 25.05, 31, 11.77, 8.50, 54.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 4, 31.44, 31, 12.11, 12.71, 59.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.b.8', 'CXP', 5, 37.11, 31, 21.05, 8.55, 78.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CX', NULL, 3.73, 30, 0.18, 3.36, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 1, 5.15, 30, 4.57, 0.79, 26.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 2, 4.11, 30, 3.44, 0.71, 20.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 3, 13.44, 30, 8.41, 3.42, 40.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 4, 67.23, 30, 11.25, 41.92, 85.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.c.1', 'CXP', 5, 10.08, 30, 5.64, 3.04, 28.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CX', NULL, 4.56, 31, 0.17, 4.21, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 1, 1.13, 31, 1.09, 0.16, 7.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 2, 4.70, 31, 4.00, 0.79, 23.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 3, 3.32, 31, 2.98, 0.51, 18.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 4, 19.07, 31, 8.94, 6.73, 43.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.1', 'CXP', 5, 71.77, 31, 10.41, 47.11, 87.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CX', NULL, 2.65, 30, 0.37, 1.89, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 1, 33.41, 30, 11.91, 14.37, 59.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 2, 0.44, 30, 0.45, 0.05, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 3, 33.84, 30, 7.64, 20.28, 50.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 4, 31.89, 30, 14.84, 10.38, 65.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.3', 'CXP', 5, 0.43, 30, 0.41, 0.06, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.4', 'CT', NULL, 1.22, 31, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.4', 'CTP', 1, 80.92, 31, 14.87, 37.24, 96.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.4', 'CTP', 2, 15.67, 31, 13.96, 2.11, 61.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.4', 'CTP', 3, 3.41, 31, 3.46, 0.41, 23.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.8', 'CT', NULL, 2.14, 30, 0.14, 1.86, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.8', 'CTP', 1, 0.13, 30, 0.11, 0.03, 0.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.8', 'CTP', 2, 85.46, 30, 13.95, 37.19, 98.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '4.C.3.d.8', 'CTP', 3, 14.41, 30, 13.92, 1.65, 62.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CX', NULL, 1.23, 27, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 1, 86.00, 27, 8.64, 58.44, 96.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 2, 9.45, 27, 8.02, 1.50, 41.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 4, 4.55, 27, 3.54, 0.88, 20.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CX', NULL, 4.03, 27, 0.34, 3.33, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 1, 2.44, 27, 1.62, 0.61, 9.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 2, 16.46, 27, 11.99, 3.18, 54.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 4, 38.25, 27, 15.52, 13.83, 70.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.f', 'CXP', 5, 42.85, 27, 16.11, 16.24, 74.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CX', NULL, 1.21, 27, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 1, 82.01, 27, 11.96, 46.27, 96.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 2, 16.46, 27, 11.99, 3.18, 54.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 4, 1.53, 27, 1.28, 0.27, 8.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CX', NULL, 2.23, 27, 0.45, 1.30, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 1, 45.42, 27, 16.12, 17.95, 76.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 2, 20.31, 27, 13.26, 4.52, 57.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 3, 14.10, 27, 8.37, 3.82, 40.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 4, 5.68, 27, 3.48, 1.56, 18.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.j', 'CXP', 5, 14.48, 27, 11.82, 2.33, 54.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CX', NULL, 4.15, 27, 0.43, 3.26, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 1, 8.27, 27, 7.69, 1.11, 42.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 2, 14.38, 27, 11.84, 2.27, 54.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 3, 2.28, 27, 2.21, 0.30, 15.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 4, 4.62, 27, 3.75, 0.83, 21.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.2.l', 'CXP', 5, 70.46, 27, 13.16, 39.41, 89.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CX', NULL, 4.10, 27, 0.38, 3.31, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 1, 0.38, 27, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 2, 21.44, 27, 13.19, 5.17, 57.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 3, 8.59, 27, 4.41, 2.88, 22.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 4, 6.65, 27, 3.20, 2.41, 17.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.a.4', 'CXP', 5, 62.94, 27, 13.20, 34.67, 84.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CX', NULL, 3.66, 27, 0.50, 2.63, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 1, 14.38, 27, 11.84, 2.27, 54.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 2, 8.27, 27, 7.69, 1.11, 42.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 3, 20.69, 27, 13.38, 4.65, 58.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 4, 9.96, 27, 5.77, 2.86, 29.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.e', 'CXP', 5, 46.71, 27, 16.67, 18.12, 77.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CX', NULL, 2.88, 27, 0.43, 1.99, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 1, 20.86, 27, 13.35, 4.76, 58.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 2, 30.61, 27, 16.17, 8.45, 67.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 3, 13.03, 27, 8.04, 3.36, 39.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 4, 11.18, 27, 6.48, 3.19, 32.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.f', 'CXP', 5, 24.33, 27, 12.98, 7.02, 57.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CX', NULL, 3.14, 26, 0.43, 2.25, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 1, 13.51, 26, 12.10, 1.81, 56.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 2, 16.00, 26, 13.16, 2.48, 58.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 3, 35.27, 26, 15.80, 11.59, 69.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 4, 13.53, 26, 8.33, 3.48, 40.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.b.1.g', 'CXP', 5, 21.69, 26, 12.73, 5.59, 56.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CX', NULL, 3.59, 27, 0.44, 2.68, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 1, 13.20, 27, 11.87, 1.78, 56.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 2, 4.55, 27, 3.54, 0.88, 20.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 3, 28.62, 27, 14.75, 8.34, 63.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 4, 17.41, 27, 13.26, 3.07, 58.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.1', 'CXP', 5, 36.23, 27, 13.51, 14.59, 65.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CX', NULL, 3.41, 26, 0.38, 2.62, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 1, 14.82, 26, 12.05, 2.38, 55.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 2, 3.34, 26, 3.35, 0.40, 22.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 3, 24.55, 26, 13.41, 6.83, 59.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 4, 41.04, 26, 12.80, 18.97, 67.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.c.2', 'CXP', 5, 16.25, 26, 8.79, 4.88, 42.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CX', NULL, 2.12, 27, 0.32, 1.46, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 1, 38.90, 27, 14.28, 15.62, 68.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 2, 25.13, 27, 13.69, 7.00, 59.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 3, 26.45, 27, 14.57, 7.16, 62.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 4, 4.15, 27, 3.19, 0.83, 18.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.1', 'CXP', 5, 5.37, 27, 4.92, 0.77, 29.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CX', NULL, 2.31, 27, 0.37, 1.54, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 1, 35.06, 27, 16.78, 10.61, 71.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 2, 23.79, 27, 13.73, 6.17, 59.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 3, 18.93, 27, 9.04, 6.51, 43.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 4, 19.83, 27, 11.71, 5.16, 52.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.2', 'CXP', 5, 2.39, 27, 2.43, 0.29, 17.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CX', NULL, 1.58, 27, 0.18, 1.21, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 1, 50.63, 27, 13.75, 24.87, 76.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 2, 43.40, 27, 12.97, 20.57, 69.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 3, 3.57, 27, 2.75, 0.71, 16.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 4, 2.39, 27, 2.43, 0.29, 17.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CX', NULL, 2.72, 27, 0.26, 2.18, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 1, 4.67, 27, 3.25, 1.08, 18.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 2, 44.24, 27, 16.14, 17.13, 75.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 3, 31.62, 27, 14.77, 10.20, 65.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 4, 13.58, 27, 11.85, 1.93, 55.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.a', 'CXP', 5, 5.90, 27, 3.54, 1.66, 18.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CX', NULL, 3.54, 27, 0.29, 2.95, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 1, 2.28, 27, 2.21, 0.30, 15.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 2, 19.51, 27, 13.19, 4.14, 57.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 3, 22.16, 27, 13.40, 5.45, 58.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 4, 34.43, 27, 14.10, 12.69, 65.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.b', 'CXP', 5, 21.63, 27, 10.48, 7.19, 49.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CX', NULL, 2.36, 26, 0.56, 1.20, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 1, 47.63, 26, 17.07, 18.19, 78.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 2, 16.54, 26, 8.71, 5.12, 42.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 3, 4.45, 26, 2.91, 1.12, 16.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 4, 15.07, 26, 13.14, 2.10, 59.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.c', 'CXP', 5, 16.31, 26, 12.11, 3.04, 54.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CX', NULL, 2.44, 25, 0.56, 1.29, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 1, 40.65, 25, 17.00, 13.79, 74.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 2, 21.04, 25, 9.25, 7.79, 45.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 3, 7.95, 25, 4.42, 2.42, 23.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 4, 13.95, 25, 13.17, 1.66, 60.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.d', 'CXP', 5, 16.41, 25, 12.18, 3.04, 55.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CX', NULL, 1.57, 26, 0.15, 1.26, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 1, 55.62, 26, 13.40, 29.07, 79.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 2, 32.16, 26, 14.20, 11.03, 64.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 3, 11.53, 26, 5.93, 3.78, 30.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 4, 0.69, 26, 0.53, 0.14, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CX', NULL, 2.60, 26, 0.57, 1.43, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 1, 47.68, 26, 16.53, 18.89, 78.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 2, 9.26, 26, 8.14, 1.37, 42.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 3, 2.84, 26, 2.54, 0.44, 16.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 4, 16.31, 26, 13.28, 2.56, 59.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.1.f', 'CXP', 5, 23.91, 26, 13.33, 6.50, 58.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CX', NULL, 3.30, 26, 0.45, 2.38, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 1, 13.89, 26, 12.08, 1.97, 56.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 2, 15.84, 26, 13.19, 2.39, 59.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 3, 23.36, 26, 13.95, 5.77, 60.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 4, 20.16, 26, 8.83, 7.54, 43.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.a.3', 'CXP', 5, 26.75, 26, 13.30, 8.28, 59.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CX', NULL, 3.45, 26, 0.41, 2.61, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 1, 13.51, 26, 12.10, 1.81, 56.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 2, 10.79, 26, 8.32, 2.00, 41.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 3, 15.82, 26, 13.15, 2.40, 58.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 4, 37.12, 26, 16.49, 12.11, 71.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.a', 'CXP', 5, 22.76, 26, 9.03, 9.28, 45.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CX', NULL, 2.68, 26, 0.28, 2.10, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 1, 13.07, 26, 8.98, 2.87, 43.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 2, 32.33, 26, 13.18, 12.14, 62.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 3, 32.09, 26, 16.42, 9.10, 69.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 4, 18.75, 26, 13.45, 3.61, 58.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.b', 'CXP', 5, 3.76, 26, 2.85, 0.77, 16.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CX', NULL, 2.89, 26, 0.34, 2.19, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 1, 18.00, 26, 10.92, 4.56, 50.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 2, 19.29, 26, 12.26, 4.51, 54.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 3, 20.74, 26, 13.81, 4.43, 59.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 4, 39.64, 26, 16.54, 13.66, 73.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.c', 'CXP', 5, 2.33, 26, 1.75, 0.49, 10.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CX', NULL, 4.08, 27, 0.17, 3.73, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 3, 13.58, 27, 11.85, 1.93, 55.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 4, 64.42, 27, 13.28, 35.50, 85.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.d', 'CXP', 5, 22.00, 27, 9.73, 8.09, 47.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CX', NULL, 3.23, 27, 0.31, 2.60, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 1, 0.38, 27, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 2, 30.95, 27, 16.06, 8.73, 67.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 3, 28.64, 27, 14.04, 8.90, 62.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 4, 25.02, 27, 13.17, 7.31, 58.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.e', 'CXP', 5, 15.01, 27, 9.34, 3.78, 44.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CX', NULL, 1.44, 27, 0.25, 1.00, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 1, 70.83, 27, 16.06, 32.94, 92.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 2, 14.86, 27, 12.85, 2.12, 58.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 3, 13.97, 27, 11.83, 2.10, 55.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 4, 0.33, 27, 0.35, 0.04, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 27, 0.23, 1.00, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 1, 73.66, 27, 12.66, 42.25, 91.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 2, 13.15, 27, 7.46, 3.80, 36.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 3, 13.20, 27, 11.87, 1.78, 56.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CX', NULL, 3.41, 27, 0.34, 2.72, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 2, 26.40, 27, 16.15, 6.10, 66.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 3, 21.01, 27, 12.14, 5.59, 54.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 4, 37.32, 27, 15.34, 13.39, 69.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.c', 'CXP', 5, 15.27, 27, 8.39, 4.54, 40.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CX', NULL, 1.44, 27, 0.15, 1.13, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 1, 67.04, 27, 12.80, 38.21, 87.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 2, 24.84, 27, 12.68, 7.56, 57.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 3, 5.27, 27, 3.48, 1.31, 18.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 4, 2.47, 27, 1.81, 0.54, 10.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.d', 'CXP', 5, 0.38, 27, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CX', NULL, 2.47, 27, 0.43, 1.59, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 1, 39.52, 27, 13.39, 17.13, 67.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 2, 18.43, 27, 13.24, 3.56, 58.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 3, 4.69, 27, 2.67, 1.42, 14.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 4, 30.37, 27, 16.06, 8.39, 67.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.e', 'CXP', 5, 6.98, 27, 4.48, 1.79, 23.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CX', NULL, 2.92, 27, 0.47, 1.96, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 1, 23.28, 27, 12.07, 7.04, 54.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 2, 24.95, 27, 14.80, 6.15, 62.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 3, 10.66, 27, 8.25, 1.98, 41.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 4, 18.82, 27, 13.07, 3.84, 57.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.c.1.f', 'CXP', 5, 22.28, 27, 12.10, 6.38, 54.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 1, 98.69, 27, 0.83, 95.24, 99.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 2, 1.31, 27, 0.83, 0.35, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CX', NULL, 4.96, 27, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 1, 0.78, 27, 0.79, 0.09, 6.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 4, 0.73, 27, 0.52, 0.16, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.b', 'CXP', 5, 98.50, 27, 0.99, 94.33, 99.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CX', NULL, 3.10, 27, 0.32, 2.44, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 2, 42.20, 27, 16.04, 15.90, 73.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 3, 11.45, 27, 5.21, 4.30, 27.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 4, 40.52, 27, 16.38, 14.42, 73.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.c', 'CXP', 5, 5.83, 27, 3.93, 1.40, 21.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CX', NULL, 3.99, 27, 0.55, 2.87, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 1, 13.20, 27, 12.80, 1.51, 60.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 2, 8.89, 27, 7.77, 1.34, 41.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 3, 6.61, 27, 4.24, 1.70, 22.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 4, 7.96, 27, 4.07, 2.68, 21.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.d', 'CXP', 5, 63.34, 27, 14.97, 31.46, 86.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CX', NULL, 3.19, 27, 0.38, 2.42, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 2, 42.37, 27, 16.57, 15.42, 74.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 3, 21.77, 27, 13.58, 5.13, 58.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 4, 10.04, 27, 5.20, 3.30, 26.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.e', 'CXP', 5, 25.82, 27, 13.14, 7.83, 58.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CX', NULL, 3.34, 27, 0.57, 2.17, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 1, 21.20, 27, 13.21, 5.03, 57.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 2, 20.81, 27, 11.94, 5.59, 53.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 3, 0.38, 27, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 4, 17.69, 27, 8.90, 5.77, 43.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.f', 'CXP', 5, 39.92, 27, 16.31, 14.11, 72.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CX', NULL, 4.88, 27, 0.09, 4.70, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 2, 2.87, 27, 2.89, 0.35, 19.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 4, 3.00, 27, 2.18, 0.66, 12.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.g', 'CXP', 5, 94.13, 27, 3.61, 80.73, 98.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CX', NULL, 4.29, 27, 0.32, 3.63, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 1, 7.89, 27, 7.68, 0.97, 42.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 3, 4.94, 27, 2.79, 1.50, 15.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 4, 29.30, 27, 14.16, 9.23, 62.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.h', 'CXP', 5, 57.87, 27, 15.57, 26.99, 83.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CX', NULL, 4.67, 27, 0.19, 4.28, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 3, 8.62, 27, 7.71, 1.25, 41.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 4, 15.48, 27, 12.85, 2.37, 57.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.d.1.i', 'CXP', 5, 75.91, 27, 14.51, 38.16, 94.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CX', NULL, 3.85, 26, 0.42, 2.98, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 1, 15.84, 26, 12.05, 2.84, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 3, 2.93, 26, 2.40, 0.53, 14.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 4, 45.85, 26, 13.65, 21.43, 72.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.d', 'CXP', 5, 35.39, 26, 11.73, 16.00, 61.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CX', NULL, 1.99, 27, 0.23, 1.52, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 1, 42.37, 27, 13.60, 18.96, 69.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 2, 39.53, 27, 13.56, 16.92, 67.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 3, 2.46, 27, 1.63, 0.62, 9.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 4, 8.24, 27, 4.74, 2.42, 24.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.2.e.1.e', 'CXP', 5, 7.41, 27, 3.69, 2.58, 19.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CX', NULL, 1.69, 27, 0.28, 1.11, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 1, 73.99, 27, 9.52, 50.71, 88.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 2, 3.94, 27, 2.12, 1.28, 11.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 3, 6.13, 27, 4.40, 1.34, 23.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 4, 11.39, 27, 7.27, 2.84, 36.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.1', 'CXP', 5, 4.55, 27, 4.41, 0.59, 27.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CX', NULL, 3.54, 26, 0.54, 2.42, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 1, 13.25, 26, 12.85, 1.50, 60.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 2, 18.49, 26, 11.98, 4.23, 53.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 3, 6.67, 26, 4.05, 1.84, 21.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 4, 24.28, 26, 12.17, 7.58, 55.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.a', 'CXP', 5, 37.32, 26, 15.56, 13.14, 70.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CX', NULL, 3.26, 26, 0.54, 2.15, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 1, 17.50, 26, 12.96, 3.23, 57.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 2, 23.27, 26, 11.98, 7.08, 54.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 3, 17.09, 26, 12.11, 3.43, 54.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.2.b', 'CXP', 5, 42.14, 26, 15.83, 16.05, 73.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CX', NULL, 4.23, 27, 0.30, 3.62, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 1, 0.78, 27, 0.79, 0.09, 6.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 2, 14.51, 27, 8.72, 3.85, 41.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 3, 5.93, 27, 3.94, 1.46, 21.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 4, 18.39, 27, 8.63, 6.47, 42.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.a.4', 'CXP', 5, 60.39, 27, 12.81, 33.64, 82.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CX', NULL, 1.57, 26, 0.28, 1.00, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 1, 65.61, 26, 15.12, 32.43, 88.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 2, 13.25, 26, 8.81, 3.05, 42.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 3, 19.96, 26, 13.61, 4.14, 59.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 4, 1.18, 26, 1.21, 0.14, 9.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CX', NULL, 3.58, 27, 0.39, 2.79, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 1, 13.20, 27, 12.80, 1.51, 60.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 2, 2.95, 27, 1.82, 0.81, 10.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 3, 22.80, 27, 13.37, 5.84, 58.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 4, 34.52, 27, 12.70, 14.25, 62.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.4', 'CXP', 5, 26.54, 27, 12.50, 8.82, 57.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CX', NULL, 2.72, 26, 0.42, 1.86, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 1, 30.61, 26, 16.12, 8.46, 67.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 2, 13.74, 26, 11.98, 1.95, 56.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 3, 27.06, 26, 14.70, 7.41, 63.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 4, 10.16, 26, 5.27, 3.33, 27.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.7', 'CXP', 5, 18.43, 26, 8.97, 6.20, 43.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CX', NULL, 4.46, 27, 0.21, 4.03, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 1, 2.46, 27, 1.76, 0.56, 10.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 2, 6.31, 27, 4.00, 1.65, 21.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 3, 4.34, 27, 2.67, 1.20, 14.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 4, 16.64, 27, 8.73, 5.18, 42.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.b.8', 'CXP', 5, 70.25, 27, 11.50, 43.24, 87.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CX', NULL, 4.28, 27, 0.18, 3.91, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 1, 0.78, 27, 0.79, 0.09, 6.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 2, 0.38, 27, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 3, 10.02, 27, 4.97, 3.46, 25.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 4, 47.46, 27, 16.25, 19.14, 77.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.c.1', 'CXP', 5, 41.37, 27, 16.32, 15.04, 73.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CX', NULL, 3.44, 26, 0.40, 2.60, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 2, 44.38, 26, 14.29, 19.49, 72.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 3, 3.31, 26, 2.43, 0.71, 14.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 4, 16.59, 26, 7.04, 6.52, 36.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.1', 'CXP', 5, 35.72, 26, 13.85, 13.82, 65.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CX', NULL, 1.91, 27, 0.31, 1.27, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 1, 61.62, 27, 13.24, 33.69, 83.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 2, 5.12, 27, 2.81, 1.62, 15.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 3, 16.46, 27, 11.99, 3.18, 54.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 4, 14.18, 27, 7.50, 4.45, 36.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.3', 'CXP', 5, 2.63, 27, 2.19, 0.46, 13.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.4', 'CT', NULL, 1.76, 27, 0.22, 1.31, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.4', 'CTP', 1, 37.41, 27, 14.99, 13.82, 69.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.4', 'CTP', 2, 49.39, 27, 16.30, 20.34, 78.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.4', 'CTP', 3, 13.20, 27, 11.87, 1.78, 56.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.8', 'CT', NULL, 1.98, 27, 0.16, 1.66, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.8', 'CTP', 1, 13.20, 27, 11.87, 1.78, 56.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.8', 'CTP', 2, 75.79, 27, 13.19, 41.67, 93.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '4.C.3.d.8', 'CTP', 3, 11.01, 27, 8.26, 2.14, 41.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 29, 0.17, 1.19, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 1, 68.47, 29, 10.33, 44.91, 85.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 2, 19.14, 29, 11.33, 5.02, 51.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 3, 3.96, 29, 3.71, 0.55, 23.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 4, 7.95, 29, 6.34, 1.45, 33.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.c', 'CXP', 5, 0.49, 29, 0.51, 0.06, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CX', NULL, 4.31, 29, 0.24, 3.83, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 1, 3.58, 29, 2.48, 0.84, 13.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 3, 12.01, 29, 6.08, 4.03, 30.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 4, 30.30, 29, 12.49, 11.46, 59.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.f', 'CXP', 5, 54.11, 29, 16.93, 22.58, 82.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CX', NULL, 2.37, 29, 0.33, 1.68, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 1, 49.41, 29, 9.38, 31.17, 67.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 2, 2.87, 29, 2.93, 0.34, 20.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 3, 19.61, 29, 8.88, 7.15, 43.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 4, 17.83, 29, 9.97, 5.11, 46.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.h', 'CXP', 5, 10.29, 29, 8.10, 1.86, 40.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CX', NULL, 3.15, 29, 0.30, 2.54, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 1, 15.81, 29, 7.57, 5.53, 37.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 2, 23.76, 29, 11.53, 7.80, 53.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 3, 10.46, 29, 6.16, 2.95, 31.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 4, 29.21, 29, 11.81, 11.35, 57.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.j', 'CXP', 5, 20.75, 29, 10.31, 6.76, 48.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 29, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 3, 5.26, 29, 4.11, 1.01, 23.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 4, 9.74, 29, 8.03, 1.64, 41.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.2.l', 'CXP', 5, 85.00, 29, 9.15, 56.58, 96.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CX', NULL, 3.89, 29, 0.27, 3.33, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 2, 7.83, 29, 6.35, 1.38, 34.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 3, 33.10, 29, 9.19, 17.45, 53.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 4, 21.62, 29, 8.78, 8.71, 44.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.a.4', 'CXP', 5, 37.46, 29, 13.40, 15.66, 65.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 29, 0.09, 3.77, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 2, 3.58, 29, 2.48, 0.84, 13.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 3, 21.91, 29, 7.15, 10.65, 39.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 4, 50.38, 29, 12.01, 27.51, 73.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.e', 'CXP', 5, 24.13, 29, 7.01, 12.67, 41.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CX', NULL, 3.50, 29, 0.34, 2.80, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 1, 7.57, 29, 4.95, 1.88, 25.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 2, 9.90, 29, 8.03, 1.71, 40.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 3, 40.89, 29, 13.62, 17.90, 68.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 4, 7.83, 29, 6.35, 1.38, 34.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.f', 'CXP', 5, 33.82, 29, 15.77, 10.77, 68.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CX', NULL, 3.54, 28, 0.12, 3.29, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 1, 1.79, 28, 1.84, 0.21, 13.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 2, 19.44, 28, 7.07, 8.72, 37.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 3, 24.76, 28, 8.84, 11.05, 46.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 4, 31.05, 28, 12.86, 11.60, 60.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.b.1.g', 'CXP', 5, 22.95, 28, 7.36, 11.25, 41.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CX', NULL, 3.71, 29, 0.18, 3.35, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 1, 7.83, 29, 7.01, 1.15, 38.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 2, 6.10, 29, 4.25, 1.40, 22.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 3, 19.23, 29, 9.24, 6.58, 44.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 4, 41.01, 29, 12.50, 19.44, 66.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.1', 'CXP', 5, 25.83, 29, 7.03, 14.11, 42.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CX', NULL, 3.62, 29, 0.33, 2.95, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 1, 9.62, 29, 7.05, 1.98, 35.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 2, 5.65, 29, 3.63, 1.46, 19.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 3, 27.56, 29, 8.58, 13.63, 47.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 4, 27.61, 29, 10.90, 11.10, 53.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.c.2', 'CXP', 5, 29.56, 29, 10.80, 12.66, 54.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CX', NULL, 3.09, 29, 0.22, 2.64, 3.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 1, 9.62, 29, 7.05, 1.98, 35.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 2, 30.51, 29, 11.12, 13.04, 56.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 3, 16.68, 29, 6.82, 6.83, 35.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 4, 27.54, 29, 10.26, 11.70, 52.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.1', 'CXP', 5, 15.66, 29, 8.06, 5.05, 39.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CX', NULL, 2.88, 29, 0.23, 2.41, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 1, 0.28, 29, 0.30, 0.03, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 2, 43.46, 29, 11.35, 22.98, 66.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 3, 27.67, 29, 9.16, 13.04, 49.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 4, 25.06, 29, 11.83, 8.42, 54.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.2', 'CXP', 5, 3.52, 29, 3.62, 0.41, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CX', NULL, 1.48, 29, 0.11, 1.26, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 1, 58.66, 29, 8.45, 41.00, 74.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 2, 34.80, 29, 8.72, 19.54, 53.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 3, 6.54, 29, 4.76, 1.40, 25.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CX', NULL, 3.28, 29, 0.21, 2.86, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 1, 7.80, 29, 5.19, 1.89, 27.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 2, 11.78, 29, 6.33, 3.69, 31.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 3, 32.42, 29, 9.96, 15.90, 54.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 4, 40.21, 29, 9.72, 22.71, 60.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.a', 'CXP', 5, 7.78, 29, 4.94, 2.01, 25.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CX', NULL, 3.80, 29, 0.14, 3.51, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 1, 0.49, 29, 0.51, 0.06, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 2, 11.29, 29, 6.55, 3.23, 32.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 3, 15.78, 29, 9.60, 4.09, 45.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 4, 52.43, 29, 12.48, 28.33, 75.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.b', 'CXP', 5, 20.02, 29, 6.79, 9.50, 37.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CX', NULL, 3.49, 29, 0.21, 3.06, 3.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 1, 1.79, 29, 1.83, 0.21, 13.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 2, 12.69, 29, 6.49, 4.19, 32.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 3, 27.49, 29, 9.96, 11.99, 51.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 4, 50.68, 29, 12.96, 26.21, 74.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.c', 'CXP', 5, 7.35, 29, 7.36, 0.86, 42.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CX', NULL, 3.38, 29, 0.20, 2.96, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 1, 2.07, 29, 1.85, 0.32, 12.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 2, 18.07, 29, 6.76, 7.97, 35.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 3, 23.62, 29, 9.50, 9.52, 47.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 4, 52.57, 29, 12.49, 28.44, 75.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.d', 'CXP', 5, 3.67, 29, 3.68, 0.45, 24.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CX', NULL, 2.64, 29, 0.17, 2.29, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 1, 13.63, 29, 6.73, 4.66, 33.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 2, 36.05, 29, 12.79, 15.33, 63.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 3, 32.51, 29, 8.90, 17.34, 52.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 4, 8.20, 29, 7.83, 1.05, 42.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.e', 'CXP', 5, 9.62, 29, 6.30, 2.35, 31.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CX', NULL, 2.98, 29, 0.57, 1.82, 4.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 1, 25.01, 29, 9.66, 10.41, 48.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 2, 33.55, 29, 13.31, 12.94, 63.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 3, 0.49, 29, 0.51, 0.06, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 4, 0.27, 29, 0.20, 0.06, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.1.f', 'CXP', 5, 40.68, 29, 16.74, 14.21, 73.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CX', NULL, 3.37, 28, 0.25, 2.87, 3.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 1, 12.25, 28, 6.96, 3.57, 34.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 2, 2.47, 28, 2.07, 0.43, 12.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 3, 26.53, 28, 9.27, 11.97, 48.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 4, 53.08, 28, 10.38, 32.48, 72.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.a.3', 'CXP', 5, 5.67, 28, 4.27, 1.15, 23.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CX', NULL, 3.84, 29, 0.18, 3.47, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 1, 4.01, 29, 3.70, 0.58, 23.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 3, 30.66, 29, 9.89, 14.56, 53.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 4, 38.85, 29, 12.12, 18.26, 64.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.a', 'CXP', 5, 26.49, 29, 8.50, 12.84, 46.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CX', NULL, 3.56, 28, 0.16, 3.22, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 2, 10.08, 28, 8.18, 1.73, 41.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 3, 31.71, 28, 9.00, 16.52, 52.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 4, 50.40, 28, 9.03, 32.62, 68.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.b', 'CXP', 5, 7.82, 28, 5.03, 1.98, 26.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CX', NULL, 3.65, 28, 0.14, 3.37, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 1, 0.40, 28, 0.33, 0.08, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 2, 1.35, 28, 1.04, 0.28, 6.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 3, 44.88, 28, 9.29, 27.37, 63.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 4, 39.27, 28, 8.64, 23.51, 57.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.c', 'CXP', 5, 14.09, 28, 6.34, 5.30, 32.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CX', NULL, 3.49, 29, 0.26, 2.96, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 1, 3.52, 29, 3.62, 0.41, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 2, 27.79, 29, 11.28, 10.85, 54.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 3, 15.78, 29, 12.69, 2.58, 57.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 4, 22.00, 29, 9.89, 7.97, 47.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.d', 'CXP', 5, 30.90, 29, 9.32, 15.46, 52.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CX', NULL, 3.78, 29, 0.16, 3.45, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 2, 5.31, 29, 4.14, 1.03, 23.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 3, 30.69, 29, 8.66, 16.14, 50.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 4, 44.39, 29, 9.56, 26.52, 63.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.e', 'CXP', 5, 19.61, 29, 8.23, 7.72, 41.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CX', NULL, 2.38, 29, 0.25, 1.87, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 1, 25.21, 29, 11.89, 8.48, 55.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 2, 27.05, 29, 9.00, 12.71, 48.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 3, 32.09, 29, 9.26, 16.51, 53.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 4, 15.65, 29, 8.47, 4.75, 40.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 29, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 1, 84.35, 29, 8.89, 57.55, 95.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 2, 15.65, 29, 8.89, 4.46, 42.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 29, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 1, 87.03, 29, 8.61, 58.46, 96.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 2, 10.10, 29, 8.01, 1.81, 40.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.b', 'CXP', 5, 2.87, 29, 2.93, 0.34, 20.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CX', NULL, 3.75, 29, 0.15, 3.44, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 2, 1.79, 29, 1.83, 0.21, 13.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 3, 28.57, 29, 12.94, 9.84, 59.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 4, 62.02, 29, 15.15, 30.43, 85.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.c', 'CXP', 5, 7.63, 29, 7.38, 0.96, 41.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CX', NULL, 4.23, 29, 0.18, 3.86, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 1, 3.52, 29, 3.62, 0.41, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 3, 15.93, 29, 6.50, 6.55, 33.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 4, 31.31, 29, 8.70, 16.60, 51.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.d', 'CXP', 5, 49.24, 29, 9.37, 31.05, 67.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CX', NULL, 4.44, 29, 0.24, 3.95, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 1, 3.52, 29, 3.62, 0.41, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 3, 12.25, 29, 8.80, 2.54, 42.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 4, 17.28, 29, 8.10, 6.14, 40.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.e', 'CXP', 5, 66.94, 29, 11.87, 40.29, 85.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CX', NULL, 3.75, 29, 0.24, 3.25, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 1, 4.18, 29, 3.62, 0.68, 21.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 2, 8.17, 29, 5.39, 2.00, 27.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 3, 23.90, 29, 10.91, 8.42, 51.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 4, 36.39, 29, 11.20, 17.51, 60.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.c.1.f', 'CXP', 5, 27.35, 29, 10.17, 11.66, 51.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CX', NULL, 1.52, 29, 0.12, 1.26, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 1, 57.91, 29, 9.18, 38.88, 74.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 2, 32.20, 29, 8.57, 17.53, 51.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 3, 9.89, 29, 5.49, 3.01, 27.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CX', NULL, 4.41, 29, 0.13, 4.14, 4.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 2, 1.79, 29, 1.80, 0.22, 12.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 3, 9.89, 29, 5.56, 2.97, 28.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 4, 33.66, 29, 10.71, 15.96, 57.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.b', 'CXP', 5, 54.67, 29, 9.63, 35.23, 72.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CX', NULL, 3.36, 29, 0.20, 2.95, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 2, 24.83, 29, 9.52, 10.41, 48.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 3, 23.62, 29, 10.60, 8.49, 50.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 4, 41.80, 29, 9.60, 24.24, 61.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.c', 'CXP', 5, 9.74, 29, 6.28, 2.44, 31.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CX', NULL, 3.28, 29, 0.23, 2.80, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 1, 3.52, 29, 3.62, 0.41, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 2, 28.85, 29, 8.80, 14.42, 49.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 3, 20.62, 29, 8.52, 8.20, 43.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 4, 30.59, 29, 10.76, 13.50, 55.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.d', 'CXP', 5, 16.42, 29, 9.89, 4.29, 46.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CX', NULL, 2.68, 29, 0.15, 2.38, 2.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 1, 3.52, 29, 3.62, 0.41, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 2, 41.15, 29, 12.79, 19.16, 67.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 3, 39.56, 29, 17.95, 12.33, 75.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 4, 15.64, 29, 8.19, 4.95, 39.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.e', 'CXP', 5, 0.13, 29, 0.13, 0.01, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CX', NULL, 2.52, 29, 0.28, 1.94, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 1, 7.99, 29, 4.59, 2.35, 23.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 2, 61.87, 29, 12.59, 35.22, 82.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 3, 7.83, 29, 7.01, 1.15, 38.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 4, 14.37, 29, 8.97, 3.63, 42.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.f', 'CXP', 5, 7.95, 29, 7.70, 0.99, 42.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CX', NULL, 4.74, 29, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 2, 3.52, 29, 3.62, 0.41, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 3, 2.64, 29, 1.97, 0.56, 11.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 4, 10.31, 29, 5.51, 3.28, 28.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.g', 'CXP', 5, 83.53, 29, 8.06, 60.42, 94.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CX', NULL, 3.25, 29, 0.21, 2.82, 3.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 1, 3.52, 29, 3.62, 0.41, 24.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 2, 18.90, 29, 7.07, 8.30, 37.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 3, 34.24, 29, 8.64, 19.18, 53.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 4, 35.25, 29, 9.49, 18.86, 56.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.h', 'CXP', 5, 8.08, 29, 7.71, 1.04, 42.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CX', NULL, 3.12, 29, 0.29, 2.52, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 1, 5.60, 29, 4.17, 1.16, 22.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 2, 31.86, 29, 12.01, 13.08, 59.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 3, 15.80, 29, 7.49, 5.58, 37.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 4, 38.81, 29, 12.73, 17.46, 65.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.d.1.i', 'CXP', 5, 7.94, 29, 7.70, 0.99, 42.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CX', NULL, 4.59, 29, 0.22, 4.13, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 2, 7.83, 29, 7.01, 1.15, 38.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 3, 3.47, 29, 3.61, 0.39, 24.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 4, 10.69, 29, 8.35, 1.96, 41.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.d', 'CXP', 5, 78.01, 29, 10.76, 49.53, 92.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CX', NULL, 2.75, 29, 0.31, 2.11, 3.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 1, 11.78, 29, 7.56, 2.93, 37.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 2, 41.72, 29, 8.65, 25.68, 59.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 3, 12.39, 29, 8.66, 2.69, 42.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 4, 28.19, 29, 12.66, 9.83, 58.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.2.e.1.e', 'CXP', 5, 5.91, 29, 4.21, 1.31, 22.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CX', NULL, 3.57, 29, 0.35, 2.85, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 1, 19.12, 29, 7.48, 8.07, 38.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 2, 7.83, 29, 7.77, 0.93, 43.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 3, 17.44, 29, 8.39, 6.02, 41.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 4, 8.23, 29, 7.00, 1.33, 37.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.1', 'CXP', 5, 47.37, 29, 12.94, 23.72, 72.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CX', NULL, 4.39, 29, 0.18, 4.02, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 2, 6.73, 29, 4.72, 1.52, 25.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 3, 4.06, 29, 2.52, 1.12, 13.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 4, 32.46, 29, 12.40, 13.11, 60.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.a', 'CXP', 5, 56.74, 29, 12.14, 32.27, 78.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CX', NULL, 4.53, 29, 0.18, 4.16, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 1, 1.79, 29, 1.80, 0.22, 12.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 2, 5.42, 29, 3.57, 1.36, 19.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 4, 23.91, 29, 11.59, 7.85, 53.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.2.b', 'CXP', 5, 68.88, 29, 11.68, 42.03, 87.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CX', NULL, 4.38, 29, 0.20, 3.97, 4.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 1, 0.49, 29, 0.51, 0.06, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 3, 7.94, 29, 6.34, 1.44, 33.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 4, 44.64, 29, 10.10, 25.87, 65.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.a.4', 'CXP', 5, 46.93, 29, 14.52, 21.13, 74.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CX', NULL, 1.45, 29, 0.21, 1.02, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 1, 77.79, 29, 9.72, 52.52, 91.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 2, 7.99, 29, 5.26, 1.97, 27.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 3, 7.59, 29, 5.23, 1.75, 27.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 4, 4.85, 29, 2.59, 1.59, 13.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.2', 'CXP', 5, 1.79, 29, 1.83, 0.21, 13.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CX', NULL, 4.43, 29, 0.16, 4.10, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 4, 57.10, 29, 15.86, 26.11, 83.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.4', 'CXP', 5, 42.90, 29, 15.86, 16.63, 73.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CX', NULL, 3.04, 29, 0.27, 2.48, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 1, 2.87, 29, 2.93, 0.34, 20.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 2, 38.64, 29, 10.54, 20.21, 61.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 3, 21.84, 29, 8.95, 8.71, 45.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 4, 25.31, 29, 10.75, 9.56, 52.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.7', 'CXP', 5, 11.35, 29, 8.38, 2.27, 41.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CX', NULL, 4.01, 29, 0.20, 3.60, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 2, 4.37, 29, 3.78, 0.71, 22.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 3, 18.20, 29, 7.13, 7.69, 37.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 4, 49.96, 29, 10.56, 29.59, 70.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.b.8', 'CXP', 5, 27.47, 29, 13.70, 8.48, 60.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CX', NULL, 3.49, 28, 0.33, 2.82, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 1, 8.26, 28, 6.41, 1.56, 33.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 2, 8.39, 28, 6.39, 1.63, 33.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 3, 23.76, 28, 10.73, 8.46, 51.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 4, 45.61, 28, 9.90, 26.99, 65.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.c.1', 'CXP', 5, 13.99, 28, 9.09, 3.34, 43.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CX', NULL, 3.92, 29, 0.16, 3.60, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 2, 0.15, 29, 0.16, 0.02, 1.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 3, 26.12, 29, 11.57, 9.38, 54.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 4, 55.19, 29, 14.70, 26.71, 80.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.1', 'CXP', 5, 18.54, 29, 9.91, 5.61, 46.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CX', NULL, 1.86, 29, 0.27, 1.31, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 1, 55.80, 29, 10.11, 35.28, 74.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 2, 23.61, 29, 9.06, 9.95, 46.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 3, 8.34, 29, 7.46, 1.21, 40.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 4, 3.25, 29, 2.02, 0.89, 11.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.3', 'CXP', 5, 9.01, 29, 5.54, 2.42, 28.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.4', 'CT', NULL, 1.63, 29, 0.12, 1.38, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.4', 'CTP', 1, 37.04, 29, 12.42, 16.50, 63.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.4', 'CTP', 2, 62.96, 29, 12.42, 36.34, 83.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.8', 'CT', NULL, 2.39, 29, 0.15, 2.08, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.8', 'CTP', 1, 7.83, 29, 7.77, 0.93, 43.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.8', 'CTP', 2, 45.82, 29, 10.54, 26.17, 66.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '4.C.3.d.8', 'CTP', 3, 46.35, 29, 10.15, 27.23, 66.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CX', NULL, 1.18, 18, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 1, 84.91, 18, 7.96, 60.28, 95.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 2, 13.89, 18, 8.00, 3.78, 39.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 4, 1.21, 18, 1.31, 0.12, 11.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CX', NULL, 3.97, 18, 0.30, 3.33, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 1, 12.58, 18, 7.97, 3.02, 39.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 3, 18.15, 18, 11.24, 4.30, 52.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 4, 16.03, 18, 9.13, 4.36, 44.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.f', 'CXP', 5, 53.24, 18, 12.43, 28.43, 76.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CX', NULL, 1.27, 18, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 1, 88.26, 18, 7.92, 59.96, 97.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 3, 10.21, 18, 8.01, 1.77, 41.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.h', 'CXP', 5, 1.53, 18, 1.66, 0.15, 13.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CX', NULL, 1.98, 18, 0.32, 1.31, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 1, 68.56, 18, 9.85, 45.40, 85.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 2, 1.38, 18, 1.51, 0.13, 12.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 3, 4.06, 18, 3.37, 0.68, 20.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 4, 15.80, 18, 10.25, 3.56, 48.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.j', 'CXP', 5, 10.21, 18, 8.01, 1.77, 41.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 18, 0.28, 3.89, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 1, 5.82, 18, 6.18, 0.57, 39.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 2, 2.56, 18, 2.03, 0.47, 12.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 3, 10.21, 18, 8.01, 1.77, 41.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.2.l', 'CXP', 5, 81.41, 18, 9.38, 54.22, 94.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CX', NULL, 4.39, 18, 0.13, 4.12, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 2, 1.38, 18, 1.51, 0.13, 12.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 4, 56.60, 18, 12.29, 31.22, 78.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.a.4', 'CXP', 5, 42.02, 18, 12.40, 19.85, 67.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CX', NULL, 4.30, 18, 0.31, 3.65, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 1, 5.82, 18, 6.18, 0.57, 39.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 3, 13.00, 18, 10.95, 1.90, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 4, 20.80, 18, 11.34, 5.79, 52.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.e', 'CXP', 5, 60.38, 18, 13.75, 31.18, 83.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CX', NULL, 2.90, 18, 0.44, 1.97, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 1, 22.78, 18, 15.86, 4.22, 66.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 2, 23.44, 18, 11.69, 7.19, 54.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 3, 15.96, 18, 8.28, 4.91, 41.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 4, 16.58, 18, 10.70, 3.74, 50.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.f', 'CXP', 5, 21.23, 18, 12.22, 5.46, 55.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 17, 0.22, 2.92, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 1, 9.15, 17, 7.62, 1.42, 41.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 2, 17.70, 17, 11.98, 3.62, 55.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 3, 15.51, 17, 8.33, 4.55, 41.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 4, 41.79, 17, 16.95, 14.08, 75.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.b.1.g', 'CXP', 5, 15.86, 17, 11.76, 2.83, 54.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CX', NULL, 3.75, 18, 0.28, 3.15, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 1, 1.18, 18, 1.30, 0.11, 11.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 2, 15.30, 18, 11.01, 2.92, 52.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 3, 16.03, 18, 9.13, 4.36, 44.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 4, 41.95, 18, 18.37, 12.82, 78.02, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.1', 'CXP', 5, 25.54, 18, 15.74, 5.64, 66.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CX', NULL, 3.58, 18, 0.17, 3.21, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 2, 23.05, 18, 9.25, 9.07, 47.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 3, 9.26, 18, 5.16, 2.72, 27.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 4, 54.77, 18, 14.10, 26.70, 80.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.c.2', 'CXP', 5, 12.92, 18, 7.94, 3.24, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CX', NULL, 2.34, 18, 0.29, 1.74, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 1, 32.68, 18, 10.39, 15.19, 56.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 2, 13.30, 18, 9.91, 2.44, 48.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 3, 41.41, 18, 18.21, 12.67, 77.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 4, 12.62, 18, 8.13, 2.96, 40.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CX', NULL, 2.46, 18, 0.16, 2.11, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 1, 18.40, 18, 9.35, 5.71, 45.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 2, 33.89, 18, 18.20, 8.45, 74.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 3, 32.47, 18, 8.79, 17.11, 52.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 4, 13.72, 18, 7.96, 3.70, 39.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.2', 'CXP', 5, 1.53, 18, 1.66, 0.15, 13.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CX', NULL, 1.17, 18, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 1, 84.91, 18, 7.96, 60.28, 95.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 2, 12.79, 18, 7.95, 3.16, 39.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 3, 2.30, 18, 2.45, 0.24, 19.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CX', NULL, 2.20, 18, 0.15, 1.89, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 1, 28.85, 18, 10.15, 12.49, 53.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 2, 26.26, 18, 9.13, 11.64, 49.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 3, 41.22, 18, 5.33, 30.60, 52.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 4, 3.68, 18, 2.89, 0.68, 17.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CX', NULL, 3.61, 18, 0.51, 2.54, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 1, 9.31, 18, 7.19, 1.67, 38.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 2, 13.00, 18, 10.95, 1.90, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 3, 22.10, 18, 18.91, 2.72, 74.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 4, 18.43, 18, 11.25, 4.45, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.b', 'CXP', 5, 37.16, 18, 23.47, 6.63, 83.14, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CX', NULL, 4.63, 17, 0.12, 4.37, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 3, 11.40, 17, 8.48, 2.13, 43.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 4, 14.51, 17, 11.78, 2.22, 55.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.c', 'CXP', 5, 74.09, 17, 8.42, 53.02, 87.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CX', NULL, 3.30, 17, 0.24, 2.79, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 1, 3.89, 17, 3.13, 0.68, 19.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 2, 14.24, 17, 12.27, 1.93, 58.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 3, 43.90, 17, 10.72, 23.73, 66.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 4, 23.90, 17, 12.90, 6.53, 58.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.d', 'CXP', 5, 14.07, 17, 8.32, 3.67, 41.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CX', NULL, 2.39, 17, 0.28, 1.79, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 1, 41.79, 17, 8.42, 25.62, 59.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 2, 4.89, 17, 4.18, 0.76, 25.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 3, 38.90, 17, 8.95, 22.27, 58.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 4, 1.70, 17, 1.86, 0.17, 15.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.e', 'CXP', 5, 12.72, 17, 8.41, 2.84, 42.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CX', NULL, 2.96, 17, 0.36, 2.19, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 1, 49.03, 17, 9.54, 29.99, 68.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 3, 3.18, 17, 3.46, 0.30, 26.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 4, 1.70, 17, 1.86, 0.17, 15.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.1.f', 'CXP', 5, 46.08, 17, 8.80, 28.74, 64.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CX', NULL, 3.94, 17, 0.13, 3.68, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 2, 1.70, 17, 1.86, 0.17, 15.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 3, 11.40, 17, 8.48, 2.13, 43.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 4, 77.72, 17, 9.80, 51.25, 92.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.a.3', 'CXP', 5, 9.17, 17, 7.60, 1.44, 41.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CX', NULL, 4.07, 18, 0.36, 3.31, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 2, 23.44, 18, 11.69, 7.19, 54.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 3, 8.67, 18, 7.26, 1.36, 39.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 4, 5.81, 18, 5.07, 0.87, 30.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.a', 'CXP', 5, 62.07, 18, 13.49, 32.82, 84.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CX', NULL, 4.22, 18, 0.34, 3.52, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 2, 10.45, 18, 9.43, 1.37, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 3, 2.30, 18, 2.45, 0.24, 19.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 4, 41.57, 18, 14.17, 17.21, 70.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.b', 'CXP', 5, 45.68, 18, 18.25, 15.13, 79.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CX', NULL, 2.98, 18, 0.31, 2.32, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 1, 31.15, 18, 10.27, 14.14, 55.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 2, 13.00, 18, 10.95, 1.90, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 3, 10.45, 18, 9.43, 1.37, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 4, 17.94, 18, 8.18, 6.35, 41.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.c', 'CXP', 5, 27.46, 18, 9.07, 12.66, 49.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CX', NULL, 3.64, 18, 0.50, 2.58, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 1, 21.12, 18, 12.09, 5.48, 55.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 3, 20.89, 18, 18.86, 2.32, 74.58, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 4, 9.26, 18, 5.16, 2.72, 27.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.d', 'CXP', 5, 48.72, 18, 19.40, 15.59, 83.02, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CX', NULL, 2.23, 18, 0.13, 1.95, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 1, 32.51, 18, 9.44, 16.27, 54.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 2, 20.89, 18, 18.86, 2.32, 74.58, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 3, 40.37, 18, 12.68, 18.22, 67.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 4, 3.49, 18, 2.78, 0.63, 17.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.e', 'CXP', 5, 2.73, 18, 2.27, 0.46, 14.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CX', NULL, 1.79, 18, 0.27, 1.22, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 1, 70.18, 18, 9.02, 48.67, 85.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 2, 4.03, 18, 3.38, 0.66, 20.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 3, 2.58, 18, 2.03, 0.48, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 4, 23.21, 18, 9.32, 9.11, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 18, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 1, 98.62, 18, 1.51, 87.20, 99.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 2, 1.38, 18, 1.51, 0.13, 12.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 18, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 1, 93.04, 18, 4.44, 75.86, 98.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 2, 4.23, 18, 3.47, 0.72, 21.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 3, 1.21, 18, 1.31, 0.12, 11.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.b', 'CXP', 5, 1.53, 18, 1.66, 0.15, 13.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CX', NULL, 3.62, 18, 0.18, 3.25, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 2, 10.45, 18, 9.43, 1.37, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 3, 21.18, 18, 9.76, 7.27, 47.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 4, 64.45, 18, 10.80, 40.14, 83.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.c', 'CXP', 5, 3.92, 18, 2.77, 0.86, 16.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CX', NULL, 1.79, 18, 0.24, 1.28, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 1, 68.75, 18, 9.83, 45.59, 85.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 3, 17.13, 18, 10.36, 4.24, 49.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 4, 11.39, 18, 7.98, 2.37, 40.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.d', 'CXP', 5, 2.73, 18, 2.27, 0.46, 14.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CX', NULL, 3.52, 18, 0.45, 2.57, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 1, 18.66, 18, 11.33, 4.53, 52.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 3, 18.15, 18, 11.24, 4.30, 52.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 4, 37.33, 18, 5.45, 26.71, 49.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.e', 'CXP', 5, 25.86, 18, 15.76, 5.80, 66.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CX', NULL, 3.33, 18, 0.42, 2.44, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 1, 10.21, 18, 8.01, 1.77, 41.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 2, 26.48, 18, 9.92, 10.95, 51.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 3, 13.35, 18, 9.71, 2.56, 47.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 4, 20.45, 18, 11.81, 5.26, 54.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.c.1.f', 'CXP', 5, 29.51, 18, 9.01, 14.37, 51.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CX', NULL, 1.50, 18, 0.25, 1.00, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 1, 55.41, 18, 22.67, 15.21, 89.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 2, 38.76, 18, 22.09, 8.16, 81.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 3, 5.82, 18, 6.18, 0.57, 39.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CX', NULL, 4.81, 18, 0.10, 4.60, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 3, 1.18, 18, 1.30, 0.11, 11.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 4, 16.29, 18, 9.41, 4.34, 45.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.b', 'CXP', 5, 82.52, 18, 9.69, 53.38, 95.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CX', NULL, 3.04, 18, 0.36, 2.29, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 2, 34.37, 18, 14.18, 12.20, 66.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 3, 42.21, 18, 5.42, 31.37, 53.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 4, 8.06, 18, 4.91, 2.12, 26.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.c', 'CXP', 5, 15.36, 18, 11.01, 2.95, 51.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CX', NULL, 3.21, 18, 0.28, 2.62, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 1, 10.45, 18, 9.43, 1.37, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 2, 11.92, 18, 8.00, 2.64, 40.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 3, 38.43, 18, 12.69, 16.75, 65.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 4, 25.03, 18, 9.41, 10.39, 49.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.d', 'CXP', 5, 14.18, 18, 10.98, 2.40, 52.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CX', NULL, 2.23, 18, 0.20, 1.81, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 1, 10.21, 18, 8.01, 1.77, 41.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 2, 62.86, 18, 9.22, 42.38, 79.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 3, 21.69, 18, 11.81, 6.00, 54.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 4, 4.06, 18, 3.37, 0.68, 20.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.e', 'CXP', 5, 1.18, 18, 1.30, 0.11, 11.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CX', NULL, 2.17, 18, 0.20, 1.74, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 1, 11.97, 18, 9.53, 1.98, 47.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 2, 74.68, 18, 12.64, 41.86, 92.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 3, 1.18, 18, 1.30, 0.11, 11.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 4, 8.67, 18, 7.26, 1.36, 39.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.f', 'CXP', 5, 3.49, 18, 2.78, 0.63, 17.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CX', NULL, 4.19, 18, 0.44, 3.27, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 2, 20.42, 18, 16.01, 3.11, 67.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 3, 1.38, 18, 1.51, 0.13, 12.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 4, 17.44, 18, 10.69, 4.22, 50.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.g', 'CXP', 5, 60.77, 18, 14.22, 30.56, 84.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CX', NULL, 3.41, 18, 0.44, 2.47, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 2, 22.72, 18, 15.83, 4.20, 66.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 3, 29.19, 18, 10.07, 12.86, 53.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 4, 32.70, 18, 12.08, 13.24, 60.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.h', 'CXP', 5, 15.39, 18, 10.98, 2.98, 51.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CX', NULL, 3.23, 18, 0.20, 2.81, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 2, 33.41, 18, 13.49, 12.25, 64.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 3, 25.11, 18, 13.13, 7.14, 59.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 4, 26.09, 18, 9.44, 11.17, 49.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.d.1.i', 'CXP', 5, 15.39, 18, 10.98, 2.98, 51.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CX', NULL, 4.87, 18, 0.11, 4.64, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 4, 13.00, 18, 10.95, 1.90, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.d', 'CXP', 5, 87.00, 18, 10.95, 46.45, 98.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CX', NULL, 2.74, 18, 0.14, 2.45, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 1, 1.21, 18, 1.31, 0.12, 11.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 2, 41.78, 18, 5.46, 30.88, 53.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 3, 41.19, 18, 5.14, 30.93, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 4, 13.11, 18, 7.96, 3.34, 39.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.2.e.1.e', 'CXP', 5, 2.71, 18, 2.27, 0.45, 14.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CX', NULL, 3.67, 18, 0.44, 2.75, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 1, 10.45, 18, 9.43, 1.37, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 2, 23.32, 18, 15.78, 4.51, 66.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 3, 7.03, 18, 6.49, 0.92, 38.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 4, 7.31, 18, 5.61, 1.36, 31.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.1', 'CXP', 5, 51.89, 18, 14.69, 23.76, 78.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CX', NULL, 3.52, 18, 0.49, 2.49, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 1, 13.00, 18, 10.95, 1.90, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 2, 2.30, 18, 2.45, 0.24, 19.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 3, 36.21, 18, 5.87, 24.93, 49.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 4, 16.42, 18, 9.69, 4.24, 46.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.a', 'CXP', 5, 32.07, 18, 14.43, 10.45, 65.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CX', NULL, 3.94, 18, 0.27, 3.38, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 2, 10.21, 18, 8.01, 1.77, 41.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 3, 24.39, 18, 9.24, 10.08, 48.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 4, 26.35, 18, 11.72, 9.10, 56.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.2.b', 'CXP', 5, 39.06, 18, 11.73, 18.47, 64.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CX', NULL, 3.72, 18, 0.41, 2.84, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 2, 16.27, 18, 10.95, 3.44, 51.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 3, 26.00, 18, 11.79, 8.80, 56.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 4, 27.58, 18, 9.11, 12.70, 49.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.a.4', 'CXP', 5, 30.14, 18, 15.82, 8.12, 67.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CX', NULL, 1.92, 18, 0.32, 1.25, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 1, 60.59, 18, 5.60, 48.39, 71.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 2, 13.30, 18, 9.91, 2.44, 48.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 3, 13.11, 18, 7.96, 3.34, 39.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.2', 'CXP', 5, 13.00, 18, 10.95, 1.90, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CX', NULL, 4.50, 18, 0.22, 4.04, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 2, 5.82, 18, 6.18, 0.57, 39.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 3, 1.18, 18, 1.30, 0.11, 11.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 4, 30.38, 18, 12.08, 11.57, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.4', 'CXP', 5, 62.61, 18, 13.29, 33.57, 84.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CX', NULL, 3.01, 18, 0.19, 2.62, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 1, 29.19, 18, 10.07, 12.86, 53.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 2, 1.38, 18, 1.51, 0.13, 12.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 3, 29.42, 18, 8.74, 14.64, 50.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 4, 19.35, 18, 11.25, 4.99, 52.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.7', 'CXP', 5, 20.66, 18, 9.28, 7.31, 46.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CX', NULL, 3.39, 18, 0.53, 2.28, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 1, 5.82, 18, 6.18, 0.57, 39.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 2, 33.89, 18, 18.20, 8.45, 74.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 3, 2.56, 18, 2.03, 0.47, 12.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 4, 31.09, 18, 8.82, 15.92, 51.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.b.8', 'CXP', 5, 26.64, 18, 15.56, 6.34, 66.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CX', NULL, 2.81, 18, 0.35, 2.08, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 1, 15.12, 18, 9.90, 3.38, 47.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 2, 29.27, 18, 12.29, 10.58, 59.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 3, 21.79, 18, 15.93, 3.74, 66.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 4, 27.03, 18, 8.88, 12.53, 48.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.c.1', 'CXP', 5, 6.79, 18, 4.72, 1.49, 25.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CX', NULL, 3.71, 18, 0.17, 3.36, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 2, 1.18, 18, 1.30, 0.11, 11.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 3, 54.84, 18, 5.55, 43.07, 66.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 4, 15.41, 18, 8.04, 4.73, 40.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.1', 'CXP', 5, 28.57, 18, 11.91, 10.45, 57.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CX', NULL, 1.58, 18, 0.15, 1.26, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 1, 64.82, 18, 9.09, 44.28, 81.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 2, 18.43, 18, 11.25, 4.45, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 3, 11.74, 18, 7.92, 2.58, 40.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 4, 3.83, 18, 3.14, 0.65, 19.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.3', 'CXP', 5, 1.18, 18, 1.30, 0.11, 11.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.4', 'CT', NULL, 1.68, 18, 0.22, 1.23, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.4', 'CTP', 1, 41.82, 18, 13.99, 17.60, 70.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.4', 'CTP', 2, 47.97, 18, 6.96, 33.86, 62.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.4', 'CTP', 3, 10.21, 18, 8.01, 1.77, 41.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.8', 'CT', NULL, 2.36, 18, 0.10, 2.15, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.8', 'CTP', 2, 64.18, 18, 9.86, 42.02, 81.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '4.C.3.d.8', 'CTP', 3, 35.82, 18, 9.86, 18.41, 57.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CX', NULL, 1.05, 22, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 1, 98.40, 22, 1.12, 93.31, 99.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 2, 0.43, 22, 0.46, 0.05, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 4, 0.43, 22, 0.47, 0.05, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.c', 'CXP', 5, 0.73, 22, 0.78, 0.08, 6.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CX', NULL, 4.11, 22, 0.24, 3.61, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 1, 8.62, 22, 5.66, 2.08, 29.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 3, 14.50, 22, 10.48, 2.84, 49.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 4, 25.45, 22, 12.46, 8.02, 57.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.f', 'CXP', 5, 51.43, 22, 11.53, 28.85, 73.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CX', NULL, 1.10, 22, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 1, 92.39, 22, 5.59, 69.90, 98.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 2, 5.33, 22, 5.12, 0.68, 31.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 3, 2.28, 22, 2.38, 0.25, 17.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CX', NULL, 1.96, 22, 0.42, 1.08, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 1, 68.88, 22, 11.34, 42.42, 86.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 2, 6.09, 22, 4.48, 1.25, 24.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 4, 10.67, 22, 10.23, 1.26, 52.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.j', 'CXP', 5, 14.37, 22, 10.49, 2.77, 49.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 22, 0.29, 3.74, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 1, 9.40, 22, 6.44, 2.11, 33.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 4, 28.47, 22, 15.61, 7.48, 66.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.2.l', 'CXP', 5, 62.13, 22, 16.27, 28.03, 87.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CX', NULL, 3.23, 22, 0.62, 1.94, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 1, 17.71, 22, 13.25, 3.15, 58.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 2, 27.23, 22, 13.64, 8.21, 61.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 3, 3.57, 22, 2.68, 0.73, 15.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 4, 17.02, 22, 10.87, 3.97, 50.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.a.4', 'CXP', 5, 34.47, 22, 20.31, 7.50, 77.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CX', NULL, 3.86, 22, 0.39, 3.05, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 1, 3.64, 22, 3.79, 0.40, 26.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 2, 15.28, 22, 10.71, 3.13, 50.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 3, 3.81, 22, 3.78, 0.46, 25.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 4, 45.51, 22, 17.03, 16.68, 77.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.e', 'CXP', 5, 31.77, 22, 20.52, 6.10, 76.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CX', NULL, 2.55, 22, 0.51, 1.50, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 1, 40.48, 22, 16.40, 14.17, 73.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 2, 1.84, 22, 1.28, 0.43, 7.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 3, 35.01, 22, 10.55, 17.04, 58.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 4, 7.45, 22, 6.10, 1.26, 33.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.f', 'CXP', 5, 15.22, 22, 10.37, 3.26, 48.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CX', NULL, 2.46, 22, 0.30, 1.83, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 1, 30.05, 22, 14.78, 9.05, 64.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 2, 19.74, 22, 13.26, 4.13, 58.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 3, 34.82, 22, 20.26, 7.70, 77.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 4, 5.33, 22, 5.12, 0.68, 31.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.b.1.g', 'CXP', 5, 10.06, 22, 5.43, 3.11, 28.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CX', NULL, 3.96, 22, 0.46, 3.01, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 1, 15.28, 22, 10.71, 3.13, 50.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 2, 0.74, 22, 0.80, 0.08, 6.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 3, 13.32, 22, 7.82, 3.62, 38.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 4, 14.51, 22, 11.08, 2.58, 52.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.1', 'CXP', 5, 56.15, 22, 16.50, 24.12, 83.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CX', NULL, 3.52, 22, 0.61, 2.26, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 1, 21.08, 22, 13.92, 4.48, 60.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 2, 7.19, 22, 5.52, 1.37, 30.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 3, 18.32, 22, 9.04, 6.00, 44.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 4, 5.14, 22, 4.13, 0.92, 23.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.c.2', 'CXP', 5, 48.27, 22, 18.67, 16.46, 81.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CX', NULL, 2.60, 22, 0.28, 2.02, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 1, 15.20, 22, 11.40, 2.77, 52.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 2, 44.07, 22, 12.34, 21.76, 69.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 3, 10.40, 22, 6.12, 2.88, 31.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 4, 26.08, 22, 10.17, 10.54, 51.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.1', 'CXP', 5, 4.24, 22, 3.83, 0.62, 23.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CX', NULL, 2.95, 22, 0.36, 2.19, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 1, 17.28, 22, 13.23, 2.96, 58.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 2, 29.43, 22, 11.32, 11.83, 56.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 3, 12.50, 22, 6.60, 3.91, 33.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 4, 22.91, 22, 12.81, 6.17, 57.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.2', 'CXP', 5, 17.88, 22, 10.20, 4.89, 47.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CX', NULL, 1.59, 22, 0.16, 1.26, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 1, 50.12, 22, 12.10, 26.86, 73.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 2, 40.97, 22, 10.65, 21.74, 63.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 3, 8.90, 22, 5.74, 2.20, 29.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CX', NULL, 1.53, 22, 0.27, 1.00, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 1, 69.38, 22, 13.28, 38.19, 89.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 2, 22.87, 22, 11.58, 7.04, 53.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 4, 0.73, 22, 0.78, 0.08, 6.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.a', 'CXP', 5, 7.02, 22, 6.04, 1.09, 34.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CX', NULL, 4.11, 22, 0.52, 3.02, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 1, 19.47, 22, 13.19, 4.03, 58.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 3, 5.33, 22, 5.12, 0.68, 31.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.b', 'CXP', 5, 75.20, 22, 13.52, 40.18, 93.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CX', NULL, 4.49, 22, 0.33, 3.80, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 1, 3.81, 22, 3.78, 0.46, 25.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 2, 10.61, 22, 9.79, 1.37, 50.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 3, 0.87, 22, 0.70, 0.16, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 4, 2.28, 22, 2.38, 0.25, 17.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.c', 'CXP', 5, 82.44, 22, 10.84, 49.72, 95.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CX', NULL, 4.14, 22, 0.38, 3.35, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 1, 7.50, 22, 5.31, 1.62, 28.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 2, 16.36, 22, 10.68, 3.71, 49.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 4, 6.45, 22, 5.95, 0.88, 34.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.d', 'CXP', 5, 69.70, 22, 13.24, 38.45, 89.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CX', NULL, 2.08, 22, 0.58, 1.00, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 1, 70.25, 22, 14.87, 34.96, 91.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 2, 2.28, 22, 2.38, 0.25, 17.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 4, 4.47, 22, 3.89, 0.70, 23.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.e', 'CXP', 5, 23.00, 22, 14.21, 5.33, 61.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CX', NULL, 4.39, 22, 0.42, 3.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 1, 15.34, 22, 10.49, 3.27, 49.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.1.f', 'CXP', 5, 84.66, 22, 10.49, 50.73, 96.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CX', NULL, 3.07, 21, 0.36, 2.33, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 1, 19.22, 21, 13.44, 3.76, 59.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 2, 4.57, 21, 3.93, 0.73, 23.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 3, 27.76, 21, 10.17, 11.77, 52.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 4, 46.86, 21, 11.01, 25.96, 68.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.a.3', 'CXP', 5, 1.59, 21, 1.26, 0.30, 8.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CX', NULL, 4.19, 22, 0.25, 3.66, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 1, 7.88, 22, 5.51, 1.73, 29.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 2, 0.86, 22, 0.90, 0.10, 7.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 3, 15.57, 22, 10.34, 3.47, 48.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 4, 15.54, 22, 7.37, 5.41, 37.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.a', 'CXP', 5, 60.16, 22, 10.44, 37.90, 78.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CX', NULL, 3.79, 22, 0.47, 2.80, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 1, 0.43, 22, 0.46, 0.05, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 2, 24.77, 22, 12.29, 7.71, 56.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 3, 13.64, 22, 10.60, 2.37, 50.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 4, 17.90, 22, 11.10, 4.33, 51.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.b', 'CXP', 5, 43.26, 22, 17.75, 14.49, 77.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CX', NULL, 2.67, 22, 0.36, 1.92, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 1, 28.28, 22, 14.05, 8.54, 62.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 2, 16.46, 22, 11.55, 3.32, 53.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 3, 29.67, 22, 20.81, 5.03, 77.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 4, 11.02, 22, 9.84, 1.51, 49.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.c', 'CXP', 5, 14.57, 22, 8.03, 4.27, 39.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CX', NULL, 4.51, 22, 0.21, 4.08, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 2, 5.33, 22, 5.12, 0.68, 31.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 3, 13.64, 22, 10.60, 2.37, 50.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 4, 5.83, 22, 4.09, 1.30, 22.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.d', 'CXP', 5, 75.20, 22, 9.40, 51.54, 89.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CX', NULL, 3.78, 22, 0.26, 3.24, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 1, 4.24, 22, 3.83, 0.62, 23.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 2, 5.33, 22, 5.12, 0.68, 31.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 3, 27.15, 22, 12.11, 9.44, 57.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 4, 34.96, 22, 10.53, 17.03, 58.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.e', 'CXP', 5, 28.31, 22, 14.83, 7.95, 64.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CX', NULL, 1.97, 22, 0.53, 1.00, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 1, 62.70, 22, 16.74, 27.49, 88.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 2, 6.09, 22, 4.48, 1.25, 24.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 3, 16.85, 22, 12.07, 3.27, 54.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 4, 0.73, 22, 0.78, 0.08, 6.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.b.1.f', 'CXP', 5, 13.64, 22, 12.82, 1.62, 60.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CX', NULL, 1.55, 21, 0.52, 1.00, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 1, 86.26, 21, 12.91, 39.28, 98.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.a', 'CXP', 5, 13.74, 21, 12.91, 1.62, 60.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CX', NULL, 1.61, 22, 0.51, 1.00, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 1, 82.48, 22, 13.09, 41.72, 96.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 2, 3.14, 22, 2.60, 0.54, 16.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.b', 'CXP', 5, 14.38, 22, 12.84, 1.89, 59.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CX', NULL, 3.80, 22, 0.36, 3.06, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 2, 11.13, 22, 10.76, 1.29, 54.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 3, 31.52, 22, 20.45, 6.03, 76.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 4, 23.90, 22, 12.41, 7.06, 56.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.c', 'CXP', 5, 33.45, 22, 14.62, 11.36, 66.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CX', NULL, 2.24, 22, 0.59, 1.01, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 1, 61.48, 22, 16.71, 26.90, 87.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 2, 0.86, 22, 0.90, 0.10, 7.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 3, 4.47, 22, 3.89, 0.70, 23.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 4, 18.81, 22, 11.74, 4.47, 53.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.d', 'CXP', 5, 14.38, 22, 12.84, 1.89, 59.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CX', NULL, 2.93, 22, 0.44, 2.02, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 1, 22.13, 22, 11.84, 6.37, 54.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 2, 34.72, 22, 12.78, 14.13, 63.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 3, 4.67, 22, 3.89, 0.79, 23.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 4, 4.74, 22, 3.15, 1.15, 17.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.e', 'CXP', 5, 33.75, 22, 12.84, 13.37, 62.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CX', NULL, 4.08, 21, 0.39, 3.26, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 1, 12.08, 21, 10.88, 1.59, 53.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 3, 13.73, 21, 10.66, 2.38, 50.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 4, 16.38, 21, 10.89, 3.60, 50.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.c.1.f', 'CXP', 5, 57.81, 21, 12.26, 32.44, 79.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CX', NULL, 1.40, 22, 0.10, 1.19, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 1, 61.60, 22, 9.74, 40.52, 79.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 2, 37.22, 22, 9.71, 19.98, 58.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 3, 1.18, 22, 0.97, 0.21, 6.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CX', NULL, 4.78, 22, 0.10, 4.57, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 2, 0.87, 22, 0.70, 0.16, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 3, 1.18, 22, 0.97, 0.21, 6.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 4, 16.62, 22, 9.01, 4.91, 43.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.b', 'CXP', 5, 81.33, 22, 9.37, 54.71, 94.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CX', NULL, 3.52, 22, 0.52, 2.45, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 2, 33.44, 22, 20.48, 6.90, 77.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 3, 18.08, 22, 10.96, 4.52, 50.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 4, 11.39, 22, 6.38, 3.34, 32.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.c', 'CXP', 5, 37.09, 22, 16.60, 11.84, 72.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CX', NULL, 4.40, 22, 0.28, 3.83, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 1, 0.86, 22, 0.90, 0.10, 7.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 2, 12.22, 22, 7.85, 2.95, 38.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 3, 5.75, 22, 4.15, 1.22, 23.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 4, 8.11, 22, 5.56, 1.83, 29.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.d', 'CXP', 5, 73.07, 22, 12.15, 42.90, 90.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CX', NULL, 3.90, 22, 0.41, 3.06, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 1, 11.13, 22, 10.76, 1.29, 54.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 2, 14.51, 22, 10.47, 2.85, 49.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 3, 3.09, 22, 1.95, 0.82, 11.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 4, 15.36, 22, 8.80, 4.25, 42.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.e', 'CXP', 5, 55.91, 22, 11.30, 32.83, 76.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CX', NULL, 3.34, 22, 0.42, 2.46, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 1, 16.10, 22, 11.34, 3.24, 52.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 2, 24.25, 22, 10.40, 8.97, 50.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 3, 5.77, 22, 5.16, 0.84, 30.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 4, 17.45, 22, 10.26, 4.59, 48.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.f', 'CXP', 5, 36.44, 22, 16.09, 11.90, 70.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CX', NULL, 4.86, 22, 0.07, 4.71, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 1, 0.43, 22, 0.47, 0.05, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 2, 0.43, 22, 0.46, 0.05, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 3, 0.86, 22, 0.90, 0.10, 7.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 4, 8.97, 22, 6.38, 1.90, 33.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.g', 'CXP', 5, 89.30, 22, 6.59, 66.53, 97.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CX', NULL, 4.56, 22, 0.11, 4.34, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 2, 0.87, 22, 0.70, 0.16, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 3, 4.50, 22, 2.48, 1.40, 13.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 4, 32.14, 22, 9.81, 15.68, 54.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.h', 'CXP', 5, 62.49, 22, 9.71, 41.32, 79.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CX', NULL, 4.52, 22, 0.13, 4.24, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 1, 1.16, 22, 0.95, 0.21, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 2, 1.29, 22, 1.05, 0.24, 6.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 3, 8.25, 22, 5.54, 1.92, 29.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 4, 23.00, 22, 10.69, 7.85, 51.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.d.1.i', 'CXP', 5, 66.30, 22, 10.04, 43.59, 83.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CX', NULL, 3.90, 22, 0.57, 2.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 1, 21.96, 22, 12.36, 5.91, 55.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 2, 5.77, 22, 5.16, 0.84, 30.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 4, 4.53, 22, 3.90, 0.72, 23.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.d', 'CXP', 5, 67.74, 22, 15.28, 32.91, 89.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CX', NULL, 4.05, 22, 0.41, 3.21, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 1, 3.37, 22, 2.48, 0.71, 14.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 2, 14.77, 22, 11.37, 2.58, 53.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 3, 15.71, 22, 10.52, 3.45, 49.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 4, 5.33, 22, 5.12, 0.68, 31.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.2.e.1.e', 'CXP', 5, 60.82, 22, 15.67, 28.33, 85.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CX', NULL, 2.00, 21, 0.47, 1.02, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 1, 50.73, 21, 17.77, 18.94, 81.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 2, 14.57, 21, 8.32, 4.06, 40.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 3, 19.81, 21, 10.11, 6.15, 48.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 4, 13.70, 21, 10.64, 2.37, 50.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.1', 'CXP', 5, 1.18, 21, 0.97, 0.21, 6.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CX', NULL, 2.97, 22, 0.42, 2.10, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 1, 21.08, 22, 13.92, 4.48, 60.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 2, 19.72, 22, 10.09, 6.12, 48.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 3, 19.11, 22, 10.59, 5.38, 49.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 4, 21.79, 22, 10.16, 7.46, 49.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.a', 'CXP', 5, 18.31, 22, 13.13, 3.48, 58.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CX', NULL, 2.78, 22, 0.45, 1.84, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 1, 38.96, 22, 17.27, 12.36, 74.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 2, 14.82, 22, 10.43, 3.03, 49.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 3, 6.41, 22, 5.28, 1.09, 29.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 4, 9.36, 22, 7.10, 1.78, 37.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.2.b', 'CXP', 5, 30.46, 22, 9.14, 15.15, 51.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CX', NULL, 3.68, 22, 0.56, 2.51, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 1, 28.02, 22, 13.04, 9.21, 59.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 4, 19.65, 22, 10.19, 6.00, 48.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.a.4', 'CXP', 5, 52.32, 22, 19.02, 18.36, 84.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CX', NULL, 1.71, 21, 0.49, 1.00, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 1, 76.93, 21, 13.30, 41.12, 94.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 2, 2.53, 21, 2.67, 0.27, 19.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 3, 6.75, 21, 5.78, 1.05, 32.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 4, 0.48, 21, 0.52, 0.05, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.2', 'CXP', 5, 13.31, 21, 11.98, 1.73, 57.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CX', NULL, 2.64, 22, 0.28, 2.06, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 1, 34.72, 22, 12.78, 14.13, 63.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 2, 0.74, 22, 0.80, 0.08, 6.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 3, 45.10, 22, 18.02, 15.31, 78.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 4, 4.22, 22, 2.95, 0.96, 16.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.4', 'CXP', 5, 15.22, 22, 10.37, 3.26, 48.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CX', NULL, 3.20, 22, 0.56, 2.04, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 1, 27.82, 22, 14.53, 7.88, 63.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 2, 1.52, 22, 1.21, 0.29, 7.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 3, 22.00, 22, 11.82, 6.31, 54.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 4, 19.80, 22, 10.71, 5.72, 50.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.7', 'CXP', 5, 28.86, 22, 12.95, 9.86, 60.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CX', NULL, 3.70, 22, 0.43, 2.82, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 1, 14.38, 22, 12.84, 1.89, 59.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 3, 12.23, 22, 10.82, 1.68, 53.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 4, 48.01, 22, 17.85, 17.27, 80.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.b.8', 'CXP', 5, 25.38, 22, 11.98, 8.36, 55.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CX', NULL, 3.55, 22, 0.30, 2.91, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 1, 0.43, 22, 0.47, 0.05, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 2, 8.24, 22, 6.39, 1.53, 34.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 3, 45.79, 22, 17.19, 16.68, 78.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 4, 27.29, 22, 9.48, 12.20, 50.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.c.1', 'CXP', 5, 18.25, 22, 10.15, 5.15, 47.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CX', NULL, 3.79, 22, 0.57, 2.60, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 1, 21.51, 22, 13.94, 4.69, 60.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 2, 5.33, 22, 5.12, 0.68, 31.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 3, 4.07, 22, 3.87, 0.54, 24.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 4, 10.37, 22, 6.90, 2.41, 35.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.1', 'CXP', 5, 58.72, 22, 16.48, 25.71, 85.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CX', NULL, 2.10, 22, 0.55, 1.00, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 1, 63.80, 22, 15.25, 30.87, 87.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 2, 3.81, 22, 3.78, 0.46, 25.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 3, 6.19, 22, 5.18, 1.02, 29.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 4, 10.54, 22, 7.29, 2.30, 37.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.3', 'CXP', 5, 15.66, 22, 12.88, 2.38, 58.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.4', 'CT', NULL, 1.61, 22, 0.11, 1.39, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.4', 'CTP', 1, 39.72, 22, 10.65, 20.72, 62.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.4', 'CTP', 2, 59.85, 22, 10.63, 37.26, 78.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.4', 'CTP', 3, 0.43, 22, 0.47, 0.05, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.8', 'CT', NULL, 1.95, 22, 0.22, 1.50, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.8', 'CTP', 1, 28.45, 22, 11.37, 11.07, 55.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.8', 'CTP', 2, 47.99, 22, 12.88, 23.99, 72.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '4.C.3.d.8', 'CTP', 3, 23.56, 22, 13.89, 5.84, 60.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 31, 0.31, 1.60, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 1, 41.61, 31, 9.17, 24.79, 60.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 2, 23.33, 31, 8.86, 9.97, 45.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 3, 12.88, 31, 8.53, 3.04, 41.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 4, 14.38, 31, 7.55, 4.58, 37.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.c', 'CXP', 5, 7.80, 31, 7.53, 0.99, 41.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CX', NULL, 4.06, 32, 0.25, 3.56, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 1, 4.70, 32, 3.02, 1.24, 16.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 2, 7.61, 32, 6.70, 1.16, 36.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 3, 9.56, 32, 7.56, 1.74, 38.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 4, 33.22, 32, 8.14, 19.06, 51.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.f', 'CXP', 5, 44.91, 32, 11.72, 23.67, 68.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CX', NULL, 1.53, 32, 0.25, 1.01, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 1, 78.63, 32, 9.10, 54.93, 91.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 2, 7.61, 32, 6.70, 1.16, 36.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 3, 0.65, 32, 0.67, 0.08, 5.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 4, 8.58, 32, 7.38, 1.36, 39.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.h', 'CXP', 5, 4.53, 32, 3.67, 0.84, 21.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CX', NULL, 2.83, 31, 0.36, 2.09, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 1, 31.14, 31, 9.76, 15.15, 53.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 2, 13.06, 31, 7.62, 3.67, 37.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 3, 17.45, 31, 7.86, 6.49, 39.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 4, 18.42, 31, 10.44, 5.18, 48.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.j', 'CXP', 5, 19.93, 31, 9.34, 7.00, 45.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 31, 0.14, 4.40, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 1, 0.67, 31, 0.69, 0.08, 5.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 2, 1.27, 31, 1.32, 0.15, 9.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 4, 25.04, 31, 13.56, 7.10, 59.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.2.l', 'CXP', 5, 73.02, 31, 13.54, 39.95, 91.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CX', NULL, 4.55, 32, 0.14, 4.26, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 2, 2.48, 32, 2.57, 0.29, 18.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 3, 1.71, 32, 1.76, 0.21, 12.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 4, 34.26, 32, 11.87, 15.10, 60.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.a.4', 'CXP', 5, 61.56, 32, 12.01, 36.25, 81.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 31, 0.14, 3.98, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 2, 2.50, 31, 2.08, 0.45, 12.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 3, 16.47, 31, 6.96, 6.56, 35.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 4, 32.36, 31, 14.18, 11.30, 64.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.e', 'CXP', 5, 48.66, 31, 12.10, 26.07, 71.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CX', NULL, 3.18, 31, 0.26, 2.65, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 1, 12.48, 31, 6.34, 4.18, 31.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 2, 13.43, 31, 7.34, 4.10, 36.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 3, 35.90, 31, 11.62, 16.64, 61.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 4, 19.87, 31, 8.83, 7.40, 43.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.f', 'CXP', 5, 18.31, 31, 9.77, 5.57, 45.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CX', NULL, 3.57, 32, 0.21, 3.13, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 1, 1.24, 32, 1.28, 0.15, 9.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 2, 14.02, 32, 6.92, 4.81, 34.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 3, 31.99, 32, 12.32, 12.90, 59.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 4, 32.18, 32, 10.74, 14.82, 56.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.b.1.g', 'CXP', 5, 20.57, 32, 9.85, 7.04, 46.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CX', NULL, 3.94, 32, 0.25, 3.44, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 1, 2.95, 32, 2.23, 0.61, 13.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 2, 14.65, 32, 8.22, 4.30, 39.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 3, 12.72, 32, 6.85, 3.97, 33.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 4, 24.76, 32, 10.93, 9.05, 52.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.1', 'CXP', 5, 44.92, 32, 11.21, 24.46, 67.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CX', NULL, 3.49, 31, 0.34, 2.80, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 1, 7.80, 31, 7.53, 0.99, 41.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 2, 15.73, 31, 7.37, 5.66, 36.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 3, 22.51, 31, 8.91, 9.28, 45.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 4, 27.11, 31, 11.06, 10.61, 53.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.c.2', 'CXP', 5, 26.85, 31, 12.29, 9.28, 56.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CX', NULL, 2.60, 32, 0.27, 2.06, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 1, 18.83, 32, 7.72, 7.65, 39.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 2, 27.88, 32, 7.74, 14.99, 45.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 3, 27.47, 32, 10.26, 11.70, 51.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 4, 25.81, 32, 11.26, 9.49, 53.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.1', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CX', NULL, 3.12, 32, 0.23, 2.65, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 1, 4.95, 32, 3.65, 1.06, 20.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 2, 25.75, 32, 8.23, 12.60, 45.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 3, 35.64, 32, 12.91, 14.95, 63.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 4, 19.63, 32, 7.46, 8.51, 39.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.2', 'CXP', 5, 14.03, 32, 7.38, 4.48, 36.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CX', NULL, 1.55, 32, 0.16, 1.23, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 1, 58.83, 32, 10.69, 36.76, 77.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 2, 33.16, 32, 10.28, 16.15, 56.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 3, 5.29, 32, 5.24, 0.66, 32.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.1.d.3', 'CXP', 5, 2.71, 32, 2.09, 0.55, 12.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CX', NULL, 2.32, 32, 0.24, 1.84, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 1, 16.56, 32, 10.97, 3.78, 50.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 2, 52.51, 32, 13.61, 26.65, 77.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 3, 14.55, 32, 8.45, 4.08, 40.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 4, 15.10, 32, 8.36, 4.49, 40.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.a', 'CXP', 5, 1.29, 32, 1.03, 0.25, 6.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CX', NULL, 4.08, 32, 0.19, 3.69, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 2, 5.89, 32, 3.84, 1.50, 20.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 3, 15.46, 32, 7.15, 5.65, 35.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 4, 43.43, 32, 10.77, 23.89, 65.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.b', 'CXP', 5, 35.22, 32, 12.52, 15.07, 62.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CX', NULL, 3.60, 32, 0.27, 3.06, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 1, 2.93, 32, 2.21, 0.62, 12.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 2, 18.44, 32, 8.11, 7.00, 40.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 3, 19.62, 32, 10.44, 5.95, 48.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 4, 33.70, 32, 10.25, 16.63, 56.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.c', 'CXP', 5, 25.31, 32, 10.96, 9.41, 52.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CX', NULL, 2.82, 32, 0.26, 2.29, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 1, 10.14, 32, 6.64, 2.49, 33.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 2, 34.84, 32, 11.82, 15.60, 60.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 3, 27.61, 32, 8.97, 13.25, 48.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 4, 17.33, 32, 7.89, 6.38, 39.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.d', 'CXP', 5, 10.08, 32, 6.08, 2.78, 30.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CX', NULL, 2.24, 32, 0.31, 1.60, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 1, 36.88, 32, 10.65, 18.68, 59.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 2, 23.27, 32, 10.60, 8.29, 50.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 3, 18.61, 32, 8.31, 6.95, 41.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 4, 21.24, 32, 13.14, 5.15, 57.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CX', NULL, 2.80, 31, 0.37, 2.04, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 1, 45.34, 31, 12.00, 23.58, 69.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 3, 12.28, 31, 7.30, 3.39, 35.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 4, 13.89, 31, 7.93, 4.00, 38.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.1.f', 'CXP', 5, 28.49, 31, 10.25, 12.47, 52.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CX', NULL, 3.37, 31, 0.22, 2.91, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 2, 15.39, 31, 7.44, 5.36, 36.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 3, 42.38, 31, 10.96, 22.72, 64.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 4, 32.54, 31, 12.98, 12.60, 61.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.a.3', 'CXP', 5, 9.70, 31, 7.45, 1.85, 37.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CX', NULL, 4.38, 31, 0.15, 4.07, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 1, 0.66, 31, 0.68, 0.08, 5.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 2, 3.52, 31, 3.11, 0.56, 19.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 3, 4.49, 31, 3.05, 1.09, 16.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 4, 39.65, 31, 10.49, 21.15, 61.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.a', 'CXP', 5, 51.68, 31, 11.11, 30.13, 72.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CX', NULL, 3.98, 31, 0.21, 3.56, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 2, 10.89, 31, 6.32, 3.13, 31.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 3, 14.52, 31, 8.57, 3.98, 41.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 4, 39.98, 31, 9.70, 22.59, 60.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.b', 'CXP', 5, 34.61, 31, 8.91, 19.15, 54.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CX', NULL, 3.79, 31, 0.25, 3.28, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 1, 2.96, 31, 1.96, 0.76, 10.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 2, 9.58, 31, 5.94, 2.55, 30.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 3, 20.83, 31, 9.35, 7.64, 45.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 4, 38.91, 31, 11.51, 19.15, 63.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.c', 'CXP', 5, 27.72, 31, 11.38, 10.73, 55.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CX', NULL, 4.68, 31, 0.15, 4.38, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 2, 5.46, 31, 3.81, 1.26, 20.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 3, 3.30, 31, 2.86, 0.55, 17.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 4, 8.95, 31, 5.52, 2.40, 28.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.d', 'CXP', 5, 82.29, 31, 7.76, 61.02, 93.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CX', NULL, 4.41, 32, 0.17, 4.06, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 2, 1.76, 32, 1.42, 0.33, 8.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 3, 13.10, 32, 6.42, 4.56, 32.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 4, 27.63, 32, 10.72, 11.35, 53.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.e', 'CXP', 5, 57.51, 32, 12.39, 32.49, 79.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CX', NULL, 1.74, 32, 0.22, 1.28, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 1, 44.31, 32, 13.16, 21.15, 70.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 2, 45.48, 32, 13.51, 21.54, 71.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 3, 2.60, 32, 2.09, 0.50, 12.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 4, 7.61, 32, 7.36, 0.96, 41.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CX', NULL, 1.42, 31, 0.16, 1.10, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 1, 67.31, 31, 9.97, 44.95, 83.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 2, 23.45, 31, 9.06, 9.85, 46.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 3, 9.24, 31, 7.87, 1.48, 40.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CX', NULL, 1.96, 31, 0.18, 1.60, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 1, 33.66, 31, 10.22, 16.61, 56.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 2, 52.51, 31, 13.81, 26.29, 77.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 3, 4.24, 31, 4.25, 0.52, 27.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 4, 3.24, 31, 3.29, 0.39, 22.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.b', 'CXP', 5, 6.36, 31, 5.74, 0.94, 32.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CX', NULL, 4.53, 32, 0.12, 4.28, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 2, 0.86, 32, 0.66, 0.18, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 3, 5.89, 32, 3.84, 1.50, 20.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 4, 32.86, 32, 9.43, 16.98, 53.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.c', 'CXP', 5, 60.39, 32, 10.20, 38.99, 78.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CX', NULL, 3.51, 32, 0.40, 2.69, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 1, 18.76, 32, 11.05, 5.00, 50.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 2, 9.78, 32, 5.03, 3.28, 25.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 3, 7.03, 32, 4.76, 1.69, 25.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 4, 30.28, 32, 10.44, 13.67, 54.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.d', 'CXP', 5, 34.15, 32, 10.33, 16.89, 56.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CX', NULL, 3.35, 32, 0.25, 2.83, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 1, 10.42, 32, 5.89, 3.12, 29.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 2, 19.38, 32, 9.22, 6.73, 44.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 3, 11.95, 32, 7.52, 3.06, 36.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 4, 41.47, 32, 11.15, 21.73, 64.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.e', 'CXP', 5, 16.77, 32, 7.46, 6.35, 37.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CX', NULL, 3.78, 30, 0.26, 3.25, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 1, 7.24, 30, 5.69, 1.36, 30.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 2, 15.13, 30, 7.11, 5.43, 35.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 3, 9.68, 30, 6.92, 2.08, 35.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 4, 28.36, 30, 10.77, 11.81, 53.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.c.1.f', 'CXP', 5, 39.59, 30, 10.82, 20.62, 62.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CX', NULL, 1.48, 31, 0.11, 1.26, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 1, 51.61, 31, 11.20, 29.90, 72.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 2, 48.39, 31, 11.20, 27.28, 70.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CX', NULL, 4.51, 31, 0.30, 3.90, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 1, 7.70, 31, 7.44, 0.98, 41.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 2, 2.69, 31, 2.09, 0.54, 12.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 4, 10.07, 31, 5.73, 2.98, 28.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.b', 'CXP', 5, 79.54, 31, 8.76, 56.42, 92.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CX', NULL, 4.31, 31, 0.16, 3.98, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 2, 4.85, 31, 2.84, 1.43, 15.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 3, 7.49, 31, 5.56, 1.55, 29.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 4, 39.60, 31, 9.11, 23.14, 58.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.c', 'CXP', 5, 48.06, 31, 10.96, 27.40, 69.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CX', NULL, 3.39, 30, 0.21, 2.97, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 1, 0.35, 30, 0.37, 0.04, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 2, 30.51, 30, 9.91, 14.44, 53.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 3, 24.14, 30, 10.07, 9.36, 49.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 4, 19.55, 30, 9.04, 6.98, 44.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.d', 'CXP', 5, 25.45, 30, 8.50, 12.01, 46.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CX', NULL, 3.03, 30, 0.25, 2.51, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 2, 45.79, 30, 11.98, 23.94, 69.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 3, 14.16, 30, 7.72, 4.30, 37.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 4, 31.48, 30, 10.99, 13.94, 56.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.e', 'CXP', 5, 8.57, 30, 6.89, 1.53, 36.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CX', NULL, 2.94, 31, 0.34, 2.26, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 1, 12.12, 31, 6.92, 3.53, 34.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 2, 38.17, 31, 9.45, 21.41, 58.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 3, 11.91, 31, 6.71, 3.53, 33.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 4, 19.23, 31, 8.72, 7.03, 42.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.f', 'CXP', 5, 18.58, 31, 9.57, 5.90, 45.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CX', NULL, 4.85, 31, 0.11, 4.62, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 2, 0.66, 31, 0.68, 0.08, 5.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 3, 6.10, 31, 5.53, 0.90, 31.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 4, 0.99, 31, 1.01, 0.12, 7.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.g', 'CXP', 5, 92.26, 31, 5.56, 70.86, 98.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CX', NULL, 4.08, 31, 0.29, 3.49, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 2, 12.30, 31, 6.88, 3.68, 34.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 3, 12.24, 31, 6.48, 3.91, 32.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 4, 30.80, 31, 11.40, 12.99, 57.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.h', 'CXP', 5, 44.66, 31, 13.77, 20.56, 71.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CX', NULL, 3.90, 30, 0.31, 3.26, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 2, 13.07, 30, 7.26, 3.91, 35.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 3, 22.28, 30, 9.75, 8.31, 47.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 4, 26.02, 30, 11.05, 9.81, 53.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.d.1.i', 'CXP', 5, 38.63, 30, 14.69, 15.05, 69.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CX', NULL, 4.91, 32, 0.06, 4.78, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 4, 8.71, 32, 6.45, 1.79, 33.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.d', 'CXP', 5, 91.29, 32, 6.45, 66.71, 98.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CX', NULL, 3.98, 32, 0.24, 3.50, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 1, 0.97, 32, 1.00, 0.12, 7.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 2, 8.89, 32, 6.50, 1.86, 33.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 3, 18.88, 32, 7.69, 7.72, 39.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 4, 33.26, 32, 9.75, 16.91, 54.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.2.e.1.e', 'CXP', 5, 37.99, 32, 11.59, 18.34, 62.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CX', NULL, 2.82, 32, 0.22, 2.38, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 1, 21.97, 32, 8.54, 9.25, 43.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 2, 21.39, 32, 9.25, 8.14, 45.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 3, 20.96, 32, 9.32, 7.77, 45.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 4, 23.57, 32, 10.23, 8.83, 49.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.1', 'CXP', 5, 12.11, 32, 5.97, 4.21, 30.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CX', NULL, 4.32, 31, 0.20, 3.91, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 1, 1.94, 31, 1.53, 0.38, 9.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 2, 6.84, 31, 4.92, 1.50, 26.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 3, 6.28, 31, 3.98, 1.66, 21.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 4, 26.92, 31, 13.49, 8.33, 59.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.a', 'CXP', 5, 58.02, 31, 13.58, 30.68, 81.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CX', NULL, 4.41, 31, 0.20, 4.01, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 1, 5.55, 31, 3.01, 1.79, 15.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 2, 4.49, 31, 4.49, 0.55, 28.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 3, 2.63, 31, 1.98, 0.56, 11.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 4, 17.70, 31, 7.70, 6.81, 38.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.2.b', 'CXP', 5, 69.63, 31, 9.00, 49.01, 84.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CX', NULL, 4.41, 31, 0.11, 4.19, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 1, 1.61, 31, 1.69, 0.18, 12.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 2, 0.67, 31, 0.69, 0.08, 5.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 3, 3.55, 31, 2.40, 0.87, 13.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 4, 42.98, 31, 9.89, 24.85, 63.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.a.4', 'CXP', 5, 51.19, 31, 9.34, 32.84, 69.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CX', NULL, 1.46, 30, 0.17, 1.10, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 1, 71.71, 30, 10.07, 47.88, 87.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 2, 10.96, 30, 6.84, 2.85, 34.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 3, 17.33, 30, 8.53, 5.84, 41.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CX', NULL, 3.59, 32, 0.14, 3.32, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 2, 4.05, 32, 2.53, 1.10, 13.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 3, 42.57, 32, 9.33, 25.39, 61.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 4, 43.42, 32, 8.82, 26.96, 61.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.4', 'CXP', 5, 9.96, 32, 6.57, 2.42, 33.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CX', NULL, 2.79, 31, 0.25, 2.27, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 1, 10.05, 31, 6.02, 2.79, 30.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 2, 38.77, 31, 10.83, 19.97, 61.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 3, 21.47, 31, 7.60, 9.82, 40.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 4, 22.02, 31, 8.92, 8.90, 44.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.7', 'CXP', 5, 7.69, 31, 6.49, 1.28, 34.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CX', NULL, 4.11, 31, 0.16, 3.79, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 1, 2.67, 31, 2.14, 0.51, 12.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 2, 0.35, 31, 0.36, 0.04, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 3, 9.94, 31, 6.93, 2.22, 34.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 4, 57.61, 31, 11.00, 35.14, 77.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.b.8', 'CXP', 5, 29.43, 31, 11.31, 12.07, 55.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CX', NULL, 3.52, 32, 0.24, 3.02, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 1, 6.98, 32, 4.82, 1.63, 25.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 2, 10.27, 32, 6.17, 2.84, 30.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 3, 21.68, 32, 7.41, 10.21, 40.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 4, 46.28, 32, 10.88, 26.09, 67.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.c.1', 'CXP', 5, 14.78, 32, 8.85, 3.97, 42.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CX', NULL, 4.07, 31, 0.21, 3.64, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 2, 6.83, 31, 4.27, 1.83, 22.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 3, 18.58, 31, 8.00, 7.19, 40.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 4, 35.41, 31, 10.90, 17.15, 59.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.1', 'CXP', 5, 39.19, 31, 13.31, 17.08, 66.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CX', NULL, 1.59, 32, 0.22, 1.14, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 1, 70.18, 32, 9.13, 49.16, 85.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 2, 12.69, 32, 7.33, 3.63, 35.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 3, 5.46, 32, 3.62, 1.36, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 4, 11.66, 32, 7.44, 2.94, 36.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.4', 'CT', NULL, 1.48, 32, 0.09, 1.29, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.4', 'CTP', 1, 51.92, 32, 9.26, 33.63, 69.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.4', 'CTP', 2, 48.08, 32, 9.26, 30.28, 66.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.8', 'CT', NULL, 2.15, 32, 0.08, 1.98, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.8', 'CTP', 1, 3.92, 32, 3.19, 0.72, 18.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.8', 'CTP', 2, 77.20, 32, 7.70, 58.11, 89.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '4.C.3.d.8', 'CTP', 3, 18.88, 32, 7.39, 8.00, 38.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CX', NULL, 1.42, 27, 0.19, 1.02, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 1, 73.09, 27, 14.14, 38.25, 92.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 2, 21.44, 27, 13.86, 4.79, 59.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 3, 0.10, 27, 0.10, 0.01, 0.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 4, 1.47, 27, 1.48, 0.18, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.c', 'CXP', 5, 3.90, 27, 3.25, 0.68, 19.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CX', NULL, 3.79, 27, 0.25, 3.29, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 1, 6.75, 27, 4.27, 1.76, 22.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 2, 3.88, 27, 2.92, 0.80, 16.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 3, 16.30, 27, 9.89, 4.21, 46.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 4, 49.45, 27, 16.02, 20.75, 78.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.f', 'CXP', 5, 23.62, 27, 14.19, 5.79, 60.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CX', NULL, 1.06, 27, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 1, 96.78, 27, 2.63, 84.18, 99.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 2, 2.42, 27, 2.46, 0.29, 17.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.h', 'CXP', 5, 0.80, 27, 0.83, 0.10, 6.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CX', NULL, 1.81, 27, 0.29, 1.22, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 1, 55.85, 27, 16.89, 23.62, 83.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 2, 18.60, 27, 13.24, 3.65, 57.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 3, 16.48, 27, 13.32, 2.63, 59.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 4, 6.67, 27, 3.64, 2.11, 19.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.j', 'CXP', 5, 2.40, 27, 1.87, 0.47, 11.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CX', NULL, 4.25, 26, 0.29, 3.65, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 1, 1.55, 26, 1.56, 0.19, 11.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 2, 7.91, 26, 4.31, 2.47, 22.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 3, 17.44, 26, 13.75, 2.87, 60.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 4, 9.86, 26, 8.51, 1.50, 44.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.2.l', 'CXP', 5, 63.24, 26, 15.16, 31.00, 86.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CX', NULL, 3.73, 27, 0.32, 3.07, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 1, 1.55, 27, 1.56, 0.19, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 2, 17.16, 27, 12.95, 3.08, 57.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 3, 22.89, 27, 13.50, 5.80, 58.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 4, 23.83, 27, 13.42, 6.41, 58.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.a.4', 'CXP', 5, 34.57, 27, 14.41, 12.49, 66.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CX', NULL, 4.00, 27, 0.15, 3.69, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 2, 6.81, 27, 5.30, 1.30, 28.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 3, 4.13, 27, 4.30, 0.46, 28.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 4, 71.38, 27, 11.90, 42.96, 89.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.e', 'CXP', 5, 17.68, 27, 9.46, 5.34, 44.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CX', NULL, 2.80, 27, 0.32, 2.15, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 1, 10.01, 27, 8.50, 1.57, 43.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 2, 32.19, 27, 16.77, 8.91, 69.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 3, 28.76, 27, 14.12, 8.92, 62.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 4, 25.99, 27, 14.22, 7.14, 61.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.f', 'CXP', 5, 3.05, 27, 2.26, 0.65, 13.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CX', NULL, 3.57, 27, 0.38, 2.78, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 1, 0.78, 27, 0.80, 0.09, 6.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 2, 19.89, 27, 13.28, 4.28, 57.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 3, 27.39, 27, 13.30, 8.72, 59.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 4, 25.37, 27, 14.16, 6.81, 61.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.b.1.g', 'CXP', 5, 26.58, 27, 14.58, 7.23, 62.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CX', NULL, 3.73, 27, 0.44, 2.83, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 1, 1.47, 27, 1.48, 0.18, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 2, 23.63, 27, 14.04, 5.88, 60.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 3, 20.99, 27, 13.72, 4.62, 59.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 4, 7.96, 27, 4.33, 2.51, 22.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.1', 'CXP', 5, 45.95, 27, 17.12, 17.09, 77.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CX', NULL, 3.37, 27, 0.43, 2.49, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 1, 9.72, 27, 8.50, 1.45, 44.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 2, 22.98, 27, 13.99, 5.55, 60.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 3, 9.56, 27, 4.89, 3.20, 25.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 4, 36.22, 27, 14.35, 13.67, 67.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.c.2', 'CXP', 5, 21.51, 27, 13.32, 5.14, 58.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CX', NULL, 2.55, 27, 0.39, 1.75, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 1, 26.31, 27, 14.60, 7.06, 62.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 2, 21.72, 27, 12.89, 5.52, 56.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 3, 27.82, 27, 13.41, 8.90, 60.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 4, 18.73, 27, 13.64, 3.52, 59.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.1', 'CXP', 5, 5.42, 27, 2.93, 1.73, 15.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CX', NULL, 2.93, 27, 0.24, 2.43, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 1, 3.97, 27, 2.94, 0.84, 16.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 2, 32.06, 27, 15.17, 10.13, 66.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 3, 34.43, 27, 16.84, 10.18, 70.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 4, 26.13, 27, 13.91, 7.44, 60.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.2', 'CXP', 5, 3.41, 27, 2.05, 0.98, 11.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CX', NULL, 1.34, 27, 0.16, 1.02, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 1, 76.12, 27, 13.26, 41.58, 93.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 2, 18.40, 27, 13.25, 3.55, 58.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 3, 0.80, 27, 0.83, 0.10, 6.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 4, 4.67, 27, 3.33, 1.04, 18.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CX', NULL, 3.12, 27, 0.36, 2.39, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 1, 13.52, 27, 8.97, 3.13, 43.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 2, 22.77, 27, 12.87, 6.15, 57.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 3, 5.91, 27, 3.60, 1.63, 19.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 4, 53.32, 27, 15.50, 24.10, 80.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.a', 'CXP', 5, 4.47, 27, 2.88, 1.16, 15.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CX', NULL, 3.55, 27, 0.45, 2.63, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 1, 4.17, 27, 3.29, 0.79, 19.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 2, 25.89, 27, 14.05, 7.20, 61.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 3, 22.06, 27, 13.85, 5.12, 59.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 4, 6.87, 27, 3.70, 2.20, 19.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.b', 'CXP', 5, 41.01, 27, 17.24, 13.84, 75.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CX', NULL, 3.56, 27, 0.20, 3.15, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 1, 3.22, 27, 2.63, 0.59, 15.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 2, 7.07, 27, 5.49, 1.35, 29.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 3, 31.98, 27, 14.89, 10.32, 65.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 4, 45.74, 27, 16.27, 17.97, 76.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.c', 'CXP', 5, 11.98, 27, 5.83, 4.19, 29.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CX', NULL, 3.13, 27, 0.20, 2.71, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 1, 7.38, 27, 4.03, 2.32, 21.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 2, 13.57, 27, 6.63, 4.68, 33.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 3, 40.70, 27, 14.83, 16.26, 70.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 4, 35.33, 27, 14.28, 13.13, 66.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.d', 'CXP', 5, 3.02, 27, 2.17, 0.67, 12.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CX', NULL, 1.62, 26, 0.30, 1.01, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 1, 68.37, 26, 14.34, 35.55, 89.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 2, 8.02, 26, 4.30, 2.56, 22.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 3, 19.72, 26, 13.93, 3.86, 60.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 4, 0.83, 26, 0.85, 0.10, 6.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.e', 'CXP', 5, 3.06, 26, 3.10, 0.36, 21.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CX', NULL, 2.69, 26, 0.70, 1.26, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 1, 54.41, 26, 17.52, 21.80, 83.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 2, 2.63, 26, 2.58, 0.34, 17.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 3, 1.62, 26, 1.58, 0.22, 11.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 4, 1.94, 26, 1.99, 0.23, 14.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.1.f', 'CXP', 5, 39.39, 26, 17.45, 12.61, 74.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CX', NULL, 3.31, 27, 0.30, 2.70, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 1, 13.59, 27, 8.85, 3.23, 42.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 2, 7.43, 27, 5.25, 1.64, 27.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 3, 19.63, 27, 13.27, 4.16, 57.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 4, 53.51, 27, 15.45, 24.31, 80.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.a.3', 'CXP', 5, 5.84, 27, 3.57, 1.60, 19.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CX', NULL, 3.35, 26, 0.27, 2.79, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 1, 3.66, 26, 2.43, 0.91, 13.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 2, 19.56, 26, 13.97, 3.76, 60.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 3, 28.61, 26, 15.29, 7.90, 65.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 4, 34.55, 26, 14.24, 12.61, 65.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.a', 'CXP', 5, 13.62, 26, 6.43, 4.87, 32.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CX', NULL, 2.98, 26, 0.27, 2.43, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 1, 4.19, 26, 2.93, 0.96, 16.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 2, 31.88, 26, 15.83, 9.44, 67.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 3, 34.52, 26, 17.45, 9.71, 72.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 4, 20.44, 26, 13.89, 4.23, 59.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.b', 'CXP', 5, 8.98, 26, 5.42, 2.46, 27.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CX', NULL, 2.97, 26, 0.38, 2.20, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 1, 21.36, 26, 14.20, 4.55, 60.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 2, 6.78, 26, 3.94, 1.98, 20.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 3, 45.32, 26, 16.84, 16.98, 77.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 4, 6.31, 26, 3.49, 1.96, 18.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.c', 'CXP', 5, 20.23, 26, 9.99, 6.62, 47.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CX', NULL, 4.34, 26, 0.36, 3.61, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 2, 9.32, 26, 8.85, 1.18, 47.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 3, 15.19, 26, 14.04, 1.86, 62.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 4, 7.39, 26, 4.40, 2.08, 23.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.d', 'CXP', 5, 68.10, 26, 15.51, 32.91, 90.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CX', NULL, 3.55, 25, 0.37, 2.79, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 1, 0.28, 25, 0.29, 0.03, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 2, 18.20, 25, 14.07, 3.07, 61.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 3, 29.15, 25, 15.77, 7.84, 66.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 4, 31.26, 25, 14.41, 10.23, 64.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.e', 'CXP', 5, 21.12, 25, 13.75, 4.64, 59.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CX', NULL, 1.50, 27, 0.22, 1.06, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 1, 67.79, 27, 14.60, 34.73, 89.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 2, 26.07, 27, 14.18, 7.21, 61.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 3, 0.10, 27, 0.10, 0.01, 0.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.b.1.f', 'CXP', 5, 6.04, 27, 4.35, 1.31, 23.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 27, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 1, 98.53, 27, 1.48, 89.08, 99.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.a', 'CXP', 5, 1.47, 27, 1.48, 0.18, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 26, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 1, 93.07, 26, 3.87, 79.59, 97.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 2, 1.79, 26, 1.61, 0.28, 10.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 4, 0.84, 26, 0.87, 0.10, 6.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.b', 'CXP', 5, 4.30, 26, 3.23, 0.89, 18.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CX', NULL, 3.65, 27, 0.30, 3.04, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 2, 17.21, 27, 9.17, 5.25, 43.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 3, 22.01, 27, 13.33, 5.41, 58.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 4, 39.06, 27, 14.04, 16.02, 68.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.c', 'CXP', 5, 21.71, 27, 13.36, 5.23, 58.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CX', NULL, 3.12, 27, 0.46, 2.17, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 1, 14.26, 27, 8.88, 3.60, 42.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 2, 35.31, 27, 16.96, 10.61, 71.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 3, 3.72, 27, 2.67, 0.83, 15.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 4, 17.90, 27, 13.34, 3.27, 58.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.d', 'CXP', 5, 28.81, 27, 13.66, 9.34, 61.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CX', NULL, 2.52, 27, 0.52, 1.45, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 1, 38.31, 27, 16.97, 12.43, 73.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 2, 19.87, 27, 13.32, 4.25, 58.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 3, 15.74, 27, 9.84, 3.91, 46.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 4, 3.80, 27, 2.34, 1.05, 12.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.e', 'CXP', 5, 22.28, 27, 13.37, 5.54, 58.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CX', NULL, 3.16, 27, 0.53, 2.06, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 1, 24.48, 27, 13.31, 6.88, 58.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 2, 6.90, 27, 5.08, 1.44, 27.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 3, 31.84, 27, 15.02, 10.12, 65.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 4, 2.01, 27, 1.95, 0.26, 13.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.c.1.f', 'CXP', 5, 34.77, 27, 16.80, 10.42, 70.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CX', NULL, 1.65, 27, 0.17, 1.30, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 1, 41.02, 27, 15.57, 15.62, 72.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 2, 56.05, 27, 15.67, 25.64, 82.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 4, 2.94, 27, 2.97, 0.36, 20.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CX', NULL, 4.82, 27, 0.09, 4.63, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 2, 1.47, 27, 1.48, 0.18, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 3, 1.47, 27, 1.48, 0.18, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 4, 10.99, 27, 5.03, 4.11, 26.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.b', 'CXP', 5, 86.07, 27, 5.99, 68.88, 94.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CX', NULL, 3.94, 27, 0.25, 3.43, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 1, 0.80, 27, 0.81, 0.10, 6.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 2, 13.64, 27, 8.85, 3.26, 42.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 3, 3.77, 27, 2.77, 0.81, 15.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 4, 54.80, 27, 14.61, 26.51, 80.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.c', 'CXP', 5, 26.99, 27, 13.50, 8.29, 60.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CX', NULL, 2.87, 27, 0.23, 2.40, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 1, 3.37, 27, 2.48, 0.73, 14.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 2, 34.76, 27, 16.95, 10.29, 71.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 3, 44.89, 27, 17.08, 16.46, 77.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 4, 5.28, 27, 3.31, 1.41, 17.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.d', 'CXP', 5, 11.70, 27, 5.51, 4.24, 28.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CX', NULL, 3.28, 27, 0.31, 2.65, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 1, 4.51, 27, 3.23, 1.00, 18.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 2, 16.05, 27, 9.79, 4.11, 46.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 3, 48.97, 27, 15.99, 20.48, 78.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 4, 7.96, 27, 4.20, 2.59, 21.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.e', 'CXP', 5, 22.51, 27, 13.50, 5.59, 58.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CX', NULL, 3.34, 26, 0.44, 2.43, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 1, 12.03, 26, 9.08, 2.28, 44.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 2, 23.93, 26, 13.73, 6.24, 59.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 3, 16.72, 26, 14.03, 2.46, 61.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 4, 12.47, 26, 5.57, 4.75, 28.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.f', 'CXP', 5, 34.84, 26, 14.94, 12.12, 67.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CX', NULL, 4.44, 27, 0.41, 3.61, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 2, 14.58, 27, 13.62, 1.77, 61.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 3, 2.60, 27, 2.57, 0.33, 17.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 4, 6.66, 27, 3.70, 2.05, 19.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.g', 'CXP', 5, 76.16, 27, 13.83, 40.03, 93.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CX', NULL, 3.93, 27, 0.34, 3.23, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 2, 16.14, 27, 12.92, 2.64, 57.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 3, 16.85, 27, 13.67, 2.65, 60.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 4, 25.28, 27, 11.00, 9.27, 52.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.h', 'CXP', 5, 41.73, 27, 14.05, 17.92, 70.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CX', NULL, 4.55, 27, 0.26, 4.01, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 2, 0.80, 27, 0.83, 0.10, 6.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 3, 13.64, 27, 12.84, 1.65, 59.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 4, 15.59, 27, 9.04, 4.31, 43.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.d.1.i', 'CXP', 5, 69.97, 27, 14.71, 35.60, 90.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CX', NULL, 4.04, 27, 0.23, 3.57, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 1, 2.71, 27, 2.13, 0.53, 12.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 2, 1.77, 27, 1.81, 0.21, 13.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 3, 18.60, 27, 13.24, 3.65, 57.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 4, 42.94, 27, 17.12, 15.18, 75.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.d', 'CXP', 5, 33.98, 27, 14.08, 12.41, 65.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CX', NULL, 3.61, 27, 0.40, 2.79, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 1, 12.32, 27, 8.71, 2.61, 42.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 2, 3.38, 27, 2.24, 0.85, 12.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 3, 28.62, 27, 14.13, 8.82, 62.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 4, 22.60, 27, 13.42, 5.69, 58.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.2.e.1.e', 'CXP', 5, 33.08, 27, 16.95, 9.29, 70.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CX', NULL, 3.00, 27, 0.45, 2.08, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 1, 23.60, 27, 10.77, 8.29, 51.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 2, 21.34, 27, 13.78, 4.78, 59.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 3, 4.07, 27, 2.95, 0.89, 16.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 4, 33.00, 27, 14.40, 11.43, 65.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.1', 'CXP', 5, 18.00, 27, 12.98, 3.47, 57.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CX', NULL, 4.10, 27, 0.29, 3.51, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 1, 2.35, 27, 1.80, 0.48, 10.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 2, 2.24, 27, 1.71, 0.46, 10.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 3, 24.30, 27, 13.45, 6.67, 59.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 4, 25.70, 27, 13.53, 7.46, 59.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.a', 'CXP', 5, 45.41, 27, 16.89, 17.01, 77.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CX', NULL, 3.63, 27, 0.39, 2.84, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 1, 2.62, 27, 1.83, 0.61, 10.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 2, 21.07, 27, 13.74, 4.66, 59.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 3, 20.93, 27, 13.93, 4.48, 59.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 4, 21.58, 27, 13.37, 5.14, 58.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.2.b', 'CXP', 5, 33.80, 27, 14.74, 11.65, 66.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CX', NULL, 4.07, 27, 0.30, 3.46, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 1, 1.55, 27, 1.56, 0.19, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 2, 6.74, 27, 3.71, 2.10, 19.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 3, 19.22, 27, 13.00, 4.08, 57.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 4, 28.39, 27, 13.46, 9.23, 60.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.a.4', 'CXP', 5, 44.10, 27, 17.16, 15.87, 76.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CX', NULL, 1.48, 26, 0.27, 1.00, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 1, 74.85, 26, 13.42, 40.66, 92.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 2, 5.14, 26, 3.57, 1.18, 19.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 3, 17.66, 26, 13.44, 3.10, 58.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 4, 1.56, 26, 1.57, 0.19, 11.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.2', 'CXP', 5, 0.80, 26, 0.82, 0.10, 6.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CX', NULL, 3.98, 27, 0.19, 3.59, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 1, 1.55, 27, 1.56, 0.19, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 2, 3.38, 27, 2.70, 0.63, 16.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 3, 11.61, 27, 8.66, 2.26, 42.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 4, 62.53, 27, 15.15, 30.64, 86.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.4', 'CXP', 5, 20.93, 27, 13.85, 4.53, 59.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CX', NULL, 2.03, 26, 0.32, 1.38, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 1, 44.49, 26, 17.74, 15.44, 77.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 2, 22.86, 26, 13.67, 5.66, 59.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 3, 21.52, 26, 13.87, 4.81, 59.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 4, 7.16, 26, 4.42, 1.92, 23.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.7', 'CXP', 5, 3.97, 26, 2.51, 1.05, 13.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CX', NULL, 3.96, 27, 0.24, 3.46, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 1, 1.55, 27, 1.56, 0.19, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 2, 2.23, 27, 1.73, 0.45, 10.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 3, 24.88, 27, 13.73, 6.82, 59.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 4, 40.84, 27, 16.96, 14.03, 74.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.b.8', 'CXP', 5, 30.49, 27, 15.25, 9.09, 65.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CX', NULL, 2.71, 27, 0.22, 2.26, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 2, 47.11, 27, 17.09, 17.86, 78.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 3, 39.45, 27, 17.05, 13.06, 73.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 4, 9.25, 27, 5.60, 2.52, 28.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.c.1', 'CXP', 5, 4.20, 27, 3.05, 0.91, 17.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CX', NULL, 3.90, 27, 0.23, 3.42, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 1, 1.55, 27, 1.56, 0.19, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 2, 0.80, 27, 0.83, 0.10, 6.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 3, 28.08, 27, 14.65, 8.08, 63.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 4, 45.69, 27, 16.74, 17.37, 77.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.1', 'CXP', 5, 23.87, 27, 13.29, 6.52, 58.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CX', NULL, 2.07, 26, 0.38, 1.29, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 1, 57.10, 26, 14.25, 28.66, 81.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 2, 3.28, 26, 2.68, 0.59, 16.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 3, 18.32, 26, 13.51, 3.37, 59.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 4, 17.92, 26, 13.47, 3.20, 59.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.3', 'CXP', 5, 3.38, 26, 2.29, 0.82, 12.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.4', 'CT', NULL, 1.48, 27, 0.15, 1.18, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.4', 'CTP', 1, 56.50, 27, 13.39, 29.76, 79.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.4', 'CTP', 2, 38.69, 27, 13.16, 16.79, 66.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.4', 'CTP', 3, 4.81, 27, 3.53, 1.02, 19.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.8', 'CT', NULL, 2.00, 27, 0.05, 1.90, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.8', 'CTP', 1, 4.03, 27, 4.29, 0.43, 29.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.8', 'CTP', 2, 92.04, 27, 5.54, 70.98, 98.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '4.C.3.d.8', 'CTP', 3, 3.93, 27, 3.10, 0.75, 18.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CX', NULL, 1.37, 28, 0.18, 1.00, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 1, 75.12, 28, 12.31, 43.87, 92.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 2, 13.14, 28, 11.26, 1.96, 53.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 3, 11.74, 28, 9.04, 2.17, 44.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CX', NULL, 3.06, 27, 0.39, 2.26, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 1, 21.24, 27, 13.09, 5.12, 57.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 2, 13.20, 27, 8.88, 3.00, 42.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 3, 20.55, 27, 9.64, 7.13, 46.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 4, 28.46, 27, 13.46, 9.28, 60.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.f', 'CXP', 5, 16.54, 27, 6.99, 6.54, 35.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CX', NULL, 1.18, 28, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 1, 85.52, 28, 11.34, 47.43, 97.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 2, 13.14, 28, 11.26, 1.96, 53.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 3, 0.50, 28, 0.51, 0.06, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.h', 'CXP', 5, 0.85, 28, 0.88, 0.10, 6.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CX', NULL, 2.38, 28, 0.35, 1.66, 3.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 1, 34.76, 28, 14.20, 12.85, 65.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 2, 20.51, 28, 8.47, 8.16, 42.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 3, 16.79, 28, 9.64, 4.67, 45.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 4, 27.95, 28, 12.20, 10.06, 57.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CX', NULL, 3.83, 28, 0.41, 2.99, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 1, 11.25, 28, 11.02, 1.30, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 2, 13.14, 28, 11.26, 1.96, 53.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 3, 11.43, 28, 7.63, 2.68, 37.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 4, 10.05, 28, 5.57, 3.06, 28.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.2.l', 'CXP', 5, 54.13, 28, 14.03, 27.01, 79.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CX', NULL, 3.84, 28, 0.22, 3.38, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 2, 5.98, 28, 3.87, 1.53, 20.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 3, 28.31, 28, 13.80, 8.91, 61.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 4, 41.84, 28, 12.06, 20.64, 66.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.a.4', 'CXP', 5, 23.87, 28, 8.42, 10.81, 44.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CX', NULL, 3.35, 28, 0.20, 2.94, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 1, 3.14, 28, 2.96, 0.44, 19.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 2, 13.14, 28, 11.26, 1.96, 53.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 3, 46.07, 28, 12.28, 23.66, 70.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 4, 21.03, 28, 8.16, 8.86, 42.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.e', 'CXP', 5, 16.63, 28, 7.40, 6.25, 37.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CX', NULL, 2.48, 28, 0.23, 2.02, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 1, 17.88, 28, 9.05, 5.80, 43.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 2, 37.19, 28, 12.13, 16.94, 63.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 3, 26.68, 28, 13.52, 8.10, 60.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 4, 15.14, 28, 8.50, 4.39, 40.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.f', 'CXP', 5, 3.11, 28, 3.12, 0.38, 21.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CX', NULL, 2.76, 28, 0.17, 2.40, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 1, 6.47, 28, 4.50, 1.48, 24.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 2, 26.98, 28, 13.63, 8.20, 60.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 3, 54.66, 28, 16.05, 24.20, 81.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 4, 7.96, 28, 4.19, 2.60, 21.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.b.1.g', 'CXP', 5, 3.93, 28, 3.36, 0.65, 20.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CX', NULL, 3.12, 27, 0.35, 2.39, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 1, 7.94, 27, 5.00, 2.07, 26.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 2, 37.76, 27, 12.21, 17.26, 63.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 3, 10.45, 27, 5.36, 3.47, 27.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 4, 21.85, 27, 9.72, 7.98, 47.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.1', 'CXP', 5, 22.01, 27, 12.68, 5.82, 56.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CX', NULL, 3.38, 27, 0.38, 2.60, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 1, 15.16, 27, 7.21, 5.35, 36.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 2, 19.35, 27, 10.24, 5.86, 48.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 3, 8.42, 27, 4.57, 2.65, 23.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 4, 26.26, 27, 12.24, 8.85, 56.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.c.2', 'CXP', 5, 30.82, 27, 12.05, 12.23, 58.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CX', NULL, 2.06, 28, 0.16, 1.73, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 1, 23.47, 28, 10.94, 8.08, 51.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 2, 58.38, 28, 13.47, 31.02, 81.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 3, 8.52, 28, 4.13, 3.04, 21.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 4, 8.12, 28, 4.91, 2.24, 25.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.1', 'CXP', 5, 1.50, 28, 1.58, 0.17, 12.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CX', NULL, 2.29, 28, 0.17, 1.95, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 1, 9.10, 28, 5.20, 2.68, 26.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 2, 60.81, 28, 14.66, 30.51, 84.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 3, 22.11, 28, 12.26, 6.18, 55.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 4, 7.99, 28, 4.59, 2.36, 23.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CX', NULL, 1.14, 28, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 1, 86.08, 28, 8.18, 60.36, 96.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 2, 13.58, 28, 8.16, 3.64, 39.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 3, 0.33, 28, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CX', NULL, 2.52, 28, 0.36, 1.79, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 1, 35.41, 28, 14.40, 13.09, 66.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 2, 20.09, 28, 9.75, 6.74, 46.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 3, 3.83, 28, 2.50, 0.98, 13.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 4, 37.95, 28, 11.64, 18.16, 62.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.a', 'CXP', 5, 2.72, 28, 2.16, 0.52, 13.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CX', NULL, 2.79, 28, 0.39, 1.98, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 1, 21.34, 28, 9.32, 7.99, 45.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 2, 23.73, 28, 13.37, 6.40, 58.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 3, 13.92, 28, 6.16, 5.33, 31.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 4, 37.01, 28, 18.38, 10.44, 74.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.b', 'CXP', 5, 4.00, 28, 2.76, 0.94, 15.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CX', NULL, 2.75, 28, 0.35, 2.04, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 1, 40.74, 28, 11.83, 20.10, 65.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 2, 8.44, 28, 4.53, 2.70, 23.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 3, 12.79, 28, 11.16, 1.85, 53.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 4, 11.25, 28, 9.11, 1.91, 45.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.c', 'CXP', 5, 26.77, 28, 10.47, 10.89, 52.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CX', NULL, 2.22, 27, 0.48, 1.23, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 1, 45.18, 27, 16.04, 17.87, 75.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 2, 10.99, 27, 5.70, 3.59, 29.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 3, 20.64, 27, 13.05, 4.81, 57.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 4, 23.19, 27, 18.27, 3.54, 71.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 28, 0.17, 1.02, 1.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 1, 76.47, 28, 8.60, 54.94, 89.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 2, 11.79, 28, 6.04, 3.90, 30.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 3, 11.25, 28, 9.11, 1.91, 45.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 4, 0.50, 28, 0.51, 0.06, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CX', NULL, 2.45, 28, 0.36, 1.72, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 1, 57.00, 28, 8.90, 38.61, 73.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 3, 11.25, 28, 9.11, 1.91, 45.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 4, 4.13, 28, 3.14, 0.84, 17.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.1.f', 'CXP', 5, 27.62, 28, 10.55, 11.45, 52.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CX', NULL, 2.75, 27, 0.33, 2.07, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 1, 24.78, 27, 9.39, 10.48, 48.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 2, 17.70, 27, 12.04, 3.79, 54.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 3, 24.58, 27, 8.94, 10.79, 46.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 4, 23.45, 27, 10.96, 8.03, 51.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.a.3', 'CXP', 5, 9.49, 27, 7.93, 1.55, 41.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CX', NULL, 3.05, 28, 0.21, 2.61, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 1, 1.84, 28, 0.97, 0.62, 5.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 2, 30.57, 28, 14.13, 10.10, 63.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 3, 37.75, 28, 12.28, 17.19, 63.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 4, 19.95, 28, 8.49, 7.72, 42.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.a', 'CXP', 5, 9.89, 28, 5.71, 2.87, 28.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CX', NULL, 2.90, 27, 0.30, 2.29, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 1, 16.57, 27, 11.94, 3.26, 53.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 2, 23.38, 27, 8.16, 10.69, 43.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 3, 27.62, 27, 12.20, 9.82, 57.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 4, 18.14, 27, 9.98, 5.27, 46.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.b', 'CXP', 5, 14.29, 27, 5.82, 5.90, 30.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CX', NULL, 2.89, 27, 0.28, 2.31, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 1, 12.62, 27, 8.06, 3.11, 39.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 2, 23.05, 27, 13.23, 6.07, 58.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 3, 39.89, 27, 15.48, 14.97, 71.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 4, 11.84, 27, 6.12, 3.87, 30.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.c', 'CXP', 5, 12.61, 27, 7.95, 3.17, 38.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CX', NULL, 3.24, 28, 0.21, 2.82, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 1, 17.44, 28, 8.85, 5.65, 42.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 2, 14.00, 28, 8.49, 3.69, 40.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 3, 24.00, 28, 10.54, 8.80, 50.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 4, 16.23, 28, 8.50, 5.10, 41.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.d', 'CXP', 5, 28.34, 28, 8.23, 14.69, 47.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CX', NULL, 2.83, 28, 0.39, 2.02, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 1, 15.54, 28, 9.11, 4.24, 43.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 2, 35.96, 28, 12.35, 15.74, 62.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 3, 15.86, 28, 11.44, 3.15, 52.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 4, 15.66, 28, 7.56, 5.43, 37.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.e', 'CXP', 5, 16.97, 28, 8.35, 5.72, 40.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CX', NULL, 1.19, 28, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 1, 86.68, 28, 7.92, 61.45, 96.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 2, 11.43, 28, 7.63, 2.68, 37.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.b.1.f', 'CXP', 5, 1.89, 28, 1.98, 0.21, 14.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 1, 99.50, 28, 0.51, 95.96, 99.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 2, 0.50, 28, 0.51, 0.06, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CX', NULL, 1.44, 28, 0.34, 1.00, 2.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 1, 78.13, 28, 12.46, 44.45, 94.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 2, 10.62, 28, 5.49, 3.50, 28.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 4, 11.25, 28, 11.02, 1.30, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CX', NULL, 3.38, 28, 0.26, 2.86, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 1, 4.04, 28, 2.60, 1.05, 14.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 2, 14.99, 28, 11.72, 2.60, 53.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 3, 48.18, 28, 16.75, 19.01, 78.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 4, 4.13, 28, 3.14, 0.84, 17.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.c', 'CXP', 5, 28.66, 28, 10.85, 11.91, 54.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CX', NULL, 2.43, 28, 0.30, 1.82, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 1, 41.99, 28, 12.05, 20.79, 66.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 2, 19.85, 28, 12.34, 4.80, 54.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 3, 11.96, 28, 7.84, 2.86, 38.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 4, 5.72, 28, 3.48, 1.59, 18.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.d', 'CXP', 5, 20.48, 28, 9.62, 7.12, 46.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CX', NULL, 2.32, 28, 0.44, 1.41, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 1, 47.88, 28, 16.68, 18.90, 78.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 2, 10.97, 28, 5.95, 3.41, 30.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 3, 17.95, 28, 12.00, 3.95, 53.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 4, 7.33, 28, 7.05, 0.93, 39.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.e', 'CXP', 5, 15.86, 28, 8.25, 5.04, 40.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CX', NULL, 2.90, 28, 0.54, 1.79, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 1, 36.36, 28, 18.52, 9.96, 74.69, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 2, 5.46, 28, 3.46, 1.44, 18.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 3, 17.59, 28, 11.76, 3.88, 53.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 4, 12.77, 28, 7.96, 3.27, 38.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.c.1.f', 'CXP', 5, 27.81, 28, 10.51, 11.63, 53.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CX', NULL, 1.56, 28, 0.13, 1.29, 1.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 1, 48.99, 28, 12.14, 26.17, 72.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 2, 46.76, 28, 12.25, 24.25, 70.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 3, 3.76, 28, 3.80, 0.45, 25.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 4, 0.50, 28, 0.51, 0.06, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CX', NULL, 4.44, 28, 0.20, 4.02, 4.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 2, 2.46, 28, 2.13, 0.41, 13.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 3, 10.84, 28, 7.75, 2.29, 38.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 4, 26.77, 28, 13.45, 8.21, 59.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.b', 'CXP', 5, 59.93, 28, 15.12, 29.13, 84.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CX', NULL, 4.28, 28, 0.32, 3.63, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 2, 11.25, 28, 11.02, 1.30, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 3, 2.26, 28, 1.90, 0.40, 11.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 4, 34.01, 28, 8.91, 18.58, 53.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.c', 'CXP', 5, 52.48, 28, 11.91, 29.31, 74.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CX', NULL, 3.15, 28, 0.43, 2.26, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 2, 52.17, 28, 16.60, 21.79, 81.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 3, 5.45, 28, 3.69, 1.30, 20.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 4, 17.40, 28, 8.59, 5.82, 41.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.d', 'CXP', 5, 24.98, 28, 12.88, 7.51, 57.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CX', NULL, 3.49, 28, 0.36, 2.76, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 1, 0.50, 28, 0.51, 0.06, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 2, 38.00, 28, 11.77, 18.04, 63.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 3, 8.51, 28, 7.11, 1.41, 37.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 4, 17.60, 28, 8.22, 6.26, 40.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.e', 'CXP', 5, 35.39, 28, 14.55, 12.92, 66.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CX', NULL, 2.62, 28, 0.36, 1.87, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 1, 15.90, 28, 9.08, 4.48, 43.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 2, 44.01, 28, 12.14, 22.24, 68.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 3, 16.64, 28, 11.65, 3.44, 52.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 4, 9.31, 28, 4.69, 3.18, 24.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.f', 'CXP', 5, 14.14, 28, 8.41, 3.83, 40.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 28, 0.20, 4.14, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 1, 0.85, 28, 0.88, 0.10, 6.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 2, 1.89, 28, 1.98, 0.21, 14.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 3, 9.79, 28, 7.36, 1.92, 37.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 4, 15.87, 28, 11.58, 3.09, 52.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.g', 'CXP', 5, 71.60, 28, 13.78, 38.55, 91.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CX', NULL, 3.76, 28, 0.27, 3.20, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 2, 15.01, 28, 11.44, 2.73, 52.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 3, 25.30, 28, 9.17, 11.12, 47.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 4, 28.79, 28, 12.00, 10.84, 57.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.h', 'CXP', 5, 30.91, 28, 11.21, 13.22, 56.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CX', NULL, 4.10, 27, 0.35, 3.38, 4.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 2, 15.84, 27, 11.65, 3.03, 53.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 3, 11.60, 27, 7.77, 2.69, 38.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 4, 19.41, 27, 8.34, 7.45, 41.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.d.1.i', 'CXP', 5, 53.15, 27, 12.39, 28.98, 75.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CX', NULL, 4.23, 28, 0.33, 3.55, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 2, 18.49, 28, 11.97, 4.26, 53.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 3, 4.64, 28, 2.91, 1.24, 15.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 4, 12.10, 28, 11.06, 1.60, 53.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.d', 'CXP', 5, 64.78, 28, 12.27, 37.89, 84.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CX', NULL, 3.24, 27, 0.55, 2.11, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 1, 36.71, 27, 12.53, 16.07, 63.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 2, 8.74, 27, 4.81, 2.70, 24.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 3, 1.67, 27, 1.71, 0.20, 12.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.2.e.1.e', 'CXP', 5, 52.89, 27, 14.44, 25.43, 78.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CX', NULL, 2.55, 27, 0.42, 1.68, 3.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 1, 30.97, 27, 9.33, 15.46, 52.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 2, 31.05, 27, 11.54, 12.95, 57.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 3, 11.57, 27, 6.29, 3.57, 31.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 4, 4.40, 27, 3.78, 0.72, 22.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.1', 'CXP', 5, 22.01, 27, 11.28, 6.81, 52.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 27, 0.32, 3.29, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 1, 0.87, 27, 0.89, 0.10, 6.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 2, 9.46, 27, 7.47, 1.71, 38.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 3, 25.67, 27, 17.96, 4.75, 70.51, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 4, 22.62, 27, 12.95, 6.00, 57.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.a', 'CXP', 5, 41.39, 27, 15.72, 15.71, 72.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CX', NULL, 3.99, 27, 0.26, 3.45, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 1, 2.77, 27, 2.21, 0.53, 13.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 2, 20.83, 27, 9.80, 7.20, 47.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 3, 6.48, 27, 3.55, 2.03, 18.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 4, 14.30, 27, 11.67, 2.30, 54.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.2.b', 'CXP', 5, 55.61, 27, 12.32, 30.99, 77.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CX', NULL, 4.11, 28, 0.23, 3.65, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 1, 1.50, 28, 1.58, 0.17, 12.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 2, 4.08, 28, 3.89, 0.55, 24.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 3, 17.01, 28, 8.90, 5.32, 42.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 4, 36.36, 28, 12.15, 16.29, 62.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.a.4', 'CXP', 5, 41.05, 28, 15.61, 15.64, 72.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CX', NULL, 1.63, 26, 0.22, 1.17, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 1, 53.95, 26, 15.57, 24.37, 80.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 2, 36.77, 26, 16.52, 11.86, 71.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 3, 1.80, 26, 1.84, 0.22, 13.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 4, 7.48, 26, 7.20, 0.94, 40.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CX', NULL, 3.92, 27, 0.13, 3.64, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 2, 4.48, 27, 2.92, 1.14, 16.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 3, 13.08, 27, 8.99, 2.88, 43.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 4, 68.73, 27, 8.10, 50.33, 82.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.4', 'CXP', 5, 13.71, 27, 6.48, 4.90, 32.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CX', NULL, 2.98, 28, 0.32, 2.33, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 1, 20.84, 28, 12.40, 5.33, 55.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 2, 27.45, 28, 12.25, 9.68, 57.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 3, 14.18, 28, 8.09, 4.05, 39.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 4, 7.93, 28, 4.77, 2.21, 24.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.7', 'CXP', 5, 29.61, 28, 9.44, 14.24, 51.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CX', NULL, 4.08, 27, 0.18, 3.72, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 2, 12.79, 27, 6.72, 4.07, 33.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 3, 15.27, 27, 9.27, 3.97, 43.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 4, 22.92, 27, 10.39, 8.16, 49.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.b.8', 'CXP', 5, 49.01, 27, 9.17, 31.13, 67.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CX', NULL, 3.09, 28, 0.19, 2.69, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 1, 18.80, 28, 8.88, 6.56, 43.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 2, 15.42, 28, 8.19, 4.79, 39.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 3, 18.96, 28, 11.75, 4.65, 52.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 4, 31.48, 28, 14.16, 10.67, 63.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.c.1', 'CXP', 5, 15.34, 28, 8.59, 4.46, 41.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CX', NULL, 4.03, 28, 0.30, 3.41, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 2, 7.94, 28, 6.89, 1.23, 37.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 3, 24.28, 28, 13.18, 6.86, 58.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 4, 25.01, 28, 13.03, 7.42, 58.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.1', 'CXP', 5, 42.77, 28, 15.38, 17.07, 73.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CX', NULL, 1.49, 28, 0.36, 1.00, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 1, 85.47, 28, 8.81, 57.84, 96.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 2, 2.79, 28, 2.18, 0.55, 13.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 3, 0.50, 28, 0.51, 0.06, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.3', 'CXP', 5, 11.25, 28, 9.11, 1.91, 45.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.4', 'CT', NULL, 1.46, 28, 0.13, 1.20, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.4', 'CTP', 1, 56.09, 28, 12.03, 31.92, 77.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.4', 'CTP', 2, 42.03, 28, 11.85, 21.09, 66.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.4', 'CTP', 3, 1.87, 28, 1.93, 0.22, 14.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.8', 'CT', NULL, 2.12, 26, 0.08, 1.96, 2.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.8', 'CTP', 1, 2.71, 26, 2.12, 0.53, 12.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.8', 'CTP', 2, 82.22, 26, 8.66, 57.72, 94.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '4.C.3.d.8', 'CTP', 3, 15.07, 26, 8.09, 4.61, 39.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CX', NULL, 1.48, 24, 0.18, 1.11, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 1, 68.95, 24, 10.96, 43.52, 86.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 2, 21.29, 24, 12.00, 5.80, 54.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 3, 6.10, 24, 3.94, 1.54, 21.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.c', 'CXP', 5, 3.66, 24, 3.89, 0.39, 27.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CX', NULL, 3.14, 24, 0.68, 1.73, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 1, 35.08, 24, 19.17, 8.65, 75.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 2, 0.31, 24, 0.34, 0.03, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 3, 5.41, 24, 3.66, 1.28, 20.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 4, 33.89, 24, 11.60, 14.95, 59.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.f', 'CXP', 5, 25.32, 24, 11.12, 9.13, 53.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CX', NULL, 1.06, 23, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 1, 98.48, 23, 1.59, 87.72, 99.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 4, 0.11, 23, 0.12, 0.01, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.h', 'CXP', 5, 1.41, 23, 1.56, 0.14, 12.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CX', NULL, 1.54, 24, 0.33, 1.00, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 1, 79.63, 24, 11.93, 46.04, 94.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 2, 2.26, 24, 1.84, 0.41, 11.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 3, 5.14, 24, 4.57, 0.77, 27.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 4, 10.56, 24, 9.30, 1.52, 47.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.j', 'CXP', 5, 2.41, 24, 2.46, 0.28, 17.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 24, 0.12, 4.42, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 2, 2.28, 24, 2.45, 0.24, 18.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 3, 3.18, 24, 2.73, 0.52, 17.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 4, 19.75, 24, 12.36, 4.67, 55.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.2.l', 'CXP', 5, 74.79, 24, 11.26, 46.30, 91.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CX', NULL, 4.28, 24, 0.16, 3.96, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 2, 2.60, 24, 1.87, 0.57, 10.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 3, 0.09, 24, 0.10, 0.01, 0.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 4, 64.19, 24, 17.32, 27.39, 89.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.a.4', 'CXP', 5, 33.13, 24, 16.52, 9.58, 69.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 24, 0.21, 3.48, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 3, 33.21, 24, 11.08, 15.03, 58.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 4, 41.95, 24, 12.90, 19.45, 68.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.e', 'CXP', 5, 24.84, 24, 13.38, 6.98, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CX', NULL, 1.95, 24, 0.31, 1.30, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 1, 43.39, 24, 21.01, 11.55, 81.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 2, 26.94, 24, 11.18, 10.22, 54.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 3, 24.68, 24, 11.56, 8.30, 54.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 4, 1.52, 24, 1.62, 0.16, 12.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.f', 'CXP', 5, 3.47, 24, 2.88, 0.60, 17.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CX', NULL, 3.07, 24, 0.36, 2.33, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 2, 38.63, 24, 13.54, 16.19, 67.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 3, 35.58, 24, 11.00, 16.99, 59.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 4, 5.58, 24, 3.68, 1.37, 20.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.b.1.g', 'CXP', 5, 20.21, 24, 12.00, 5.15, 54.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CX', NULL, 4.11, 24, 0.27, 3.55, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 2, 3.15, 24, 2.75, 0.50, 17.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 3, 21.75, 24, 17.24, 3.31, 69.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 4, 35.71, 24, 11.18, 16.86, 60.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.1', 'CXP', 5, 39.38, 24, 10.77, 20.35, 62.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CX', NULL, 3.27, 24, 0.47, 2.29, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 1, 18.88, 24, 17.11, 2.26, 70.12, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 2, 4.02, 24, 3.07, 0.80, 17.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 3, 23.20, 24, 11.57, 7.30, 53.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 4, 38.86, 24, 10.83, 19.84, 62.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.c.2', 'CXP', 5, 15.04, 24, 10.23, 3.27, 48.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CX', NULL, 2.37, 24, 0.21, 1.94, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 1, 15.73, 24, 9.95, 3.80, 46.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 2, 40.98, 24, 13.09, 18.47, 68.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 3, 33.89, 24, 10.88, 15.81, 58.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 4, 9.40, 24, 9.07, 1.13, 48.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CX', NULL, 2.90, 24, 0.19, 2.50, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 1, 11.85, 24, 8.52, 2.42, 42.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 2, 25.59, 24, 11.40, 9.07, 54.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 3, 24.37, 24, 17.36, 4.39, 69.34, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 4, 37.08, 24, 11.09, 18.06, 61.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.2', 'CXP', 5, 1.11, 24, 1.21, 0.12, 9.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CX', NULL, 1.39, 24, 0.12, 1.13, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 1, 67.79, 24, 10.84, 42.99, 85.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 2, 27.01, 24, 11.26, 10.20, 54.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 3, 4.09, 24, 4.25, 0.45, 28.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 4, 1.11, 24, 1.21, 0.12, 9.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CX', NULL, 1.47, 23, 0.22, 1.02, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 1, 62.44, 23, 18.42, 24.59, 89.45, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 2, 33.05, 23, 18.48, 8.03, 73.62, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 4, 4.51, 23, 4.63, 0.50, 30.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CX', NULL, 2.26, 23, 0.48, 1.28, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 1, 45.49, 23, 18.70, 14.87, 79.95, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 2, 30.05, 23, 18.43, 6.51, 72.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 4, 1.87, 23, 1.93, 0.22, 14.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.b', 'CXP', 5, 22.60, 23, 12.38, 6.31, 55.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CX', NULL, 4.87, 24, 0.12, 4.62, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 2, 3.66, 24, 3.89, 0.39, 27.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 4, 2.32, 24, 2.45, 0.25, 18.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.c', 'CXP', 5, 94.02, 24, 4.81, 72.79, 98.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 24, 0.13, 1.10, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 1, 72.25, 24, 11.01, 45.54, 89.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 2, 22.18, 24, 11.99, 6.35, 54.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 3, 3.19, 24, 2.74, 0.53, 17.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.d', 'CXP', 5, 2.37, 24, 2.47, 0.27, 18.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CX', NULL, 3.04, 24, 0.45, 2.10, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 1, 21.54, 24, 17.23, 3.22, 69.34, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 2, 4.71, 24, 4.14, 0.73, 24.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 3, 31.83, 24, 11.48, 13.52, 58.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 4, 32.08, 24, 10.65, 14.67, 56.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.e', 'CXP', 5, 9.84, 24, 7.93, 1.69, 40.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CX', NULL, 3.40, 24, 0.32, 2.73, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 1, 13.54, 24, 9.23, 2.97, 44.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 2, 2.41, 24, 2.46, 0.28, 17.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 3, 20.61, 24, 17.17, 2.87, 69.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 4, 57.66, 24, 20.46, 19.39, 88.51, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.1.f', 'CXP', 5, 5.79, 24, 4.25, 1.21, 23.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CX', NULL, 3.98, 24, 0.10, 3.78, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 2, 0.86, 24, 0.93, 0.09, 7.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 3, 11.32, 24, 7.12, 2.86, 35.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 4, 76.82, 24, 12.30, 44.27, 93.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.a.3', 'CXP', 5, 11.00, 24, 8.20, 2.14, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CX', NULL, 4.39, 24, 0.20, 3.97, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 3, 21.20, 24, 12.02, 5.73, 54.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 4, 18.43, 24, 11.45, 4.47, 52.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.a', 'CXP', 5, 60.36, 24, 11.35, 36.34, 80.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CX', NULL, 3.57, 24, 0.44, 2.66, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 2, 22.14, 24, 11.81, 6.45, 53.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 3, 21.35, 24, 11.97, 5.84, 54.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 4, 33.85, 24, 19.27, 7.94, 75.23, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.b', 'CXP', 5, 22.66, 24, 12.21, 6.49, 55.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CX', NULL, 3.33, 24, 0.55, 2.20, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 1, 1.98, 24, 1.63, 0.36, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 2, 39.89, 24, 24.60, 7.36, 84.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 3, 1.61, 24, 1.64, 0.19, 12.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 4, 36.13, 24, 19.59, 8.90, 76.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.c', 'CXP', 5, 20.38, 24, 11.43, 5.63, 52.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CX', NULL, 3.59, 24, 0.34, 2.90, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 2, 40.04, 24, 13.27, 17.55, 67.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 3, 0.09, 24, 0.10, 0.01, 0.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 4, 20.20, 24, 12.23, 5.01, 54.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.d', 'CXP', 5, 39.66, 24, 11.07, 20.16, 63.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CX', NULL, 3.26, 24, 0.34, 2.56, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 1, 2.28, 24, 2.45, 0.24, 18.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 2, 19.28, 24, 12.47, 4.36, 55.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 3, 35.68, 24, 11.34, 16.64, 60.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 4, 35.29, 24, 19.25, 8.71, 75.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.e', 'CXP', 5, 7.47, 24, 5.02, 1.77, 26.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CX', NULL, 3.44, 24, 0.52, 2.36, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 1, 18.88, 24, 17.11, 2.26, 70.12, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 2, 1.91, 24, 1.48, 0.38, 9.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 3, 24.72, 24, 11.37, 8.49, 53.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 4, 25.09, 24, 13.42, 7.10, 59.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.b.1.f', 'CXP', 5, 29.41, 24, 11.39, 11.80, 56.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 24, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 1, 88.79, 24, 7.21, 63.89, 97.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 2, 0.09, 24, 0.10, 0.01, 0.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 3, 2.32, 24, 2.45, 0.25, 18.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 4, 7.65, 24, 6.06, 1.39, 32.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.a', 'CXP', 5, 1.14, 24, 1.24, 0.12, 10.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CX', NULL, 1.77, 24, 0.30, 1.15, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 1, 58.75, 24, 11.10, 35.57, 78.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 2, 24.05, 24, 11.40, 8.01, 53.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 3, 1.56, 24, 1.67, 0.17, 13.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 4, 12.56, 24, 10.06, 2.11, 48.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.b', 'CXP', 5, 3.08, 24, 2.46, 0.57, 14.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 24, 0.20, 1.00, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 1, 85.69, 24, 8.03, 60.70, 95.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 2, 5.36, 24, 4.42, 0.92, 25.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 3, 2.37, 24, 2.47, 0.27, 18.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 4, 2.32, 24, 2.45, 0.25, 18.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.c', 'CXP', 5, 4.27, 24, 3.68, 0.69, 22.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CX', NULL, 2.13, 24, 0.29, 1.52, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 1, 48.88, 24, 12.03, 26.10, 72.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 2, 12.50, 24, 9.65, 2.25, 47.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 3, 25.18, 24, 11.23, 8.93, 53.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 4, 3.66, 24, 3.89, 0.39, 27.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.d', 'CXP', 5, 9.78, 24, 6.50, 2.31, 33.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CX', NULL, 4.27, 24, 0.16, 3.94, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 1, 1.14, 24, 1.24, 0.12, 10.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 2, 1.20, 24, 1.23, 0.14, 9.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 3, 2.32, 24, 2.45, 0.25, 18.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 4, 59.79, 24, 18.98, 22.51, 88.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.e', 'CXP', 5, 35.54, 24, 17.35, 10.32, 72.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CX', NULL, 3.25, 24, 0.53, 2.16, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 1, 2.01, 24, 1.68, 0.35, 10.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 2, 37.76, 24, 25.14, 6.22, 84.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 3, 23.88, 24, 17.41, 4.15, 69.47, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 4, 5.59, 24, 5.12, 0.79, 30.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.c.1.f', 'CXP', 5, 30.75, 24, 15.92, 8.64, 67.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CX', NULL, 1.59, 24, 0.22, 1.13, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 1, 48.10, 24, 21.83, 13.18, 84.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 2, 49.62, 24, 22.30, 13.46, 86.18, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.a', 'CXP', 5, 2.28, 24, 2.45, 0.24, 18.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CX', NULL, 4.26, 24, 0.36, 3.52, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 1, 3.66, 24, 3.89, 0.39, 27.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 3, 18.88, 24, 12.57, 4.09, 55.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 4, 21.59, 24, 11.94, 6.01, 54.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.b', 'CXP', 5, 55.88, 24, 23.56, 14.93, 90.14, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CX', NULL, 2.08, 24, 0.12, 1.83, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 1, 10.77, 24, 6.52, 2.88, 32.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 2, 75.43, 24, 12.73, 42.56, 92.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 3, 8.59, 24, 7.63, 1.24, 41.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 4, 5.22, 24, 4.36, 0.88, 25.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CX', NULL, 3.72, 24, 0.24, 3.22, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 2, 7.16, 24, 5.15, 1.53, 27.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 3, 40.17, 24, 13.09, 17.87, 67.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 4, 25.99, 24, 11.40, 9.34, 54.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.d', 'CXP', 5, 26.68, 24, 14.69, 7.15, 63.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CX', NULL, 2.75, 24, 0.22, 2.30, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 1, 2.28, 24, 2.45, 0.24, 18.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 2, 44.20, 24, 11.37, 23.38, 67.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 3, 39.72, 24, 13.25, 17.34, 67.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 4, 3.91, 24, 2.68, 0.92, 15.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.e', 'CXP', 5, 9.89, 24, 7.94, 1.71, 40.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CX', NULL, 2.20, 24, 0.27, 1.63, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 1, 19.92, 24, 11.83, 5.09, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 2, 65.73, 24, 16.84, 29.01, 90.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 3, 1.11, 24, 1.21, 0.12, 9.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 4, 0.96, 24, 0.97, 0.12, 7.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.f', 'CXP', 5, 12.28, 24, 8.98, 2.44, 43.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CX', NULL, 3.92, 24, 0.38, 3.12, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 2, 19.93, 24, 17.14, 2.63, 69.67, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 3, 19.75, 24, 12.36, 4.67, 55.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 4, 8.91, 24, 9.01, 0.97, 49.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.g', 'CXP', 5, 51.41, 24, 12.11, 27.97, 74.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CX', NULL, 3.15, 24, 0.31, 2.51, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 2, 30.42, 24, 11.13, 12.84, 56.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 3, 38.62, 24, 13.54, 16.18, 67.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 4, 16.52, 24, 10.99, 3.67, 50.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.h', 'CXP', 5, 14.43, 24, 9.35, 3.40, 44.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CX', NULL, 3.82, 24, 0.22, 3.36, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 2, 8.05, 24, 5.61, 1.79, 29.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 3, 40.17, 24, 13.09, 17.87, 67.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 4, 13.66, 24, 10.02, 2.66, 47.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.d.1.i', 'CXP', 5, 38.11, 24, 10.91, 19.13, 61.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CX', NULL, 1.90, 24, 0.46, 1.00, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 1, 58.90, 24, 19.29, 21.61, 88.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 2, 18.52, 24, 11.56, 4.45, 52.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 3, 4.84, 24, 3.43, 1.08, 19.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 4, 9.06, 24, 5.80, 2.27, 29.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.2.e.1.e', 'CXP', 5, 8.68, 24, 7.64, 1.28, 41.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CX', NULL, 3.04, 24, 0.27, 2.49, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 1, 2.00, 24, 1.67, 0.35, 10.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 2, 31.73, 24, 11.17, 13.79, 57.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 3, 41.16, 24, 12.98, 18.75, 67.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 4, 10.42, 24, 9.27, 1.47, 47.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.1', 'CXP', 5, 14.69, 24, 8.30, 4.19, 40.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CX', NULL, 3.20, 24, 0.29, 2.60, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 2, 30.62, 24, 18.60, 6.73, 72.97, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 3, 25.85, 24, 11.42, 9.23, 54.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 4, 36.63, 24, 11.09, 17.70, 60.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.a', 'CXP', 5, 6.90, 24, 4.62, 1.65, 24.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CX', NULL, 2.67, 23, 0.54, 1.54, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 1, 36.35, 23, 18.76, 9.60, 75.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 2, 23.39, 23, 19.09, 3.24, 73.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 3, 6.12, 23, 3.88, 1.58, 20.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 4, 5.04, 23, 5.05, 0.59, 32.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.2.b', 'CXP', 5, 29.10, 23, 13.72, 9.37, 61.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CX', NULL, 3.68, 24, 0.75, 2.13, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 1, 26.02, 24, 18.17, 4.75, 71.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 3, 7.76, 24, 4.81, 2.06, 25.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 4, 12.86, 24, 7.71, 3.43, 37.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.a.4', 'CXP', 5, 53.37, 24, 21.53, 16.05, 87.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CX', NULL, 1.96, 23, 0.25, 1.43, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 1, 39.93, 23, 20.15, 10.43, 79.15, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 2, 37.80, 23, 25.16, 6.20, 84.82, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 3, 13.62, 23, 9.01, 3.12, 43.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 4, 3.84, 23, 3.08, 0.70, 18.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.2', 'CXP', 5, 4.80, 23, 4.21, 0.74, 25.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CX', NULL, 4.01, 24, 0.44, 3.10, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 2, 19.74, 24, 12.36, 4.66, 55.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 3, 2.28, 24, 2.45, 0.24, 18.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 4, 35.68, 24, 10.89, 17.21, 59.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.4', 'CXP', 5, 42.30, 24, 20.61, 11.33, 80.79, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CX', NULL, 2.46, 24, 0.44, 1.56, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 1, 30.36, 24, 11.30, 12.60, 56.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 2, 23.48, 24, 11.60, 7.47, 53.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 3, 21.96, 24, 17.22, 3.40, 69.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 4, 17.88, 24, 11.31, 4.24, 51.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.7', 'CXP', 5, 6.32, 24, 4.73, 1.28, 26.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CX', NULL, 3.48, 24, 0.38, 2.68, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 2, 27.58, 24, 18.28, 5.42, 71.67, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 3, 9.41, 24, 5.41, 2.72, 27.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 4, 50.46, 24, 22.07, 14.09, 86.35, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.b.8', 'CXP', 5, 12.56, 24, 9.69, 2.26, 47.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CX', NULL, 2.66, 24, 0.39, 1.86, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 1, 26.02, 24, 18.17, 4.75, 71.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 2, 22.90, 24, 11.75, 6.98, 54.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 3, 14.35, 24, 8.91, 3.61, 42.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 4, 32.32, 24, 11.47, 13.90, 58.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.c.1', 'CXP', 5, 4.41, 24, 2.98, 1.05, 16.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CX', NULL, 3.53, 24, 0.29, 2.92, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 2, 12.78, 24, 9.04, 2.66, 43.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 3, 41.00, 24, 24.33, 7.99, 84.77, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 4, 26.76, 24, 17.77, 5.30, 70.45, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.1', 'CXP', 5, 19.46, 24, 11.52, 5.01, 52.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CX', NULL, 3.34, 24, 0.37, 2.56, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 1, 0.87, 24, 0.95, 0.09, 7.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 2, 26.02, 24, 12.03, 8.80, 56.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 3, 26.38, 24, 11.30, 9.71, 54.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 4, 32.18, 24, 18.99, 7.28, 74.16, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.3', 'CXP', 5, 14.55, 24, 8.13, 4.22, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.4', 'CT', NULL, 1.87, 24, 0.10, 1.67, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.4', 'CTP', 1, 14.68, 24, 10.13, 3.13, 47.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.4', 'CTP', 2, 83.34, 24, 10.62, 50.70, 96.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.4', 'CTP', 3, 1.98, 24, 1.63, 0.36, 10.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.8', 'CT', NULL, 2.54, 24, 0.23, 2.06, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.8', 'CTP', 2, 46.43, 24, 23.04, 11.31, 85.49, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '4.C.3.d.8', 'CTP', 3, 53.57, 24, 23.04, 14.51, 88.69, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.c', 'CX', NULL, 1.99, 20, 0.39, 1.18, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.c', 'CXP', 1, 59.89, 20, 12.44, 33.57, 81.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.c', 'CXP', 2, 11.38, 20, 6.55, 3.19, 33.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.c', 'CXP', 4, 26.86, 20, 13.78, 7.80, 61.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.c', 'CXP', 5, 1.86, 20, 1.95, 0.20, 15.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.f', 'CX', NULL, 4.24, 20, 0.39, 3.42, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.f', 'CXP', 1, 8.87, 20, 8.71, 1.01, 48.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.f', 'CXP', 3, 17.47, 20, 9.53, 5.04, 45.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.f', 'CXP', 4, 5.74, 20, 4.69, 0.98, 27.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.f', 'CXP', 5, 67.92, 20, 13.61, 36.42, 88.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.h', 'CX', NULL, 1.55, 20, 0.28, 1.00, 2.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.h', 'CXP', 1, 77.13, 20, 11.59, 46.03, 93.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.h', 'CXP', 2, 7.76, 20, 5.39, 1.71, 28.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.h', 'CXP', 3, 5.74, 20, 4.64, 1.00, 26.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.h', 'CXP', 4, 1.86, 20, 1.95, 0.20, 15.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.h', 'CXP', 5, 7.50, 20, 5.15, 1.69, 27.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.j', 'CX', NULL, 2.71, 20, 0.36, 1.95, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.j', 'CXP', 1, 41.70, 20, 12.51, 19.60, 67.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.j', 'CXP', 2, 11.22, 20, 8.18, 2.21, 41.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.j', 'CXP', 3, 0.73, 20, 0.76, 0.08, 6.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.j', 'CXP', 4, 27.51, 20, 6.81, 15.66, 43.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.j', 'CXP', 5, 18.85, 20, 10.02, 5.57, 47.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.l', 'CX', NULL, 4.65, 20, 0.11, 4.42, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.l', 'CXP', 3, 7.28, 20, 5.16, 1.56, 28.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.l', 'CXP', 4, 20.16, 20, 9.78, 6.61, 47.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.2.l', 'CXP', 5, 72.56, 20, 9.12, 50.33, 87.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.4', 'CX', NULL, 4.56, 20, 0.16, 4.23, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.4', 'CXP', 3, 8.87, 20, 8.71, 1.01, 48.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.4', 'CXP', 4, 26.72, 20, 6.45, 15.47, 42.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.a.4', 'CXP', 5, 64.41, 20, 8.12, 46.31, 79.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.e', 'CX', NULL, 4.03, 20, 0.12, 3.78, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.e', 'CXP', 3, 24.13, 20, 9.02, 10.19, 47.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.e', 'CXP', 4, 48.34, 20, 13.14, 23.73, 73.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.e', 'CXP', 5, 27.53, 20, 8.98, 12.90, 49.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.f', 'CX', NULL, 3.28, 20, 0.32, 2.60, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.f', 'CXP', 1, 9.60, 20, 8.77, 1.27, 46.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.f', 'CXP', 2, 13.32, 20, 8.25, 3.33, 40.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.f', 'CXP', 3, 32.10, 20, 10.29, 14.97, 55.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.f', 'CXP', 4, 29.37, 20, 9.79, 13.41, 52.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.f', 'CXP', 5, 15.60, 20, 9.30, 4.05, 44.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.g', 'CX', NULL, 3.80, 20, 0.15, 3.49, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.g', 'CXP', 2, 0.73, 20, 0.76, 0.08, 6.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.g', 'CXP', 3, 43.66, 20, 9.27, 26.04, 63.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.g', 'CXP', 4, 30.17, 20, 9.96, 13.84, 53.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.b.1.g', 'CXP', 5, 25.44, 20, 8.87, 11.37, 47.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.1', 'CX', NULL, 3.43, 20, 0.28, 2.84, 4.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.1', 'CXP', 1, 14.29, 20, 9.52, 3.18, 45.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.1', 'CXP', 2, 9.60, 20, 7.90, 1.56, 41.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.1', 'CXP', 3, 15.95, 20, 13.09, 2.40, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.1', 'CXP', 4, 38.97, 20, 8.45, 23.28, 57.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.1', 'CXP', 5, 21.19, 20, 10.45, 6.77, 49.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.2', 'CX', NULL, 3.80, 20, 0.22, 3.33, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.2', 'CXP', 1, 0.73, 20, 0.76, 0.08, 6.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.2', 'CXP', 2, 14.29, 20, 9.52, 3.18, 45.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.2', 'CXP', 3, 10.74, 20, 8.02, 2.04, 40.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.2', 'CXP', 4, 52.77, 20, 9.33, 33.79, 70.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.c.2', 'CXP', 5, 21.48, 20, 7.22, 10.04, 40.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.1', 'CX', NULL, 2.98, 20, 0.17, 2.62, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.1', 'CXP', 1, 2.34, 20, 2.48, 0.25, 18.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.1', 'CXP', 2, 34.87, 20, 10.46, 16.95, 58.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.1', 'CXP', 3, 26.78, 20, 9.15, 12.11, 49.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.1', 'CXP', 4, 34.15, 20, 8.55, 18.96, 53.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.1', 'CXP', 5, 1.86, 20, 1.95, 0.20, 15.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.2', 'CX', NULL, 2.85, 20, 0.29, 2.24, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.2', 'CXP', 1, 11.22, 20, 9.16, 1.81, 46.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.2', 'CXP', 2, 24.16, 20, 11.13, 8.20, 53.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.2', 'CXP', 3, 40.48, 20, 10.33, 21.70, 62.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.2', 'CXP', 4, 16.30, 20, 7.40, 5.89, 37.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.2', 'CXP', 5, 7.84, 20, 7.87, 0.86, 45.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.3', 'CX', NULL, 1.46, 20, 0.13, 1.19, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.3', 'CXP', 1, 55.11, 20, 13.04, 28.94, 78.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.3', 'CXP', 2, 44.16, 20, 13.10, 20.65, 70.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.3', 'CXP', 4, 0.73, 20, 0.76, 0.08, 6.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.a', 'CX', NULL, 3.73, 20, 0.24, 3.24, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.a', 'CXP', 2, 18.02, 20, 9.93, 5.11, 47.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.a', 'CXP', 3, 19.70, 20, 9.60, 6.44, 46.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.a', 'CXP', 4, 33.48, 20, 8.35, 18.69, 52.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.a', 'CXP', 5, 28.80, 20, 6.40, 17.38, 43.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.b', 'CX', NULL, 3.35, 20, 0.26, 2.81, 3.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.b', 'CXP', 1, 7.28, 20, 5.16, 1.56, 28.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.b', 'CXP', 2, 29.04, 20, 9.83, 13.11, 52.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.b', 'CXP', 3, 9.44, 20, 5.94, 2.38, 30.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.b', 'CXP', 4, 30.24, 20, 10.72, 13.02, 55.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.b', 'CXP', 5, 24.00, 20, 12.25, 7.19, 56.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.c', 'CX', NULL, 3.75, 19, 0.32, 3.08, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.c', 'CXP', 1, 0.79, 19, 0.82, 0.09, 6.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.c', 'CXP', 2, 19.39, 19, 8.12, 7.47, 41.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.c', 'CXP', 3, 26.02, 19, 9.69, 10.89, 50.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.c', 'CXP', 4, 11.77, 19, 10.45, 1.59, 52.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.c', 'CXP', 5, 42.02, 19, 14.18, 17.58, 71.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.d', 'CX', NULL, 3.23, 19, 0.34, 2.51, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.d', 'CXP', 1, 11.48, 19, 7.77, 2.53, 39.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.d', 'CXP', 2, 18.34, 19, 8.28, 6.57, 41.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.d', 'CXP', 3, 37.80, 19, 12.67, 16.38, 65.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.d', 'CXP', 5, 32.38, 19, 13.06, 12.03, 62.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.e', 'CX', NULL, 2.01, 19, 0.34, 1.30, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.e', 'CXP', 1, 36.36, 19, 15.35, 12.42, 69.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.e', 'CXP', 2, 43.89, 19, 12.47, 21.26, 69.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.e', 'CXP', 3, 10.43, 19, 8.33, 1.76, 43.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.e', 'CXP', 4, 0.79, 19, 0.82, 0.09, 6.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.e', 'CXP', 5, 8.52, 19, 8.45, 0.95, 47.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.f', 'CX', NULL, 3.01, 19, 0.56, 1.83, 4.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.f', 'CXP', 1, 42.27, 19, 15.37, 16.31, 73.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.f', 'CXP', 2, 5.89, 19, 5.23, 0.85, 31.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.f', 'CXP', 3, 0.79, 19, 0.82, 0.09, 6.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.f', 'CXP', 4, 11.12, 19, 8.37, 2.07, 42.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.1.f', 'CXP', 5, 39.94, 19, 11.70, 19.26, 64.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.3', 'CX', NULL, 4.19, 19, 0.11, 3.96, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.3', 'CXP', 3, 17.37, 19, 7.78, 6.31, 39.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.3', 'CXP', 4, 46.58, 19, 12.34, 23.53, 71.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.a.3', 'CXP', 5, 36.06, 19, 8.62, 20.45, 55.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.a', 'CX', NULL, 4.29, 19, 0.26, 3.74, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.a', 'CXP', 2, 9.64, 19, 9.34, 1.11, 50.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.a', 'CXP', 3, 9.64, 19, 8.36, 1.40, 44.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.a', 'CXP', 4, 23.06, 19, 8.57, 9.80, 45.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.a', 'CXP', 5, 57.66, 19, 8.99, 38.57, 74.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.b', 'CX', NULL, 3.53, 19, 0.37, 2.75, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.b', 'CXP', 1, 14.55, 19, 7.84, 4.33, 39.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.b', 'CXP', 2, 7.36, 19, 5.35, 1.51, 29.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.b', 'CXP', 3, 12.46, 19, 9.64, 2.17, 47.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.b', 'CXP', 4, 41.77, 19, 8.26, 26.01, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.b', 'CXP', 5, 23.86, 19, 11.68, 7.51, 54.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.c', 'CX', NULL, 3.10, 20, 0.22, 2.63, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.c', 'CXP', 1, 9.62, 20, 5.64, 2.67, 29.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.c', 'CXP', 2, 34.60, 20, 10.68, 16.45, 58.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.c', 'CXP', 3, 11.20, 20, 6.48, 3.12, 33.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.c', 'CXP', 4, 25.28, 20, 9.77, 10.28, 49.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.c', 'CXP', 5, 19.31, 20, 10.26, 5.68, 48.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.d', 'CX', NULL, 3.81, 20, 0.38, 3.02, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.d', 'CXP', 1, 14.29, 20, 9.52, 3.18, 45.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.d', 'CXP', 2, 8.87, 20, 7.90, 1.24, 42.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.d', 'CXP', 3, 8.08, 20, 5.55, 1.81, 29.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.d', 'CXP', 4, 19.20, 20, 6.25, 9.28, 35.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.d', 'CXP', 5, 49.55, 20, 9.52, 30.68, 68.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.e', 'CX', NULL, 3.53, 20, 0.30, 2.89, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.e', 'CXP', 1, 14.29, 20, 9.52, 3.18, 45.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.e', 'CXP', 2, 1.86, 20, 1.95, 0.20, 15.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.e', 'CXP', 3, 14.61, 20, 8.54, 3.93, 41.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.e', 'CXP', 4, 55.32, 20, 13.92, 27.58, 80.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.e', 'CXP', 5, 13.91, 20, 9.19, 3.14, 44.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.f', 'CX', NULL, 1.94, 20, 0.16, 1.61, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.f', 'CXP', 1, 37.43, 20, 8.15, 22.41, 55.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.f', 'CXP', 2, 41.81, 20, 12.94, 19.09, 68.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.f', 'CXP', 3, 10.02, 20, 6.34, 2.49, 32.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.f', 'CXP', 4, 10.74, 20, 8.07, 2.02, 41.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.a', 'CX', NULL, 1.10, 20, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.a', 'CXP', 1, 89.57, 20, 8.33, 57.05, 98.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.a', 'CXP', 2, 10.43, 20, 8.33, 1.77, 42.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.b', 'CX', NULL, 1.47, 20, 0.19, 1.06, 1.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.b', 'CXP', 1, 62.63, 20, 16.30, 28.07, 87.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.b', 'CXP', 2, 32.77, 20, 16.30, 9.39, 69.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.b', 'CXP', 4, 4.60, 20, 4.19, 0.65, 26.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.c', 'CX', NULL, 3.78, 20, 0.25, 3.24, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.c', 'CXP', 1, 5.42, 20, 4.95, 0.75, 30.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.c', 'CXP', 2, 10.74, 20, 8.98, 1.66, 46.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.c', 'CXP', 3, 10.23, 20, 7.95, 1.83, 41.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.c', 'CXP', 4, 48.11, 20, 13.36, 23.22, 73.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.c', 'CXP', 5, 25.50, 20, 8.04, 12.37, 45.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.d', 'CX', NULL, 3.02, 20, 0.35, 2.28, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.d', 'CXP', 1, 16.63, 20, 9.85, 4.32, 46.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.d', 'CXP', 2, 23.17, 20, 10.77, 7.83, 51.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.d', 'CXP', 3, 22.09, 20, 11.98, 6.20, 54.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.d', 'CXP', 4, 17.84, 20, 9.31, 5.43, 45.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.d', 'CXP', 5, 20.27, 20, 9.47, 6.94, 46.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.e', 'CX', NULL, 3.57, 20, 0.48, 2.56, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.e', 'CXP', 1, 16.63, 20, 9.85, 4.32, 46.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.e', 'CXP', 2, 9.60, 20, 8.77, 1.27, 46.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.e', 'CXP', 3, 20.03, 20, 8.73, 7.41, 43.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.e', 'CXP', 4, 7.28, 20, 5.22, 1.53, 28.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.e', 'CXP', 5, 46.45, 20, 16.95, 17.25, 78.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.f', 'CX', NULL, 3.08, 20, 0.32, 2.41, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.f', 'CXP', 1, 22.27, 20, 9.10, 8.70, 46.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.f', 'CXP', 2, 17.75, 20, 10.92, 4.32, 50.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.f', 'CXP', 3, 19.16, 20, 11.13, 5.01, 51.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.f', 'CXP', 4, 10.96, 20, 7.96, 2.18, 40.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.c.1.f', 'CXP', 5, 29.86, 20, 13.73, 9.74, 62.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.a', 'CX', NULL, 1.86, 20, 0.24, 1.36, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.a', 'CXP', 1, 50.92, 20, 9.45, 31.98, 69.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.a', 'CXP', 2, 32.70, 20, 10.77, 14.85, 57.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.a', 'CXP', 3, 1.36, 20, 1.43, 0.15, 11.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.a', 'CXP', 4, 9.60, 20, 7.90, 1.56, 41.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.a', 'CXP', 5, 5.42, 20, 4.95, 0.75, 30.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.b', 'CX', NULL, 4.28, 20, 0.22, 3.81, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.b', 'CXP', 2, 14.29, 20, 8.30, 3.88, 40.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.b', 'CXP', 3, 2.09, 20, 1.66, 0.39, 10.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.b', 'CXP', 4, 24.86, 20, 9.00, 10.77, 47.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.b', 'CXP', 5, 58.77, 20, 9.16, 39.25, 75.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.c', 'CX', NULL, 2.85, 20, 0.22, 2.40, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.c', 'CXP', 1, 6.78, 20, 5.10, 1.32, 28.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.c', 'CXP', 2, 43.17, 20, 11.28, 22.49, 66.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.c', 'CXP', 3, 23.26, 20, 9.17, 9.37, 47.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.c', 'CXP', 4, 11.85, 20, 7.21, 3.07, 36.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.c', 'CXP', 5, 14.94, 20, 8.57, 4.11, 41.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.d', 'CX', NULL, 3.00, 20, 0.19, 2.60, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.d', 'CXP', 1, 5.42, 20, 4.95, 0.75, 30.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.d', 'CXP', 2, 30.96, 20, 10.03, 14.38, 54.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.d', 'CXP', 3, 38.81, 20, 13.13, 16.63, 66.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.d', 'CXP', 4, 8.01, 20, 5.22, 1.93, 27.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.d', 'CXP', 5, 16.80, 20, 8.83, 5.11, 43.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.e', 'CX', NULL, 2.61, 20, 0.14, 2.33, 2.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.e', 'CXP', 1, 6.78, 20, 5.10, 1.32, 28.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.e', 'CXP', 2, 38.74, 20, 10.98, 19.36, 62.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.e', 'CXP', 3, 43.26, 20, 13.03, 20.06, 69.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.e', 'CXP', 4, 8.87, 20, 7.90, 1.24, 42.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.e', 'CXP', 5, 2.34, 20, 2.48, 0.25, 18.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.f', 'CX', NULL, 2.22, 20, 0.19, 1.82, 2.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.f', 'CXP', 1, 9.12, 20, 5.59, 2.38, 29.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.f', 'CXP', 2, 74.40, 20, 9.44, 50.73, 89.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.f', 'CXP', 3, 3.88, 20, 4.05, 0.41, 28.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.f', 'CXP', 4, 10.74, 20, 8.02, 2.04, 40.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.f', 'CXP', 5, 1.86, 20, 1.98, 0.20, 15.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.g', 'CX', NULL, 3.94, 20, 0.21, 3.50, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.g', 'CXP', 1, 5.42, 20, 4.95, 0.75, 30.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.g', 'CXP', 2, 1.36, 20, 1.43, 0.15, 11.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.g', 'CXP', 3, 26.32, 20, 12.46, 8.51, 57.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.g', 'CXP', 4, 27.83, 20, 11.79, 10.15, 56.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.g', 'CXP', 5, 39.07, 20, 8.25, 23.70, 56.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.h', 'CX', NULL, 3.21, 20, 0.23, 2.73, 3.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.h', 'CXP', 1, 5.42, 20, 4.95, 0.75, 30.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.h', 'CXP', 2, 26.95, 20, 12.54, 8.87, 58.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.h', 'CXP', 3, 21.72, 20, 7.44, 9.99, 40.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.h', 'CXP', 4, 32.83, 20, 12.46, 13.03, 61.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.h', 'CXP', 5, 13.08, 20, 8.39, 3.11, 41.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.i', 'CX', NULL, 3.34, 19, 0.23, 2.86, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.i', 'CXP', 1, 9.09, 19, 8.09, 1.26, 43.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.i', 'CXP', 2, 23.14, 19, 9.00, 9.42, 46.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.i', 'CXP', 3, 19.90, 19, 9.86, 6.34, 47.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.i', 'CXP', 4, 20.34, 19, 7.10, 9.23, 39.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.d.1.i', 'CXP', 5, 27.54, 19, 11.37, 10.30, 55.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.d', 'CX', NULL, 4.38, 20, 0.26, 3.83, 4.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.d', 'CXP', 1, 5.42, 20, 4.95, 0.75, 30.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.d', 'CXP', 2, 8.87, 20, 7.90, 1.24, 42.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.d', 'CXP', 4, 13.48, 20, 9.79, 2.62, 47.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.d', 'CXP', 5, 72.23, 20, 11.14, 44.86, 89.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.e', 'CX', NULL, 2.41, 20, 0.13, 2.12, 2.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.e', 'CXP', 1, 16.63, 20, 8.47, 5.26, 41.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.e', 'CXP', 2, 42.34, 20, 12.39, 20.24, 67.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.e', 'CXP', 3, 28.57, 20, 9.11, 13.58, 50.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.e', 'CXP', 4, 8.73, 20, 5.44, 2.24, 28.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.2.e.1.e', 'CXP', 5, 3.72, 20, 2.87, 0.72, 17.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.1', 'CX', NULL, 2.84, 19, 0.42, 1.95, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.1', 'CXP', 1, 17.56, 19, 8.59, 5.77, 42.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.1', 'CXP', 2, 21.82, 19, 11.65, 6.23, 53.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.1', 'CXP', 3, 30.42, 19, 11.14, 12.65, 56.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.1', 'CXP', 4, 19.47, 19, 10.11, 5.87, 48.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.1', 'CXP', 5, 10.73, 19, 6.84, 2.61, 35.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.a', 'CX', NULL, 4.12, 19, 0.11, 3.89, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.a', 'CXP', 2, 0.73, 19, 0.77, 0.08, 6.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.a', 'CXP', 3, 11.24, 19, 6.60, 3.06, 33.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.a', 'CXP', 4, 62.89, 19, 11.37, 37.84, 82.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.a', 'CXP', 5, 25.14, 19, 8.97, 10.98, 47.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.b', 'CX', NULL, 4.38, 19, 0.22, 3.92, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.b', 'CXP', 1, 0.73, 19, 0.77, 0.08, 6.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.b', 'CXP', 2, 9.36, 19, 6.32, 2.12, 33.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.b', 'CXP', 3, 1.88, 19, 1.96, 0.20, 15.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.b', 'CXP', 4, 26.82, 19, 17.07, 5.56, 69.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.2.b', 'CXP', 5, 61.21, 19, 16.43, 26.95, 87.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.4', 'CX', NULL, 4.01, 20, 0.11, 3.78, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.4', 'CXP', 2, 5.42, 20, 4.95, 0.75, 30.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.4', 'CXP', 3, 9.71, 20, 8.20, 1.49, 43.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.4', 'CXP', 4, 62.84, 20, 14.31, 31.93, 85.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.a.4', 'CXP', 5, 22.03, 20, 9.36, 8.29, 46.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.2', 'CX', NULL, 1.53, 19, 0.15, 1.22, 1.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.2', 'CXP', 1, 64.96, 19, 11.17, 39.81, 83.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.2', 'CXP', 2, 22.09, 19, 12.79, 5.62, 57.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.2', 'CXP', 3, 8.17, 19, 6.67, 1.35, 36.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.2', 'CXP', 4, 4.78, 19, 3.23, 1.12, 18.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.4', 'CX', NULL, 4.13, 20, 0.24, 3.63, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.4', 'CXP', 3, 25.72, 20, 14.74, 6.45, 63.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.4', 'CXP', 4, 35.36, 20, 11.15, 16.46, 60.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.4', 'CXP', 5, 38.92, 20, 11.61, 18.64, 63.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.7', 'CX', NULL, 2.63, 18, 0.25, 2.11, 3.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.7', 'CXP', 1, 10.68, 18, 8.29, 1.88, 42.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.7', 'CXP', 2, 37.56, 18, 13.04, 15.69, 66.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.7', 'CXP', 3, 36.98, 18, 11.21, 17.54, 61.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.7', 'CXP', 4, 7.17, 18, 5.34, 1.40, 29.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.7', 'CXP', 5, 7.60, 18, 5.44, 1.58, 29.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.8', 'CX', NULL, 3.85, 20, 0.36, 3.10, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.8', 'CXP', 2, 18.58, 20, 11.92, 4.20, 54.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.8', 'CXP', 3, 23.17, 20, 10.77, 7.83, 51.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.8', 'CXP', 4, 12.61, 20, 6.87, 3.77, 34.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.b.8', 'CXP', 5, 45.64, 20, 15.01, 19.14, 74.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.c.1', 'CX', NULL, 3.50, 19, 0.16, 3.17, 3.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.c.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.c.1', 'CXP', 2, 9.04, 19, 8.89, 1.02, 49.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.c.1', 'CXP', 3, 33.86, 19, 8.35, 18.96, 52.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.c.1', 'CXP', 4, 54.71, 19, 8.95, 36.12, 72.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.c.1', 'CXP', 5, 2.39, 19, 2.53, 0.25, 19.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.1', 'CX', NULL, 3.69, 19, 0.23, 3.22, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.1', 'CXP', 2, 9.04, 19, 8.05, 1.26, 43.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.1', 'CXP', 3, 36.81, 19, 18.31, 10.02, 75.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.1', 'CXP', 4, 30.30, 19, 13.68, 10.03, 62.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.1', 'CXP', 5, 23.85, 19, 11.82, 7.39, 55.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.3', 'CX', NULL, 1.60, 20, 0.25, 1.07, 2.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.3', 'CXP', 1, 72.45, 20, 11.92, 42.96, 90.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.3', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.3', 'CXP', 3, 23.76, 20, 11.20, 7.87, 53.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.3', 'CXP', 4, 3.07, 20, 2.67, 0.48, 17.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.3', 'CXP', 5, 0.73, 20, 0.76, 0.08, 6.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.4', 'CT', NULL, 1.31, 20, 0.13, 1.04, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.4', 'CTP', 1, 68.67, 20, 13.03, 38.15, 88.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.4', 'CTP', 2, 31.33, 20, 13.03, 11.38, 61.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.8', 'CT', NULL, 2.26, 20, 0.09, 2.07, 2.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.8', 'CTP', 2, 74.09, 20, 8.97, 51.82, 88.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.01', '4.C.3.d.8', 'CTP', 3, 25.91, 20, 8.97, 11.63, 48.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.c', 'CX', NULL, 1.52, 29, 0.16, 1.18, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.c', 'CXP', 1, 68.08, 29, 8.07, 49.93, 82.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.c', 'CXP', 2, 12.98, 29, 6.68, 4.25, 33.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.c', 'CXP', 3, 18.26, 29, 9.39, 5.80, 44.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.c', 'CXP', 4, 0.68, 29, 0.71, 0.08, 5.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.f', 'CX', NULL, 4.62, 29, 0.15, 4.31, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.f', 'CXP', 2, 5.54, 29, 5.24, 0.75, 31.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.f', 'CXP', 4, 21.12, 29, 8.82, 8.30, 44.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.f', 'CXP', 5, 73.34, 29, 8.75, 52.39, 87.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.h', 'CX', NULL, 1.39, 29, 0.22, 1.00, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.h', 'CXP', 1, 80.99, 29, 9.70, 53.97, 93.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.h', 'CXP', 2, 7.14, 29, 5.42, 1.42, 29.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.h', 'CXP', 3, 5.24, 29, 4.42, 0.89, 25.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.h', 'CXP', 4, 4.99, 29, 4.40, 0.78, 25.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.h', 'CXP', 5, 1.64, 29, 0.99, 0.47, 5.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.j', 'CX', NULL, 2.71, 29, 0.43, 1.84, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.j', 'CXP', 1, 25.36, 29, 11.01, 9.36, 52.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.j', 'CXP', 2, 24.10, 29, 10.37, 9.04, 50.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.j', 'CXP', 3, 18.94, 29, 9.42, 6.24, 45.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.j', 'CXP', 4, 17.29, 29, 9.21, 5.29, 43.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.j', 'CXP', 5, 14.32, 29, 8.90, 3.64, 42.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.l', 'CX', NULL, 4.48, 29, 0.18, 4.10, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.l', 'CXP', 2, 5.40, 29, 5.24, 0.69, 31.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.l', 'CXP', 3, 7.49, 29, 6.25, 1.26, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.l', 'CXP', 4, 21.01, 29, 8.25, 8.76, 42.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.2.l', 'CXP', 5, 66.11, 29, 10.97, 41.72, 84.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.4', 'CX', NULL, 4.24, 29, 0.20, 3.82, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.4', 'CXP', 2, 7.61, 29, 7.65, 0.88, 43.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.4', 'CXP', 3, 5.40, 29, 5.24, 0.69, 31.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.4', 'CXP', 4, 42.64, 29, 13.33, 19.57, 69.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.a.4', 'CXP', 5, 44.34, 29, 10.67, 24.73, 65.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.e', 'CX', NULL, 4.39, 28, 0.12, 4.14, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.e', 'CXP', 3, 11.65, 28, 6.48, 3.50, 32.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.e', 'CXP', 4, 37.61, 28, 10.27, 19.72, 59.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.e', 'CXP', 5, 50.73, 28, 9.18, 32.64, 68.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.f', 'CX', NULL, 3.56, 29, 0.26, 3.04, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.f', 'CXP', 1, 0.42, 29, 0.30, 0.10, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.f', 'CXP', 2, 13.17, 29, 6.91, 4.21, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.f', 'CXP', 3, 40.54, 29, 15.01, 16.00, 70.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.f', 'CXP', 4, 21.33, 29, 11.60, 6.17, 52.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.f', 'CXP', 5, 24.55, 29, 11.63, 8.24, 54.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.g', 'CX', NULL, 3.89, 28, 0.29, 3.29, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.g', 'CXP', 2, 8.59, 28, 6.23, 1.81, 32.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.g', 'CXP', 3, 33.79, 28, 9.98, 16.97, 56.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.g', 'CXP', 4, 17.94, 28, 6.32, 8.31, 34.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.b.1.g', 'CXP', 5, 39.69, 28, 13.62, 17.00, 67.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.1', 'CX', NULL, 3.59, 29, 0.31, 2.94, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.1', 'CXP', 2, 15.63, 29, 8.77, 4.53, 41.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.1', 'CXP', 3, 36.46, 29, 12.88, 15.52, 64.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.1', 'CXP', 4, 21.47, 29, 8.21, 9.16, 42.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.1', 'CXP', 5, 26.44, 29, 12.99, 8.38, 58.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.2', 'CX', NULL, 4.18, 29, 0.22, 3.73, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.2', 'CXP', 2, 9.07, 29, 6.16, 2.12, 31.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.2', 'CXP', 3, 17.70, 29, 9.62, 5.26, 45.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.2', 'CXP', 4, 19.26, 29, 6.31, 9.41, 35.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.c.2', 'CXP', 5, 53.97, 29, 11.09, 31.97, 74.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.1', 'CX', NULL, 2.91, 29, 0.20, 2.50, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.1', 'CXP', 1, 15.24, 29, 8.68, 4.34, 41.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.1', 'CXP', 2, 14.10, 29, 9.36, 3.26, 44.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.1', 'CXP', 3, 36.09, 29, 12.98, 15.13, 64.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.1', 'CXP', 4, 33.07, 29, 9.77, 16.67, 54.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.1', 'CXP', 5, 1.50, 29, 0.95, 0.41, 5.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.2', 'CX', NULL, 2.89, 29, 0.20, 2.47, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.2', 'CXP', 2, 40.42, 29, 11.11, 20.87, 63.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.2', 'CXP', 3, 30.46, 29, 10.63, 13.55, 55.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.2', 'CXP', 4, 29.12, 29, 11.80, 11.30, 57.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.3', 'CX', NULL, 1.42, 29, 0.21, 1.00, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.3', 'CXP', 1, 69.36, 29, 12.69, 40.00, 88.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.3', 'CXP', 2, 19.70, 29, 9.26, 6.88, 44.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.3', 'CXP', 3, 10.94, 29, 10.48, 1.34, 52.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.a', 'CX', NULL, 3.23, 29, 0.21, 2.80, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.a', 'CXP', 1, 7.90, 29, 7.55, 1.01, 41.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.a', 'CXP', 2, 9.42, 29, 8.80, 1.24, 46.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.a', 'CXP', 3, 41.28, 29, 16.98, 14.34, 74.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.a', 'CXP', 4, 34.29, 29, 13.44, 13.33, 63.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.a', 'CXP', 5, 7.11, 29, 4.63, 1.79, 24.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.b', 'CX', NULL, 3.54, 29, 0.23, 3.07, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.b', 'CXP', 1, 7.61, 29, 7.53, 0.91, 42.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.b', 'CXP', 2, 4.85, 29, 4.40, 0.72, 26.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.b', 'CXP', 3, 24.50, 29, 13.12, 7.05, 58.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.b', 'CXP', 4, 51.74, 29, 10.48, 31.22, 71.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.b', 'CXP', 5, 11.30, 29, 6.38, 3.35, 31.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.c', 'CX', NULL, 4.16, 29, 0.19, 3.78, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.c', 'CXP', 1, 0.14, 29, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.c', 'CXP', 2, 4.85, 29, 4.40, 0.72, 26.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.c', 'CXP', 3, 16.73, 29, 8.68, 5.31, 41.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.c', 'CXP', 4, 35.51, 29, 11.59, 16.34, 60.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.c', 'CXP', 5, 42.76, 29, 13.37, 19.62, 69.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.d', 'CX', NULL, 3.62, 29, 0.09, 3.42, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.d', 'CXP', 1, 0.14, 29, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.d', 'CXP', 2, 5.92, 29, 4.51, 1.18, 24.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.d', 'CXP', 3, 35.66, 29, 10.01, 18.48, 57.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.d', 'CXP', 4, 48.75, 29, 10.50, 28.67, 69.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.d', 'CXP', 5, 9.53, 29, 5.93, 2.51, 30.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.e', 'CX', NULL, 3.06, 29, 0.26, 2.52, 3.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.e', 'CXP', 1, 8.96, 29, 7.79, 1.37, 41.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.e', 'CXP', 2, 27.08, 29, 8.05, 13.87, 46.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.e', 'CXP', 3, 25.46, 29, 8.05, 12.53, 44.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.e', 'CXP', 4, 26.18, 29, 11.98, 9.06, 55.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.e', 'CXP', 5, 12.32, 29, 8.41, 2.78, 40.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.f', 'CX', NULL, 3.84, 29, 0.43, 2.95, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.f', 'CXP', 1, 14.63, 29, 9.69, 3.38, 45.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.f', 'CXP', 2, 14.97, 29, 12.50, 2.30, 56.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.f', 'CXP', 4, 13.03, 29, 6.92, 4.11, 34.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.1.f', 'CXP', 5, 57.37, 29, 15.91, 26.19, 83.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.3', 'CX', NULL, 3.82, 29, 0.19, 3.44, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.3', 'CXP', 2, 0.53, 29, 0.55, 0.06, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.3', 'CXP', 3, 35.58, 29, 12.75, 15.02, 63.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.3', 'CXP', 4, 45.68, 29, 12.37, 23.25, 70.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.a.3', 'CXP', 5, 18.20, 29, 9.29, 5.84, 44.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.a', 'CX', NULL, 3.89, 29, 0.16, 3.57, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.a', 'CXP', 2, 4.71, 29, 4.40, 0.66, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.a', 'CXP', 3, 20.46, 29, 9.03, 7.62, 44.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.a', 'CXP', 4, 55.84, 29, 8.82, 37.81, 72.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.a', 'CXP', 5, 18.99, 29, 9.42, 6.27, 45.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.b', 'CX', NULL, 4.12, 29, 0.17, 3.78, 4.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.b', 'CXP', 2, 5.24, 29, 4.42, 0.89, 25.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.b', 'CXP', 3, 8.59, 29, 6.15, 1.86, 31.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.b', 'CXP', 4, 55.05, 29, 9.88, 35.09, 73.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.b', 'CXP', 5, 31.12, 29, 11.79, 12.77, 58.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.c', 'CX', NULL, 3.33, 29, 0.26, 2.81, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.c', 'CXP', 1, 0.14, 29, 0.15, 0.02, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.c', 'CXP', 2, 25.17, 29, 8.44, 11.83, 45.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.c', 'CXP', 3, 31.31, 29, 13.69, 11.01, 62.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.c', 'CXP', 4, 27.90, 29, 11.96, 10.27, 56.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.c', 'CXP', 5, 15.49, 29, 9.52, 3.97, 44.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.d', 'CX', NULL, 3.72, 29, 0.44, 2.81, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.d', 'CXP', 2, 27.17, 29, 17.76, 5.60, 70.12, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.d', 'CXP', 3, 9.53, 29, 5.93, 2.51, 30.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.d', 'CXP', 4, 27.74, 29, 11.41, 10.69, 55.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.d', 'CXP', 5, 35.56, 29, 13.05, 14.67, 63.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.e', 'CX', NULL, 3.58, 29, 0.32, 2.93, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.e', 'CXP', 2, 15.11, 29, 12.49, 2.37, 56.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.e', 'CXP', 3, 24.94, 29, 10.00, 10.02, 49.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.e', 'CXP', 4, 46.52, 29, 17.49, 17.09, 78.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.e', 'CXP', 5, 13.43, 29, 8.46, 3.37, 40.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.f', 'CX', NULL, 3.09, 29, 0.25, 2.58, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.f', 'CXP', 1, 0.42, 29, 0.30, 0.10, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.f', 'CXP', 2, 29.45, 29, 11.86, 11.48, 57.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.f', 'CXP', 3, 30.57, 29, 10.63, 13.63, 55.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.f', 'CXP', 4, 39.57, 29, 15.29, 15.01, 70.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.a', 'CX', NULL, 1.36, 29, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.a', 'CXP', 1, 80.57, 29, 9.93, 53.06, 93.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.a', 'CXP', 2, 14.03, 29, 8.89, 3.48, 42.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.a', 'CXP', 5, 5.40, 29, 5.24, 0.69, 31.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.b', 'CX', NULL, 2.73, 29, 0.43, 1.84, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.b', 'CXP', 1, 25.19, 29, 9.98, 10.22, 49.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.b', 'CXP', 2, 21.30, 29, 11.59, 6.16, 52.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.b', 'CXP', 3, 19.24, 29, 12.55, 4.35, 55.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.b', 'CXP', 4, 24.20, 29, 11.90, 7.80, 54.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.b', 'CXP', 5, 10.07, 29, 9.27, 1.36, 47.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.c', 'CX', NULL, 3.00, 29, 0.18, 2.63, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.c', 'CXP', 2, 25.29, 29, 11.19, 9.15, 53.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.c', 'CXP', 3, 55.06, 29, 14.95, 26.22, 80.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.c', 'CXP', 4, 13.97, 29, 8.85, 3.47, 42.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.c', 'CXP', 5, 5.68, 29, 5.25, 0.80, 30.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.d', 'CX', NULL, 2.99, 29, 0.37, 2.23, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.d', 'CXP', 1, 22.78, 29, 8.58, 9.80, 44.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.d', 'CXP', 2, 15.25, 29, 12.47, 2.43, 56.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.d', 'CXP', 3, 13.43, 29, 8.97, 3.10, 42.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.d', 'CXP', 4, 37.17, 29, 14.39, 14.34, 67.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.d', 'CXP', 5, 11.36, 29, 6.35, 3.40, 31.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.e', 'CX', NULL, 4.05, 29, 0.22, 3.59, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.e', 'CXP', 2, 16.91, 29, 8.91, 5.26, 42.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.e', 'CXP', 3, 5.82, 29, 5.26, 0.86, 30.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.e', 'CXP', 4, 32.87, 29, 12.11, 13.73, 60.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.e', 'CXP', 5, 44.40, 29, 10.87, 24.47, 66.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.f', 'CX', NULL, 3.78, 29, 0.29, 3.18, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.f', 'CXP', 2, 17.16, 29, 6.35, 7.66, 34.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.f', 'CXP', 3, 22.50, 29, 8.42, 9.74, 43.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.f', 'CXP', 4, 25.21, 29, 8.03, 12.35, 44.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.c.1.f', 'CXP', 5, 35.13, 29, 13.87, 13.46, 65.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.a', 'CX', NULL, 2.16, 29, 0.19, 1.78, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.a', 'CXP', 1, 14.83, 29, 9.08, 3.84, 43.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.a', 'CXP', 2, 62.63, 29, 8.62, 44.07, 78.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.a', 'CXP', 3, 14.38, 29, 9.36, 3.42, 44.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.a', 'CXP', 4, 8.16, 29, 6.19, 1.61, 32.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.b', 'CX', NULL, 3.94, 28, 0.15, 3.62, 4.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.b', 'CXP', 2, 0.88, 28, 0.66, 0.19, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.b', 'CXP', 3, 26.84, 28, 10.85, 10.56, 53.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.b', 'CXP', 4, 49.98, 28, 10.15, 30.28, 69.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.b', 'CXP', 5, 22.29, 28, 7.25, 10.84, 40.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.c', 'CX', NULL, 2.82, 29, 0.22, 2.38, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.c', 'CXP', 2, 47.25, 29, 11.42, 25.96, 69.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.c', 'CXP', 3, 30.71, 29, 8.08, 16.92, 49.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.c', 'CXP', 4, 14.55, 29, 9.06, 3.68, 43.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.c', 'CXP', 5, 7.49, 29, 6.25, 1.26, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.d', 'CX', NULL, 3.18, 29, 0.26, 2.66, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.d', 'CXP', 2, 19.73, 29, 11.10, 5.52, 50.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.d', 'CXP', 3, 50.94, 29, 11.59, 28.65, 72.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.d', 'CXP', 4, 21.02, 29, 9.02, 8.04, 44.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.d', 'CXP', 5, 8.31, 29, 6.18, 1.69, 32.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.e', 'CX', NULL, 3.36, 28, 0.20, 2.96, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.e', 'CXP', 2, 24.66, 28, 8.57, 11.27, 45.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.e', 'CXP', 3, 16.18, 28, 10.06, 4.04, 46.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.e', 'CXP', 4, 57.84, 28, 12.98, 31.53, 80.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.e', 'CXP', 5, 1.32, 28, 0.98, 0.28, 5.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.f', 'CX', NULL, 2.40, 29, 0.21, 1.97, 2.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.f', 'CXP', 1, 8.86, 29, 7.61, 1.39, 40.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.f', 'CXP', 2, 56.27, 29, 10.35, 35.21, 75.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.f', 'CXP', 3, 20.77, 29, 8.48, 8.37, 42.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.f', 'CXP', 4, 14.10, 29, 6.85, 4.90, 34.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.g', 'CX', NULL, 4.62, 29, 0.09, 4.44, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.g', 'CXP', 2, 0.28, 29, 0.18, 0.07, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.g', 'CXP', 3, 0.53, 29, 0.55, 0.06, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.g', 'CXP', 4, 35.94, 29, 8.68, 20.58, 54.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.g', 'CXP', 5, 63.25, 29, 8.66, 44.52, 78.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.h', 'CX', NULL, 3.75, 29, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.h', 'CXP', 2, 8.30, 29, 6.18, 1.69, 32.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.h', 'CXP', 3, 22.83, 29, 9.60, 8.83, 47.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.h', 'CXP', 4, 54.37, 29, 9.92, 34.44, 72.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.h', 'CXP', 5, 14.50, 29, 8.57, 3.96, 41.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.i', 'CX', NULL, 3.26, 29, 0.17, 2.91, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.i', 'CXP', 1, 0.28, 29, 0.18, 0.07, 1.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.i', 'CXP', 2, 22.93, 29, 8.41, 10.09, 44.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.i', 'CXP', 3, 32.39, 29, 9.24, 16.80, 53.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.i', 'CXP', 4, 39.02, 29, 12.60, 17.78, 65.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.d.1.i', 'CXP', 5, 5.38, 29, 4.42, 0.95, 25.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.d', 'CX', NULL, 4.15, 29, 0.26, 3.62, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.d', 'CXP', 2, 7.61, 29, 7.65, 0.88, 43.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.d', 'CXP', 3, 15.54, 29, 12.44, 2.57, 56.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.d', 'CXP', 4, 30.64, 29, 12.65, 11.54, 59.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.d', 'CXP', 5, 46.20, 29, 12.52, 23.43, 70.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.e', 'CX', NULL, 2.21, 29, 0.21, 1.79, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.e', 'CXP', 1, 16.44, 29, 10.81, 3.77, 49.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.e', 'CXP', 2, 55.50, 29, 11.29, 32.85, 76.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.e', 'CXP', 3, 22.93, 29, 11.90, 6.97, 54.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.e', 'CXP', 4, 0.42, 29, 0.30, 0.10, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.2.e.1.e', 'CXP', 5, 4.71, 29, 4.40, 0.66, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.1', 'CX', NULL, 3.29, 28, 0.43, 2.40, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.1', 'CXP', 1, 15.75, 28, 8.71, 4.64, 41.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.1', 'CXP', 2, 24.62, 28, 8.11, 11.76, 44.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.1', 'CXP', 3, 7.67, 28, 6.26, 1.33, 33.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.1', 'CXP', 4, 19.16, 28, 9.50, 6.31, 45.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.1', 'CXP', 5, 32.80, 28, 12.02, 13.75, 59.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.a', 'CX', NULL, 4.26, 29, 0.21, 3.83, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.a', 'CXP', 2, 7.49, 29, 6.25, 1.26, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.a', 'CXP', 3, 12.86, 29, 8.75, 2.90, 42.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.a', 'CXP', 4, 25.86, 29, 9.98, 10.72, 50.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.a', 'CXP', 5, 53.79, 29, 11.05, 31.89, 74.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.b', 'CX', NULL, 4.30, 29, 0.29, 3.71, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.b', 'CXP', 1, 8.30, 29, 7.71, 1.12, 41.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.b', 'CXP', 2, 0.57, 29, 0.59, 0.07, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.b', 'CXP', 3, 16.88, 29, 6.38, 7.40, 34.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.b', 'CXP', 4, 1.20, 29, 1.11, 0.18, 7.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.2.b', 'CXP', 5, 73.06, 29, 8.05, 53.98, 86.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.4', 'CX', NULL, 4.41, 29, 0.35, 3.69, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.4', 'CXP', 2, 14.97, 29, 12.50, 2.30, 56.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.4', 'CXP', 3, 0.14, 29, 0.15, 0.02, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.4', 'CXP', 4, 14.05, 29, 8.51, 3.72, 40.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.a.4', 'CXP', 5, 70.83, 29, 11.88, 42.79, 88.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.2', 'CX', NULL, 1.87, 28, 0.27, 1.32, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.2', 'CXP', 1, 51.59, 28, 13.04, 26.74, 75.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.2', 'CXP', 2, 16.44, 28, 7.13, 6.36, 36.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.2', 'CXP', 3, 25.83, 28, 13.52, 7.57, 59.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.2', 'CXP', 4, 6.13, 28, 4.66, 1.22, 25.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.4', 'CX', NULL, 4.19, 29, 0.23, 3.72, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.4', 'CXP', 2, 7.49, 29, 6.25, 1.26, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.4', 'CXP', 3, 0.71, 29, 0.62, 0.12, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.4', 'CXP', 4, 57.21, 29, 10.62, 35.47, 76.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.4', 'CXP', 5, 34.60, 29, 13.25, 13.75, 63.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.7', 'CX', NULL, 2.44, 29, 0.29, 1.86, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.7', 'CXP', 1, 35.19, 29, 12.58, 14.93, 62.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.7', 'CXP', 2, 19.13, 29, 11.83, 4.71, 53.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.7', 'CXP', 3, 18.14, 29, 9.21, 5.86, 44.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.7', 'CXP', 4, 21.46, 29, 9.08, 8.31, 45.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.7', 'CXP', 5, 6.07, 29, 4.45, 1.29, 24.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.8', 'CX', NULL, 4.23, 28, 0.27, 3.68, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.8', 'CXP', 2, 7.67, 28, 6.27, 1.33, 33.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.8', 'CXP', 3, 15.72, 28, 8.71, 4.62, 41.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.8', 'CXP', 4, 22.24, 28, 11.76, 6.61, 53.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.b.8', 'CXP', 5, 54.37, 28, 12.05, 30.55, 76.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.c.1', 'CX', NULL, 3.48, 29, 0.33, 2.80, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.c.1', 'CXP', 1, 7.49, 29, 6.25, 1.26, 33.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.c.1', 'CXP', 2, 0.57, 29, 0.59, 0.07, 4.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.c.1', 'CXP', 3, 46.35, 29, 13.51, 22.11, 72.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.c.1', 'CXP', 4, 27.90, 29, 13.05, 9.30, 59.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.c.1', 'CXP', 5, 17.69, 29, 9.09, 5.64, 43.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.1', 'CX', NULL, 4.18, 29, 0.24, 3.69, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.1', 'CXP', 2, 4.68, 29, 4.62, 0.59, 29.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.1', 'CXP', 3, 23.84, 29, 13.16, 6.62, 58.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.1', 'CXP', 4, 20.71, 29, 12.66, 5.11, 55.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.1', 'CXP', 5, 50.77, 29, 13.45, 25.52, 75.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.3', 'CX', NULL, 1.98, 28, 0.22, 1.53, 2.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.3', 'CXP', 1, 44.41, 28, 10.30, 25.34, 65.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.3', 'CXP', 2, 27.42, 28, 12.42, 9.50, 57.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.3', 'CXP', 3, 13.95, 28, 7.29, 4.45, 36.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.3', 'CXP', 4, 14.23, 28, 9.09, 3.48, 43.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.4', 'CT', NULL, 1.63, 29, 0.09, 1.46, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.4', 'CTP', 1, 36.55, 29, 8.65, 21.16, 55.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.4', 'CTP', 2, 63.45, 29, 8.65, 44.71, 78.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.8', 'CT', NULL, 2.44, 28, 0.10, 2.24, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.8', 'CTP', 1, 0.54, 28, 0.56, 0.06, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.8', 'CTP', 2, 54.84, 28, 9.92, 34.80, 73.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.02', '4.C.3.d.8', 'CTP', 3, 44.63, 28, 9.93, 26.12, 64.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 23, 0.37, 1.22, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 1, 61.01, 23, 14.80, 30.10, 85.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 2, 1.40, 23, 1.24, 0.22, 8.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 3, 15.86, 23, 14.37, 1.98, 63.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 4, 21.74, 23, 12.37, 5.79, 55.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CX', NULL, 3.80, 22, 0.45, 2.87, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 1, 19.45, 22, 12.80, 4.23, 56.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 3, 13.54, 22, 7.97, 3.66, 39.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 4, 14.64, 22, 8.61, 3.93, 41.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.f', 'CXP', 5, 52.36, 22, 14.91, 24.07, 79.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CX', NULL, 1.50, 22, 0.37, 1.00, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 1, 76.43, 22, 18.49, 27.72, 96.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 2, 1.16, 22, 1.20, 0.13, 9.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 3, 18.85, 22, 18.27, 1.90, 73.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 4, 3.56, 22, 2.29, 0.91, 12.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CX', NULL, 2.53, 24, 0.41, 1.68, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 1, 32.29, 24, 16.47, 9.12, 69.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 2, 5.57, 24, 4.55, 0.97, 26.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 3, 39.59, 24, 20.93, 9.68, 80.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 4, 22.24, 24, 17.68, 3.33, 70.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.j', 'CXP', 5, 0.32, 24, 0.33, 0.04, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 25, 0.55, 3.20, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 1, 15.28, 25, 13.88, 1.94, 62.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 3, 1.53, 25, 1.63, 0.16, 12.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 4, 2.02, 25, 1.51, 0.43, 9.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.2.l', 'CXP', 5, 81.17, 25, 13.67, 40.49, 96.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CX', NULL, 4.53, 25, 0.13, 4.27, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 2, 2.86, 25, 2.05, 0.64, 11.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 3, 1.27, 25, 1.32, 0.15, 10.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 4, 35.77, 25, 11.09, 17.06, 60.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.a.4', 'CXP', 5, 60.10, 25, 11.19, 36.50, 79.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CX', NULL, 4.73, 25, 0.10, 4.52, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 2, 0.94, 25, 0.98, 0.11, 7.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 3, 3.45, 25, 2.51, 0.75, 14.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 4, 16.85, 25, 8.22, 5.69, 40.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.e', 'CXP', 5, 78.76, 25, 8.69, 55.92, 91.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CX', NULL, 2.92, 24, 0.30, 2.31, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 1, 6.12, 24, 3.35, 1.91, 17.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 2, 33.27, 24, 17.69, 8.75, 72.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 3, 25.83, 24, 18.12, 4.69, 71.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 4, 32.13, 24, 13.94, 11.20, 63.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.f', 'CXP', 5, 2.65, 24, 3.14, 0.22, 25.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CX', NULL, 3.88, 25, 0.37, 3.12, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 1, 2.47, 25, 1.99, 0.46, 12.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 2, 9.26, 25, 7.23, 1.70, 37.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 3, 22.07, 25, 17.46, 3.37, 69.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 4, 30.15, 25, 11.24, 12.54, 56.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.b.1.g', 'CXP', 5, 36.05, 25, 14.54, 13.30, 67.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CX', NULL, 4.25, 25, 0.26, 3.71, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 2, 13.48, 25, 7.56, 3.92, 37.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 3, 2.02, 25, 1.51, 0.43, 9.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 4, 30.52, 25, 10.94, 13.15, 56.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.1', 'CXP', 5, 53.99, 25, 13.79, 27.17, 78.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CX', NULL, 4.29, 25, 0.20, 3.88, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 1, 1.00, 25, 1.08, 0.11, 8.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 2, 2.21, 25, 1.66, 0.46, 9.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 3, 13.39, 25, 7.51, 3.90, 37.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 4, 33.33, 25, 10.91, 15.37, 57.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.c.2', 'CXP', 5, 50.07, 25, 13.61, 24.58, 75.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CX', NULL, 2.97, 24, 0.66, 1.61, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 1, 24.65, 24, 14.07, 6.39, 61.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 2, 23.60, 24, 17.52, 3.97, 69.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 3, 2.95, 24, 2.19, 0.62, 12.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 4, 27.62, 24, 11.59, 10.31, 55.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.1', 'CXP', 5, 21.17, 24, 12.42, 5.45, 55.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CX', NULL, 2.98, 25, 0.61, 1.71, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 1, 11.74, 25, 7.13, 3.11, 35.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 2, 33.15, 25, 18.80, 7.93, 74.08, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 3, 18.70, 25, 13.57, 3.52, 59.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 4, 18.52, 25, 12.31, 4.05, 55.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.2', 'CXP', 5, 17.89, 25, 12.40, 3.67, 55.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CX', NULL, 2.13, 25, 0.57, 1.00, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 1, 53.96, 25, 22.64, 15.16, 88.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 2, 21.05, 25, 12.44, 5.38, 55.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 4, 8.18, 25, 7.28, 1.19, 39.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.1.d.3', 'CXP', 5, 16.81, 25, 12.49, 3.10, 56.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CX', NULL, 2.06, 23, 0.50, 1.03, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 1, 50.56, 23, 11.12, 28.90, 72.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 2, 28.80, 23, 11.86, 10.86, 57.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 3, 1.68, 23, 1.76, 0.19, 13.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 4, 2.09, 23, 1.62, 0.41, 9.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.a', 'CXP', 5, 16.88, 23, 14.11, 2.46, 62.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CX', NULL, 3.63, 23, 0.36, 2.88, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 1, 3.67, 23, 3.40, 0.51, 21.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 2, 19.46, 23, 13.85, 3.72, 60.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 3, 10.41, 23, 7.32, 2.23, 37.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 4, 43.39, 23, 23.22, 9.74, 84.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.b', 'CXP', 5, 23.07, 23, 18.02, 3.52, 71.12, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CX', NULL, 4.00, 22, 0.59, 2.78, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 1, 18.07, 22, 15.13, 2.56, 64.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 2, 2.33, 22, 1.80, 0.46, 11.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 3, 1.97, 22, 1.51, 0.39, 9.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 4, 16.48, 22, 10.05, 4.14, 47.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.c', 'CXP', 5, 61.15, 22, 16.32, 27.39, 86.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CX', NULL, 2.40, 22, 0.60, 1.16, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 1, 36.81, 22, 23.32, 6.75, 82.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 2, 14.83, 22, 9.44, 3.54, 45.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 3, 23.24, 22, 13.04, 6.21, 58.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 4, 21.72, 22, 12.46, 5.70, 56.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.d', 'CXP', 5, 3.41, 22, 2.53, 0.71, 14.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CX', NULL, 1.48, 22, 0.26, 1.00, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 1, 58.96, 22, 25.99, 13.34, 93.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 2, 37.90, 22, 26.50, 5.55, 86.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 3, 1.09, 22, 1.15, 0.12, 9.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.e', 'CXP', 5, 2.05, 22, 2.10, 0.24, 15.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CX', NULL, 1.87, 22, 0.38, 1.09, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 1, 72.73, 22, 12.39, 42.10, 90.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 3, 1.41, 22, 1.46, 0.16, 11.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 4, 19.06, 22, 13.21, 3.81, 58.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.1.f', 'CXP', 5, 6.81, 22, 4.98, 1.41, 27.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CX', NULL, 4.04, 23, 0.05, 3.93, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 3, 3.02, 23, 2.25, 0.63, 13.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 4, 89.89, 23, 5.89, 69.88, 97.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.a.3', 'CXP', 5, 7.10, 23, 5.14, 1.49, 27.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CX', NULL, 3.90, 23, 0.31, 3.26, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 2, 9.02, 23, 8.73, 1.08, 47.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 3, 20.28, 23, 14.99, 3.59, 63.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 4, 42.36, 23, 11.55, 21.61, 66.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.a', 'CXP', 5, 28.34, 23, 12.54, 9.90, 58.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CX', NULL, 3.66, 21, 0.58, 2.44, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 1, 2.53, 21, 3.19, 0.18, 27.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 2, 33.82, 21, 16.12, 10.21, 69.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 3, 1.09, 21, 1.14, 0.12, 9.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 4, 20.03, 21, 18.80, 2.12, 74.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.b', 'CXP', 5, 42.53, 21, 26.22, 7.32, 87.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CX', NULL, 3.32, 22, 0.77, 1.72, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 1, 23.63, 22, 16.13, 4.60, 66.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 2, 10.47, 22, 8.87, 1.61, 45.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 3, 17.03, 22, 18.17, 1.40, 74.86, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 4, 8.23, 22, 5.37, 2.00, 28.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.c', 'CXP', 5, 40.65, 22, 26.29, 6.63, 86.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CX', NULL, 3.48, 25, 0.54, 2.37, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 1, 15.28, 25, 13.88, 1.94, 62.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 2, 8.18, 25, 7.28, 1.19, 39.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 3, 17.94, 25, 16.70, 2.06, 69.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 4, 30.29, 25, 11.14, 12.76, 56.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.d', 'CXP', 5, 28.31, 25, 12.46, 10.01, 58.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CX', NULL, 3.30, 25, 0.70, 1.86, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 1, 2.73, 25, 2.13, 0.53, 12.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 2, 41.26, 25, 21.39, 10.21, 81.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 3, 12.81, 25, 7.47, 3.56, 36.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 4, 9.85, 25, 5.36, 3.05, 27.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.e', 'CXP', 5, 33.35, 25, 24.84, 4.75, 83.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CX', NULL, 1.87, 25, 0.35, 1.16, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 1, 69.90, 25, 11.30, 43.40, 87.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 2, 1.65, 25, 1.72, 0.19, 12.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 3, 1.35, 25, 1.19, 0.22, 7.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 4, 25.28, 25, 11.69, 8.62, 54.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.b.1.f', 'CXP', 5, 1.82, 25, 1.85, 0.22, 13.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 25, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 1, 91.84, 25, 4.95, 74.24, 97.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 2, 1.92, 25, 1.72, 0.30, 11.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 3, 3.34, 25, 2.57, 0.67, 15.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 4, 1.82, 25, 1.85, 0.22, 13.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.a', 'CXP', 5, 1.08, 25, 1.13, 0.12, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CX', NULL, 1.76, 25, 0.36, 1.03, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 1, 75.01, 25, 11.89, 44.77, 91.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 4, 23.46, 25, 11.99, 7.18, 54.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.b', 'CXP', 5, 1.53, 25, 1.63, 0.16, 12.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CX', NULL, 4.34, 25, 0.29, 3.74, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 2, 8.18, 25, 7.28, 1.19, 39.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 3, 2.76, 25, 2.14, 0.54, 12.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 4, 35.59, 25, 14.80, 12.72, 67.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.c', 'CXP', 5, 53.47, 25, 18.19, 20.26, 83.86, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CX', NULL, 2.11, 25, 0.45, 1.18, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 1, 60.53, 25, 11.07, 37.08, 79.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 2, 12.55, 25, 7.91, 3.14, 38.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 3, 1.92, 25, 1.72, 0.30, 11.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 4, 4.90, 25, 4.00, 0.87, 23.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.d', 'CXP', 5, 20.10, 25, 12.21, 4.97, 54.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CX', NULL, 2.87, 25, 0.63, 1.56, 4.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 1, 33.54, 25, 21.14, 6.65, 78.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 2, 10.39, 25, 7.17, 2.31, 36.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 3, 4.12, 25, 2.69, 1.04, 14.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 4, 39.80, 25, 23.62, 7.96, 83.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.e', 'CXP', 5, 12.14, 25, 7.54, 3.11, 37.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CX', NULL, 3.31, 25, 0.69, 1.89, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 1, 1.82, 25, 1.85, 0.22, 13.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 2, 47.95, 25, 21.73, 13.25, 84.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 3, 2.92, 25, 2.25, 0.58, 13.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 4, 12.44, 25, 7.18, 3.51, 35.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.c.1.f', 'CXP', 5, 34.88, 25, 24.69, 5.37, 83.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CX', NULL, 1.58, 25, 0.24, 1.08, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 1, 53.50, 25, 21.52, 16.18, 87.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 2, 34.68, 25, 21.50, 6.96, 79.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 3, 11.82, 25, 7.85, 2.75, 38.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CX', NULL, 4.48, 25, 0.23, 3.99, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 3, 8.18, 25, 7.28, 1.19, 39.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 4, 36.10, 25, 21.67, 7.52, 79.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.b', 'CXP', 5, 55.71, 25, 21.39, 17.37, 88.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CX', NULL, 3.30, 25, 0.35, 2.59, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 1, 8.18, 25, 7.28, 1.19, 39.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 2, 20.44, 25, 13.47, 4.44, 58.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 3, 10.21, 25, 7.17, 2.21, 36.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 4, 55.64, 25, 16.53, 23.95, 83.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.c', 'CXP', 5, 5.53, 25, 3.29, 1.57, 17.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CX', NULL, 4.12, 25, 0.39, 3.32, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 1, 1.89, 25, 1.96, 0.22, 14.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 2, 5.68, 25, 3.25, 1.69, 17.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 3, 22.70, 25, 14.70, 4.95, 62.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 4, 18.22, 25, 16.73, 2.15, 69.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.d', 'CXP', 5, 51.52, 25, 23.33, 13.39, 87.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CX', NULL, 3.36, 25, 0.54, 2.24, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 2, 37.24, 25, 21.50, 8.16, 79.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 3, 14.97, 25, 7.91, 4.66, 38.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 4, 22.53, 25, 11.62, 6.85, 53.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.e', 'CXP', 5, 25.26, 25, 11.85, 8.47, 55.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CX', NULL, 2.50, 24, 0.57, 1.31, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 1, 34.31, 24, 22.73, 6.09, 80.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 2, 28.28, 24, 12.15, 10.25, 57.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 3, 11.94, 24, 8.94, 2.29, 44.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 4, 4.31, 24, 4.01, 0.60, 25.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.f', 'CXP', 5, 21.15, 24, 12.79, 5.21, 56.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CX', NULL, 4.69, 25, 0.22, 4.24, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 2, 10.23, 25, 7.25, 2.18, 36.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 4, 0.27, 25, 0.28, 0.03, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.g', 'CXP', 5, 89.50, 25, 7.25, 63.44, 97.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CX', NULL, 4.30, 25, 0.26, 3.75, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 2, 2.24, 25, 1.60, 0.51, 9.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 3, 17.30, 25, 16.54, 1.89, 69.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 4, 29.00, 25, 10.95, 11.99, 55.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.h', 'CXP', 5, 51.46, 25, 10.48, 30.84, 71.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CX', NULL, 4.31, 25, 0.27, 3.76, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 2, 0.96, 25, 1.01, 0.11, 7.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 3, 23.73, 25, 17.58, 4.02, 69.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 4, 18.31, 25, 12.31, 3.94, 55.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.d.1.i', 'CXP', 5, 56.99, 25, 11.05, 34.32, 77.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CX', NULL, 4.25, 25, 0.58, 3.07, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 1, 16.37, 25, 14.56, 2.13, 63.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 2, 1.21, 25, 1.04, 0.20, 6.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 3, 0.94, 25, 0.98, 0.11, 7.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 4, 3.64, 25, 3.70, 0.42, 25.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.d', 'CXP', 5, 77.84, 25, 14.58, 38.03, 95.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CX', NULL, 2.79, 25, 0.52, 1.71, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 1, 27.46, 25, 13.74, 8.36, 61.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 2, 22.39, 25, 17.62, 3.44, 70.05, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 3, 3.33, 25, 3.23, 0.43, 21.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 4, 36.99, 25, 24.50, 6.28, 83.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.2.e.1.e', 'CXP', 5, 9.84, 25, 7.37, 1.93, 37.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CX', NULL, 3.18, 25, 0.36, 2.43, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 1, 20.01, 25, 11.67, 5.26, 52.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 2, 7.20, 25, 3.86, 2.31, 20.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 3, 31.06, 25, 18.39, 7.12, 72.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 4, 18.26, 25, 12.34, 3.90, 55.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.1', 'CXP', 5, 23.46, 25, 14.06, 5.75, 60.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CX', NULL, 4.45, 25, 0.17, 4.11, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 1, 0.27, 25, 0.28, 0.03, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 2, 4.64, 25, 3.95, 0.77, 23.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 3, 2.02, 25, 1.51, 0.43, 9.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 4, 36.04, 25, 14.83, 12.99, 68.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.a', 'CXP', 5, 57.03, 25, 14.14, 28.74, 81.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CX', NULL, 3.75, 23, 0.57, 2.57, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 1, 29.02, 23, 14.23, 8.88, 63.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 2, 2.65, 23, 2.10, 0.50, 12.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 4, 0.96, 23, 1.01, 0.11, 8.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.2.b', 'CXP', 5, 67.38, 23, 14.24, 35.03, 88.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CX', NULL, 4.68, 25, 0.14, 4.39, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 1, 1.00, 25, 1.08, 0.11, 8.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 2, 1.08, 25, 1.13, 0.12, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 3, 3.67, 25, 2.41, 0.93, 13.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 4, 17.80, 25, 9.38, 5.45, 44.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.a.4', 'CXP', 5, 76.44, 25, 10.41, 49.61, 91.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CX', NULL, 1.67, 24, 0.57, 1.00, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 1, 81.38, 24, 14.35, 38.13, 96.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 2, 1.30, 24, 1.36, 0.15, 10.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 3, 1.69, 24, 1.77, 0.19, 13.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.2', 'CXP', 5, 15.63, 24, 14.27, 1.94, 63.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CX', NULL, 3.94, 25, 0.33, 3.25, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 1, 8.18, 25, 7.28, 1.19, 39.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 2, 4.24, 25, 2.72, 1.10, 15.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 3, 6.87, 25, 4.61, 1.64, 24.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 4, 46.63, 25, 11.09, 25.83, 68.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.4', 'CXP', 5, 34.07, 25, 14.91, 11.61, 67.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CX', NULL, 3.63, 24, 0.50, 2.60, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 1, 14.78, 24, 8.19, 4.32, 39.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 2, 9.22, 24, 7.29, 1.65, 38.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 3, 6.43, 24, 4.47, 1.46, 24.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 4, 37.41, 24, 11.29, 18.06, 61.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.7', 'CXP', 5, 32.15, 24, 15.19, 10.09, 66.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CX', NULL, 4.14, 25, 0.28, 3.55, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 1, 1.00, 25, 1.08, 0.11, 8.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 2, 9.26, 25, 7.23, 1.70, 37.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 3, 18.11, 25, 12.46, 3.75, 55.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 4, 18.33, 25, 9.38, 5.80, 45.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.b.8', 'CXP', 5, 53.29, 25, 14.13, 26.11, 78.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CX', NULL, 4.19, 25, 0.29, 3.59, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 1, 1.21, 25, 1.04, 0.20, 6.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 2, 1.21, 25, 1.04, 0.20, 6.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 3, 18.78, 25, 16.86, 2.31, 69.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 4, 35.27, 25, 10.85, 16.97, 59.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.c.1', 'CXP', 5, 43.53, 25, 12.41, 21.38, 68.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CX', NULL, 4.57, 25, 0.22, 4.12, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 1, 1.21, 25, 1.04, 0.20, 6.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 3, 3.42, 25, 2.44, 0.77, 13.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 4, 31.58, 25, 18.54, 7.28, 73.07, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.1', 'CXP', 5, 63.79, 25, 19.36, 23.81, 90.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CX', NULL, 3.31, 25, 0.32, 2.65, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 1, 17.56, 25, 7.97, 6.40, 39.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 2, 1.81, 25, 1.42, 0.35, 8.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 3, 34.20, 25, 12.28, 14.42, 61.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 4, 24.47, 25, 11.91, 7.89, 55.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.3', 'CXP', 5, 21.97, 25, 14.58, 4.64, 61.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.4', 'CT', NULL, 1.51, 25, 0.15, 1.21, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.4', 'CTP', 1, 51.19, 25, 14.23, 24.45, 77.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.4', 'CTP', 2, 47.02, 25, 14.15, 21.56, 74.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.4', 'CTP', 3, 1.80, 25, 1.69, 0.25, 11.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.8', 'CT', NULL, 1.94, 25, 0.04, 1.86, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.8', 'CTP', 1, 6.97, 25, 4.01, 2.05, 21.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.8', 'CTP', 2, 91.95, 25, 4.30, 77.50, 97.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '4.C.3.d.8', 'CTP', 3, 1.08, 25, 1.13, 0.12, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CX', NULL, 2.15, 21, 0.47, 1.17, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 1, 51.58, 21, 16.49, 21.19, 80.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 2, 15.23, 21, 12.09, 2.49, 55.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 3, 1.16, 21, 1.21, 0.13, 9.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 4, 30.95, 21, 16.73, 8.05, 69.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.c', 'CXP', 5, 1.08, 21, 1.14, 0.12, 9.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CX', NULL, 3.34, 21, 0.59, 2.11, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 1, 32.33, 21, 16.65, 8.89, 70.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 3, 5.55, 21, 5.33, 0.70, 32.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 4, 25.62, 21, 17.99, 4.59, 71.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.f', 'CXP', 5, 36.50, 21, 16.08, 11.91, 70.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CX', NULL, 1.31, 21, 0.25, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 1, 91.04, 21, 6.51, 65.79, 98.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 3, 1.24, 21, 1.35, 0.13, 11.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 4, 2.32, 21, 2.39, 0.26, 17.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.h', 'CXP', 5, 5.40, 21, 5.68, 0.56, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CX', NULL, 1.75, 21, 0.33, 1.06, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 1, 66.04, 21, 14.50, 33.54, 88.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 2, 5.80, 21, 4.15, 1.25, 23.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 3, 21.90, 21, 12.79, 5.57, 57.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.j', 'CXP', 5, 6.26, 21, 4.15, 1.51, 22.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CX', NULL, 3.13, 21, 0.73, 1.61, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 1, 42.16, 21, 19.60, 11.99, 79.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 3, 5.02, 21, 3.48, 1.14, 19.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 4, 7.87, 21, 5.82, 1.58, 31.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.2.l', 'CXP', 5, 44.95, 21, 16.29, 17.13, 76.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CX', NULL, 4.19, 20, 0.43, 3.29, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 2, 21.85, 20, 14.23, 4.66, 61.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 3, 2.34, 20, 2.41, 0.26, 17.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 4, 10.86, 20, 6.53, 2.89, 33.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.a.4', 'CXP', 5, 64.96, 20, 15.67, 30.50, 88.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CX', NULL, 4.36, 21, 0.29, 3.76, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 3, 24.00, 21, 14.08, 5.94, 61.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 4, 15.55, 21, 8.58, 4.50, 41.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.e', 'CXP', 5, 60.45, 21, 15.89, 27.64, 85.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CX', NULL, 1.72, 21, 0.31, 1.07, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 1, 63.13, 21, 15.81, 29.35, 87.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 2, 21.47, 21, 12.45, 5.53, 56.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 3, 5.02, 21, 3.86, 0.97, 22.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 4, 0.75, 21, 0.79, 0.08, 6.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.f', 'CXP', 5, 9.63, 21, 5.82, 2.57, 30.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 21, 0.37, 3.02, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 1, 2.22, 21, 2.32, 0.24, 17.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 2, 15.80, 21, 11.79, 2.87, 54.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 3, 17.04, 21, 10.39, 4.24, 48.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 4, 30.86, 21, 16.63, 8.08, 69.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.b.1.g', 'CXP', 5, 34.08, 21, 17.27, 9.42, 71.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CX', NULL, 3.65, 21, 0.68, 2.24, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 1, 22.16, 21, 18.12, 3.08, 71.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 2, 1.11, 21, 1.16, 0.12, 9.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 3, 15.10, 21, 12.02, 2.45, 55.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 4, 13.02, 21, 6.86, 4.06, 34.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.1', 'CXP', 5, 48.62, 21, 18.23, 17.11, 81.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CX', NULL, 3.34, 21, 0.56, 2.16, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 1, 21.08, 21, 18.17, 2.66, 72.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 2, 1.08, 21, 1.14, 0.12, 9.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 3, 23.01, 21, 12.73, 6.25, 57.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 4, 32.85, 21, 17.18, 8.79, 71.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.c.2', 'CXP', 5, 21.98, 21, 11.01, 6.87, 51.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CX', NULL, 3.21, 20, 0.28, 2.62, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 1, 3.40, 20, 3.59, 0.36, 25.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 2, 20.14, 20, 12.65, 4.64, 56.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 3, 38.40, 20, 17.82, 11.41, 75.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 4, 28.54, 20, 18.37, 5.71, 72.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.1', 'CXP', 5, 9.52, 20, 8.49, 1.32, 45.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CX', NULL, 2.83, 21, 0.48, 1.84, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 1, 25.69, 21, 17.45, 4.89, 69.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 2, 2.27, 21, 1.75, 0.45, 10.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 3, 40.22, 21, 17.76, 12.60, 75.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 4, 26.66, 21, 17.95, 5.09, 71.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.2', 'CXP', 5, 5.15, 21, 4.00, 0.98, 23.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CX', NULL, 1.59, 21, 0.19, 1.20, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 1, 49.15, 21, 18.09, 17.59, 81.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 2, 45.27, 21, 18.55, 14.79, 79.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 3, 3.43, 21, 2.61, 0.68, 15.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 4, 2.16, 21, 2.28, 0.23, 17.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CX', NULL, 1.40, 21, 0.26, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 1, 78.80, 21, 12.93, 42.52, 94.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 2, 14.72, 21, 11.56, 2.46, 54.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 4, 1.08, 21, 1.14, 0.12, 9.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.a', 'CXP', 5, 5.40, 21, 5.68, 0.56, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CX', NULL, 1.56, 21, 0.25, 1.05, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 1, 68.27, 21, 14.86, 33.96, 90.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 2, 23.68, 21, 14.16, 5.70, 61.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.b', 'CXP', 5, 8.06, 21, 5.17, 2.00, 27.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CX', NULL, 4.75, 21, 0.23, 4.27, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 1, 5.40, 21, 5.68, 0.56, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 2, 1.24, 21, 1.35, 0.13, 11.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.c', 'CXP', 5, 93.36, 21, 5.82, 66.52, 99.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CX', NULL, 1.45, 21, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 1, 76.64, 21, 11.94, 44.94, 92.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 2, 6.32, 21, 4.14, 1.55, 22.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 3, 13.48, 21, 11.60, 1.92, 55.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 4, 2.32, 21, 2.39, 0.26, 17.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.d', 'CXP', 5, 1.24, 21, 1.35, 0.13, 11.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CX', NULL, 1.82, 21, 0.41, 1.00, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 1, 70.89, 21, 13.78, 37.68, 90.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 2, 3.43, 21, 2.61, 0.68, 15.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 3, 2.27, 21, 1.75, 0.45, 10.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 4, 19.33, 21, 12.35, 4.39, 55.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.e', 'CXP', 5, 4.07, 21, 3.45, 0.67, 21.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CX', NULL, 1.51, 20, 0.29, 1.00, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 1, 78.49, 20, 13.10, 41.84, 94.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 2, 1.19, 20, 1.24, 0.13, 9.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 3, 13.97, 20, 12.04, 1.95, 56.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 4, 3.45, 20, 3.65, 0.36, 26.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.1.f', 'CXP', 5, 2.90, 20, 3.08, 0.30, 22.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CX', NULL, 4.05, 21, 0.12, 3.79, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 2, 1.24, 21, 1.35, 0.13, 11.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 3, 8.91, 21, 6.33, 1.89, 33.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 4, 73.58, 21, 12.62, 41.83, 91.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.a.3', 'CXP', 5, 16.26, 21, 10.20, 3.91, 48.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CX', NULL, 4.28, 21, 0.37, 3.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 1, 2.70, 21, 2.84, 0.29, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 3, 25.61, 21, 17.27, 4.94, 69.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 4, 10.38, 21, 6.42, 2.67, 32.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.a', 'CXP', 5, 61.32, 21, 17.75, 24.96, 88.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CX', NULL, 3.34, 21, 0.69, 1.91, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 1, 23.78, 21, 17.63, 3.94, 70.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 2, 19.22, 21, 12.68, 4.15, 56.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 3, 1.16, 21, 1.21, 0.13, 9.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 4, 11.21, 21, 6.74, 2.98, 34.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.b', 'CXP', 5, 44.63, 21, 17.55, 15.48, 78.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CX', NULL, 2.47, 21, 0.67, 1.07, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 1, 53.91, 21, 17.21, 21.61, 83.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 2, 7.47, 21, 4.61, 1.97, 24.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 3, 6.67, 21, 5.46, 1.13, 30.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 4, 1.24, 21, 1.35, 0.13, 11.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.c', 'CXP', 5, 30.71, 21, 16.73, 7.92, 69.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CX', NULL, 4.51, 21, 0.28, 3.92, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 1, 7.23, 21, 6.05, 1.17, 33.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 3, 4.59, 21, 2.99, 1.15, 16.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 4, 10.75, 21, 5.95, 3.20, 30.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.d', 'CXP', 5, 77.44, 21, 11.12, 47.63, 92.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CX', NULL, 2.94, 21, 0.54, 1.83, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 1, 30.99, 21, 17.64, 7.44, 71.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 2, 4.13, 21, 2.90, 0.93, 16.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 3, 12.49, 21, 6.60, 3.89, 33.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 4, 44.18, 21, 18.15, 14.57, 78.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.e', 'CXP', 5, 8.21, 21, 8.38, 0.87, 47.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CX', NULL, 2.01, 21, 0.34, 1.31, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 1, 43.41, 21, 16.58, 15.80, 75.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 2, 36.96, 21, 17.71, 10.72, 74.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 3, 3.37, 21, 3.56, 0.36, 25.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 4, 7.87, 21, 5.82, 1.58, 31.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.b.1.f', 'CXP', 5, 8.39, 21, 5.50, 2.01, 28.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 21, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 1, 91.61, 21, 5.50, 71.03, 97.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 2, 5.55, 21, 5.33, 0.70, 32.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 4, 2.83, 21, 3.01, 0.30, 22.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CX', NULL, 3.70, 21, 0.54, 2.57, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 1, 6.64, 21, 5.82, 1.00, 33.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 2, 21.83, 21, 17.42, 3.21, 70.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 3, 11.88, 21, 6.30, 3.70, 32.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 4, 13.96, 21, 9.96, 2.79, 47.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.c', 'CXP', 5, 45.70, 21, 19.29, 14.25, 80.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CX', NULL, 1.92, 21, 0.33, 1.23, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 1, 54.53, 21, 17.11, 22.14, 83.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 2, 24.51, 21, 17.20, 4.46, 69.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 3, 1.16, 21, 1.21, 0.13, 9.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 4, 14.48, 21, 10.43, 2.84, 49.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.d', 'CXP', 5, 5.32, 21, 4.29, 0.94, 24.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CX', NULL, 3.54, 21, 0.64, 2.20, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 1, 26.48, 21, 17.54, 5.21, 70.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 2, 0.75, 21, 0.79, 0.08, 6.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 3, 5.75, 21, 3.34, 1.66, 18.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 4, 26.31, 21, 14.22, 7.18, 62.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.e', 'CXP', 5, 40.71, 21, 17.09, 13.56, 75.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CX', NULL, 3.69, 21, 0.56, 2.52, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 1, 29.14, 21, 13.73, 9.32, 62.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 2, 0.75, 21, 0.79, 0.08, 6.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 3, 3.91, 21, 3.33, 0.64, 20.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 4, 4.56, 21, 3.00, 1.12, 16.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.c.1.f', 'CXP', 5, 61.64, 21, 14.90, 30.15, 85.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CX', NULL, 1.56, 21, 0.27, 1.00, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 1, 62.82, 21, 17.04, 26.94, 88.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 2, 28.95, 21, 16.80, 6.90, 69.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 3, 2.83, 21, 3.01, 0.30, 22.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.a', 'CXP', 5, 5.40, 21, 5.68, 0.56, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CX', NULL, 4.78, 21, 0.19, 4.39, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 2, 5.40, 21, 5.68, 0.56, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 3, 2.83, 21, 3.01, 0.30, 22.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.b', 'CXP', 5, 91.77, 21, 6.71, 63.64, 98.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CX', NULL, 3.05, 21, 0.36, 2.31, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 1, 6.64, 21, 5.82, 1.00, 33.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 2, 38.18, 21, 17.25, 11.85, 73.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 3, 4.51, 21, 2.81, 1.19, 15.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 4, 45.12, 21, 18.17, 15.10, 79.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.c', 'CXP', 5, 5.55, 21, 5.33, 0.70, 32.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CX', NULL, 4.37, 21, 0.28, 3.79, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 2, 9.85, 21, 7.24, 1.95, 37.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 3, 2.22, 21, 2.32, 0.24, 17.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 4, 28.78, 21, 14.94, 8.12, 64.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.d', 'CXP', 5, 59.15, 21, 17.21, 24.68, 86.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CX', NULL, 3.92, 21, 0.33, 3.24, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 1, 2.70, 21, 2.84, 0.29, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 2, 9.09, 21, 5.52, 2.43, 28.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 3, 15.96, 21, 12.03, 2.84, 55.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 4, 37.83, 21, 17.93, 11.04, 74.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.e', 'CXP', 5, 34.41, 21, 17.99, 9.05, 73.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CX', NULL, 2.07, 21, 0.33, 1.38, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 1, 36.21, 21, 16.95, 10.94, 72.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 2, 44.14, 21, 17.63, 15.10, 77.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 3, 1.24, 21, 1.35, 0.13, 11.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 4, 12.85, 21, 9.86, 2.29, 48.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.f', 'CXP', 5, 5.55, 21, 5.33, 0.70, 32.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CX', NULL, 4.87, 21, 0.14, 4.57, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 2, 2.70, 21, 2.84, 0.29, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 3, 2.70, 21, 2.84, 0.29, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.g', 'CXP', 5, 94.60, 21, 5.68, 63.22, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CX', NULL, 4.16, 21, 0.37, 3.39, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 1, 2.70, 21, 2.84, 0.29, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 2, 2.70, 21, 2.84, 0.29, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 3, 22.16, 21, 17.41, 3.35, 70.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 4, 21.28, 21, 12.84, 5.18, 57.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.h', 'CXP', 5, 51.17, 21, 18.40, 18.40, 82.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CX', NULL, 4.70, 21, 0.16, 4.36, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 2, 1.24, 21, 1.35, 0.13, 11.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 3, 4.53, 21, 3.35, 0.93, 19.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 4, 17.50, 21, 12.22, 3.50, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.d.1.i', 'CXP', 5, 76.73, 21, 13.53, 40.43, 94.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CX', NULL, 4.78, 21, 0.23, 4.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 1, 5.40, 21, 5.68, 0.56, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.d', 'CXP', 5, 94.60, 21, 5.68, 63.22, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CX', NULL, 2.50, 20, 0.43, 1.60, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 1, 27.45, 20, 17.48, 5.68, 70.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 2, 27.49, 20, 17.45, 5.72, 70.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 3, 16.47, 20, 12.23, 2.97, 55.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 4, 25.18, 20, 14.15, 6.52, 61.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.2.e.1.e', 'CXP', 5, 3.42, 20, 2.64, 0.66, 15.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CX', NULL, 2.81, 21, 0.40, 1.96, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 1, 20.31, 21, 12.38, 4.91, 55.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 2, 29.86, 21, 17.63, 6.85, 71.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 3, 11.58, 21, 9.34, 1.91, 46.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 4, 25.23, 21, 17.97, 4.42, 71.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.1', 'CXP', 5, 13.03, 21, 6.62, 4.24, 33.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CX', NULL, 2.53, 21, 0.55, 1.39, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 1, 47.71, 21, 18.09, 16.74, 80.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 2, 4.61, 21, 3.96, 0.73, 24.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 3, 15.10, 21, 12.02, 2.45, 55.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 4, 11.72, 21, 6.83, 3.24, 34.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.a', 'CXP', 5, 20.86, 21, 11.51, 5.80, 53.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CX', NULL, 2.54, 21, 0.55, 1.40, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 1, 48.95, 21, 17.76, 17.88, 80.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 2, 4.45, 21, 3.85, 0.70, 23.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 3, 15.10, 21, 12.02, 2.45, 55.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 4, 6.16, 21, 4.13, 1.46, 22.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.2.b', 'CXP', 5, 25.33, 21, 12.07, 8.22, 56.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CX', NULL, 3.03, 21, 0.50, 1.99, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 1, 21.08, 21, 18.17, 2.66, 72.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 2, 7.72, 21, 6.07, 1.39, 33.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 3, 32.32, 21, 16.54, 8.98, 69.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 4, 24.84, 21, 12.41, 7.63, 56.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.a.4', 'CXP', 5, 14.04, 21, 9.26, 3.19, 44.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CX', NULL, 1.19, 21, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 1, 83.66, 21, 8.79, 57.23, 95.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 2, 13.64, 21, 7.12, 4.29, 35.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 3, 2.70, 21, 2.84, 0.29, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CX', NULL, 4.32, 21, 0.29, 3.71, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 2, 1.11, 21, 1.16, 0.12, 9.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 3, 25.10, 21, 12.88, 7.43, 58.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 4, 14.84, 21, 7.51, 4.80, 37.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.4', 'CXP', 5, 58.94, 21, 16.96, 24.96, 86.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CX', NULL, 3.04, 21, 0.41, 2.19, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 1, 27.40, 21, 14.69, 7.49, 63.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 2, 0.75, 21, 0.79, 0.08, 6.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 3, 22.16, 21, 18.12, 3.08, 71.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 4, 40.00, 21, 17.03, 13.17, 74.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.7', 'CXP', 5, 9.69, 21, 6.34, 2.31, 32.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CX', NULL, 3.50, 21, 0.23, 3.02, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 2, 5.77, 21, 3.68, 1.47, 20.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 3, 53.78, 21, 16.69, 22.29, 82.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 4, 24.90, 21, 12.39, 7.68, 56.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.b.8', 'CXP', 5, 15.55, 21, 9.93, 3.66, 47.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CX', NULL, 2.90, 21, 0.50, 1.85, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 1, 22.32, 21, 17.92, 3.22, 71.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 2, 8.79, 21, 5.25, 2.40, 27.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 3, 41.28, 21, 17.90, 13.10, 76.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 4, 11.52, 21, 6.77, 3.16, 34.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.c.1', 'CXP', 5, 16.08, 21, 10.22, 3.80, 48.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CX', NULL, 4.18, 21, 0.32, 3.52, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 2, 2.70, 21, 2.84, 0.29, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 3, 26.63, 21, 17.00, 5.58, 69.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 4, 20.55, 21, 12.10, 5.22, 54.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.1', 'CXP', 5, 50.11, 21, 16.55, 20.16, 79.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CX', NULL, 2.02, 21, 0.46, 1.06, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 1, 61.42, 21, 15.80, 28.38, 86.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 2, 6.80, 21, 4.01, 1.92, 21.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 3, 8.39, 21, 5.56, 1.98, 29.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 4, 15.00, 21, 9.91, 3.37, 47.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.3', 'CXP', 5, 8.39, 21, 5.50, 2.01, 28.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.4', 'CT', NULL, 1.95, 21, 0.10, 1.73, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.4', 'CTP', 1, 14.37, 21, 9.20, 3.41, 44.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.4', 'CTP', 2, 76.70, 21, 11.21, 47.09, 92.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.4', 'CTP', 3, 8.93, 21, 5.68, 2.23, 29.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.8', 'CT', NULL, 2.05, 21, 0.05, 1.95, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.8', 'CTP', 1, 1.16, 21, 1.21, 0.13, 9.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.8', 'CTP', 2, 92.98, 21, 5.04, 72.59, 98.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '4.C.3.d.8', 'CTP', 3, 5.86, 21, 4.73, 1.03, 27.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CX', NULL, 1.98, 28, 0.37, 1.22, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 1, 49.67, 28, 17.25, 19.32, 80.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 2, 19.64, 28, 14.13, 3.75, 60.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 3, 13.51, 28, 7.60, 3.95, 37.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 4, 16.99, 28, 9.77, 4.71, 45.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.c', 'CXP', 5, 0.19, 28, 0.20, 0.02, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CX', NULL, 3.96, 28, 0.48, 2.99, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 1, 17.48, 28, 13.66, 2.94, 59.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 3, 1.11, 28, 0.84, 0.23, 5.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 4, 31.52, 28, 15.40, 9.62, 66.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.f', 'CXP', 5, 49.89, 28, 13.63, 24.53, 75.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CX', NULL, 1.26, 28, 0.25, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 1, 87.67, 28, 12.21, 41.19, 98.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 2, 0.50, 28, 0.51, 0.06, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 3, 11.13, 28, 12.03, 1.02, 60.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.h', 'CXP', 5, 0.70, 28, 0.51, 0.16, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CX', NULL, 2.55, 28, 0.35, 1.83, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 1, 41.84, 28, 13.65, 18.54, 69.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 2, 25.14, 28, 13.98, 6.81, 60.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 3, 0.68, 28, 0.55, 0.13, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 4, 0.57, 28, 0.45, 0.11, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.j', 'CXP', 5, 31.77, 28, 9.32, 16.16, 52.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 28, 0.19, 4.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 1, 0.32, 28, 0.36, 0.03, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 3, 6.03, 28, 4.62, 1.19, 25.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 4, 16.44, 28, 13.02, 2.74, 57.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.2.l', 'CXP', 5, 77.20, 28, 15.45, 35.85, 95.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CX', NULL, 3.94, 28, 0.43, 3.06, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 1, 2.03, 28, 2.21, 0.21, 16.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 2, 32.15, 28, 14.67, 10.66, 65.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 4, 1.00, 28, 0.70, 0.24, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.a.4', 'CXP', 5, 64.81, 28, 14.31, 33.71, 86.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CX', NULL, 4.15, 28, 0.32, 3.50, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 2, 0.42, 28, 0.44, 0.05, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 3, 28.67, 28, 18.65, 5.83, 72.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 4, 25.89, 28, 11.47, 9.29, 54.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.e', 'CXP', 5, 45.02, 28, 15.21, 18.83, 74.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CX', NULL, 3.51, 28, 0.32, 2.86, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 1, 2.03, 28, 2.21, 0.21, 16.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 2, 1.50, 28, 0.91, 0.43, 5.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 3, 65.73, 28, 16.58, 29.76, 89.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 4, 4.71, 28, 3.97, 0.80, 23.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.f', 'CXP', 5, 26.03, 28, 16.11, 5.95, 66.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CX', NULL, 3.75, 28, 0.22, 3.30, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 2, 0.21, 28, 0.22, 0.03, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 3, 42.10, 28, 15.67, 16.28, 73.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 4, 39.98, 28, 13.85, 16.93, 68.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.b.1.g', 'CXP', 5, 17.71, 28, 9.80, 5.14, 46.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CX', NULL, 4.59, 28, 0.18, 4.23, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 1, 2.03, 28, 2.21, 0.21, 16.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 2, 0.88, 28, 0.68, 0.18, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 3, 5.99, 28, 4.07, 1.42, 21.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 4, 17.87, 28, 14.71, 2.71, 62.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.1', 'CXP', 5, 73.24, 28, 14.37, 37.80, 92.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CX', NULL, 4.58, 28, 0.17, 4.22, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 1, 2.03, 28, 2.21, 0.21, 16.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 2, 1.44, 28, 0.97, 0.36, 5.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 3, 4.79, 28, 3.92, 0.85, 22.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 4, 19.87, 28, 12.10, 4.95, 54.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.c.2', 'CXP', 5, 71.88, 28, 12.49, 41.83, 90.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CX', NULL, 2.17, 28, 0.23, 1.71, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 1, 35.38, 28, 15.80, 11.71, 69.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 2, 33.90, 28, 17.42, 9.42, 71.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 3, 9.42, 28, 7.90, 1.53, 40.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 4, 20.59, 28, 7.14, 9.57, 38.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.1', 'CXP', 5, 0.71, 28, 0.51, 0.16, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CX', NULL, 2.23, 28, 0.26, 1.70, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 1, 29.67, 28, 15.43, 8.47, 65.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 2, 19.37, 28, 13.75, 3.79, 59.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 3, 49.58, 28, 13.53, 24.46, 74.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 4, 0.66, 28, 0.54, 0.12, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.2', 'CXP', 5, 0.71, 28, 0.50, 0.17, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CX', NULL, 1.53, 28, 0.17, 1.18, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 1, 51.98, 28, 16.79, 21.41, 81.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 2, 43.50, 28, 17.39, 15.28, 76.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 3, 4.33, 28, 3.95, 0.63, 24.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 4, 0.19, 28, 0.20, 0.02, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CX', NULL, 1.28, 28, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 1, 82.27, 28, 9.86, 53.68, 94.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 2, 8.40, 28, 7.85, 1.12, 42.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 3, 8.63, 28, 7.39, 1.36, 39.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 4, 0.32, 28, 0.36, 0.03, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.a', 'CXP', 5, 0.38, 28, 0.30, 0.08, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CX', NULL, 1.55, 28, 0.24, 1.06, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 1, 68.75, 28, 15.51, 33.34, 90.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 2, 17.03, 28, 9.83, 4.70, 46.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 3, 9.32, 28, 7.32, 1.71, 37.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 4, 0.51, 28, 0.43, 0.09, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.b', 'CXP', 5, 4.39, 28, 2.84, 1.13, 15.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 28, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 4, 0.19, 28, 0.20, 0.02, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.c', 'CXP', 5, 99.81, 28, 0.20, 98.33, 99.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CX', NULL, 1.71, 28, 0.43, 1.00, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 1, 69.38, 28, 15.55, 33.55, 91.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 2, 6.43, 28, 4.12, 1.66, 21.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 3, 8.36, 28, 7.83, 1.11, 42.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 4, 15.64, 28, 13.98, 2.06, 62.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.d', 'CXP', 5, 0.19, 28, 0.20, 0.02, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CX', NULL, 2.16, 28, 0.40, 1.35, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 1, 40.01, 28, 18.39, 12.16, 76.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 2, 34.12, 28, 16.97, 9.91, 70.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 3, 5.60, 28, 4.07, 1.21, 22.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 4, 10.19, 28, 7.23, 2.19, 36.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.e', 'CXP', 5, 10.08, 28, 8.29, 1.69, 42.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CX', NULL, 4.11, 28, 0.50, 3.09, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 1, 10.29, 28, 7.91, 1.94, 39.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 2, 15.34, 28, 14.04, 1.93, 62.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 3, 0.69, 28, 0.56, 0.13, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 4, 0.21, 28, 0.22, 0.03, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.1.f', 'CXP', 5, 73.47, 28, 15.31, 35.60, 93.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CX', NULL, 4.12, 28, 0.27, 3.57, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 2, 0.19, 28, 0.20, 0.02, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 3, 15.33, 28, 14.04, 1.93, 62.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 4, 57.22, 28, 19.30, 20.96, 87.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.a.3', 'CXP', 5, 27.26, 28, 18.67, 5.15, 72.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 28, 0.26, 3.08, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 1, 8.63, 28, 7.39, 1.36, 39.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 2, 12.05, 28, 8.61, 2.52, 42.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 3, 19.84, 28, 14.18, 3.82, 60.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 4, 28.65, 28, 15.85, 7.56, 66.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.a', 'CXP', 5, 30.83, 28, 9.36, 15.34, 52.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CX', NULL, 4.74, 28, 0.20, 4.33, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 2, 4.88, 28, 3.97, 0.88, 22.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 3, 4.50, 28, 3.94, 0.71, 23.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 4, 2.71, 28, 1.35, 0.97, 7.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.b', 'CXP', 5, 87.91, 28, 8.11, 60.31, 97.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CX', NULL, 3.28, 28, 0.61, 2.04, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 1, 41.63, 28, 15.22, 16.48, 72.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 2, 1.00, 28, 1.03, 0.12, 7.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 3, 0.59, 28, 0.39, 0.16, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 4, 1.18, 28, 0.75, 0.32, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.c', 'CXP', 5, 55.60, 28, 15.11, 26.29, 81.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CX', NULL, 4.33, 28, 0.30, 3.72, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 3, 27.95, 28, 13.85, 8.64, 61.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 4, 11.02, 28, 7.21, 2.67, 35.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.d', 'CXP', 5, 61.03, 28, 16.76, 26.94, 86.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CX', NULL, 3.24, 28, 0.34, 2.56, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 1, 4.00, 28, 3.91, 0.52, 25.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 2, 8.33, 28, 7.83, 1.10, 42.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 3, 59.22, 28, 13.40, 31.74, 81.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 4, 16.06, 28, 9.55, 4.28, 45.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.e', 'CXP', 5, 12.38, 28, 12.19, 1.39, 58.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CX', NULL, 1.53, 28, 0.49, 1.00, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 1, 85.20, 28, 12.60, 42.54, 97.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 2, 0.90, 28, 0.62, 0.22, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 3, 1.42, 28, 0.83, 0.43, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 4, 0.94, 28, 0.77, 0.17, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.b.1.f', 'CXP', 5, 11.53, 28, 12.08, 1.14, 59.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 27, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 1, 98.52, 27, 0.87, 95.15, 99.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 2, 0.42, 27, 0.32, 0.09, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 3, 0.34, 27, 0.37, 0.03, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.a', 'CXP', 5, 0.73, 27, 0.59, 0.14, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 28, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 1, 97.25, 28, 2.32, 85.62, 99.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 2, 0.52, 28, 0.44, 0.09, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 3, 0.20, 28, 0.21, 0.02, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.b', 'CXP', 5, 2.03, 28, 2.21, 0.21, 16.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CX', NULL, 4.89, 28, 0.12, 4.64, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 4, 11.34, 28, 12.05, 1.08, 59.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.c', 'CXP', 5, 88.66, 28, 12.05, 40.06, 98.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CX', NULL, 3.49, 28, 0.47, 2.51, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 1, 16.87, 28, 9.81, 4.61, 46.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 2, 8.83, 28, 7.37, 1.46, 38.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 3, 19.84, 28, 14.18, 3.82, 60.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 4, 17.80, 28, 13.24, 3.27, 58.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.d', 'CXP', 5, 36.65, 28, 16.83, 11.56, 71.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CX', NULL, 3.98, 28, 0.26, 3.46, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 2, 0.19, 28, 0.20, 0.02, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 3, 40.47, 28, 15.45, 15.42, 71.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 4, 20.32, 28, 9.80, 6.86, 46.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.e', 'CXP', 5, 39.02, 28, 11.65, 18.99, 63.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CX', NULL, 3.97, 28, 0.42, 3.12, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 1, 0.32, 28, 0.36, 0.03, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 2, 15.13, 28, 14.05, 1.85, 62.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 3, 13.92, 28, 8.76, 3.48, 42.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 4, 28.10, 28, 15.56, 7.45, 65.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.c.1.f', 'CXP', 5, 42.53, 28, 19.86, 12.26, 79.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CX', NULL, 2.04, 28, 0.49, 1.04, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 1, 42.68, 28, 17.03, 15.15, 75.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 2, 40.95, 28, 19.13, 12.04, 77.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 3, 0.92, 28, 0.65, 0.21, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 4, 0.32, 28, 0.36, 0.03, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.a', 'CXP', 5, 15.13, 28, 14.05, 1.85, 62.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CX', NULL, 4.55, 27, 0.18, 4.19, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 2, 0.20, 27, 0.21, 0.02, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 3, 9.61, 27, 7.58, 1.74, 38.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 4, 24.90, 27, 16.02, 5.39, 65.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.b', 'CXP', 5, 65.29, 27, 15.20, 32.15, 88.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CX', NULL, 4.03, 28, 0.35, 3.32, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 2, 20.07, 28, 11.23, 5.63, 51.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 3, 10.61, 28, 9.67, 1.44, 49.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 4, 15.32, 28, 14.05, 1.92, 62.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.c', 'CXP', 5, 54.00, 28, 16.81, 22.65, 82.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CX', NULL, 4.54, 28, 0.19, 4.15, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 1, 0.19, 28, 0.20, 0.02, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 2, 4.58, 28, 3.90, 0.76, 23.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 3, 3.41, 28, 2.51, 0.73, 14.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 4, 24.89, 28, 15.46, 5.73, 64.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.d', 'CXP', 5, 66.92, 28, 15.50, 32.48, 89.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CX', NULL, 3.98, 28, 0.30, 3.35, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 2, 9.23, 28, 7.92, 1.44, 41.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 3, 29.78, 28, 18.72, 6.33, 72.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 4, 15.13, 28, 9.48, 3.77, 44.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.e', 'CXP', 5, 45.86, 28, 16.99, 17.22, 77.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CX', NULL, 2.61, 27, 0.46, 1.68, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 1, 26.89, 27, 18.79, 4.90, 72.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 2, 38.03, 27, 17.84, 11.46, 74.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 3, 0.39, 27, 0.31, 0.08, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 4, 16.32, 27, 14.12, 2.28, 62.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.f', 'CXP', 5, 18.37, 27, 9.68, 5.63, 45.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CX', NULL, 4.40, 28, 0.25, 3.88, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 2, 0.79, 28, 0.64, 0.15, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 3, 8.25, 28, 7.82, 1.07, 42.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 4, 41.01, 28, 14.91, 16.41, 71.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.g', 'CXP', 5, 49.94, 28, 19.24, 17.06, 82.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CX', NULL, 4.09, 28, 0.42, 3.22, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 1, 4.00, 28, 3.91, 0.52, 25.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 2, 16.04, 28, 13.98, 2.22, 61.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 3, 8.06, 28, 7.81, 1.00, 43.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 4, 10.89, 28, 7.19, 2.60, 35.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.h', 'CXP', 5, 61.01, 28, 14.42, 31.08, 84.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CX', NULL, 3.96, 28, 0.52, 2.89, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 1, 4.00, 28, 3.91, 0.52, 25.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 2, 23.65, 28, 15.50, 5.05, 64.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 3, 1.60, 28, 0.92, 0.49, 5.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 4, 13.67, 28, 8.75, 3.34, 42.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.d.1.i', 'CXP', 5, 57.09, 28, 20.94, 18.72, 88.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CX', NULL, 3.81, 28, 0.55, 2.68, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 1, 19.13, 28, 14.19, 3.47, 60.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 2, 8.63, 28, 7.39, 1.36, 39.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 3, 4.00, 28, 3.91, 0.52, 25.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 4, 8.47, 28, 7.83, 1.15, 42.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.d', 'CXP', 5, 59.77, 28, 15.31, 28.69, 84.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CX', NULL, 2.89, 28, 0.43, 2.01, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 1, 13.02, 28, 7.64, 3.61, 37.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 2, 32.16, 28, 8.95, 16.97, 52.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 3, 25.66, 28, 15.51, 6.11, 64.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 4, 11.31, 28, 9.71, 1.72, 48.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.2.e.1.e', 'CXP', 5, 17.86, 28, 13.68, 3.11, 59.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CX', NULL, 3.61, 28, 0.25, 3.10, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 1, 4.47, 28, 3.94, 0.70, 23.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 2, 11.04, 28, 7.60, 2.47, 37.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 3, 35.25, 28, 14.47, 12.91, 66.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 4, 17.19, 28, 15.72, 2.11, 66.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.1', 'CXP', 5, 32.05, 28, 16.15, 9.33, 68.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CX', NULL, 4.72, 28, 0.12, 4.46, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 1, 0.32, 28, 0.36, 0.03, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 2, 2.24, 28, 2.25, 0.28, 15.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 3, 1.22, 28, 0.82, 0.30, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 4, 18.01, 28, 9.58, 5.48, 45.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.a', 'CXP', 5, 78.21, 28, 9.93, 52.05, 92.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 28, 0.58, 2.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 1, 18.09, 28, 13.67, 3.22, 59.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 2, 5.12, 28, 3.99, 0.99, 22.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 3, 8.56, 28, 7.84, 1.19, 42.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 4, 8.73, 28, 7.85, 1.25, 41.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.2.b', 'CXP', 5, 59.49, 28, 20.15, 20.89, 89.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CX', NULL, 3.79, 28, 0.47, 2.82, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 1, 4.33, 28, 3.95, 0.63, 24.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 2, 17.15, 28, 13.73, 2.77, 60.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 3, 19.10, 28, 12.10, 4.52, 54.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 4, 14.35, 28, 8.79, 3.72, 42.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.a.4', 'CXP', 5, 45.06, 28, 20.95, 12.63, 82.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CX', NULL, 2.11, 26, 0.35, 1.38, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 1, 37.35, 26, 14.26, 14.52, 67.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 2, 32.05, 26, 16.64, 8.91, 69.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 3, 17.86, 26, 10.13, 4.98, 47.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 4, 8.22, 26, 8.15, 0.96, 45.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.2', 'CXP', 5, 4.52, 26, 4.32, 0.60, 27.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CX', NULL, 3.96, 27, 0.38, 3.17, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 1, 0.41, 27, 0.42, 0.05, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 2, 15.35, 27, 14.07, 1.92, 62.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 3, 10.84, 27, 8.39, 2.00, 41.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 4, 34.90, 27, 18.52, 9.12, 74.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.4', 'CXP', 5, 38.50, 27, 16.45, 13.06, 72.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CX', NULL, 3.67, 27, 0.13, 3.40, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 1, 3.45, 27, 2.60, 0.71, 15.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 2, 8.62, 27, 8.14, 1.11, 44.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 3, 22.68, 27, 14.48, 5.10, 61.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 4, 47.55, 27, 14.91, 20.97, 75.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.7', 'CXP', 5, 17.70, 27, 10.09, 4.93, 47.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CX', NULL, 3.97, 28, 0.39, 3.16, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 2, 17.55, 28, 13.73, 2.95, 59.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 3, 12.24, 28, 9.73, 2.13, 47.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 4, 25.79, 28, 11.42, 9.27, 54.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.b.8', 'CXP', 5, 44.42, 28, 14.25, 19.64, 72.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CX', NULL, 3.33, 28, 0.24, 2.84, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 1, 0.40, 28, 0.30, 0.08, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 2, 10.09, 28, 8.29, 1.69, 42.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 3, 49.69, 28, 12.82, 25.65, 73.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 4, 35.43, 28, 15.94, 11.61, 69.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.c.1', 'CXP', 5, 4.38, 28, 3.90, 0.68, 23.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CX', NULL, 3.95, 28, 0.19, 3.55, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 2, 1.01, 28, 0.55, 0.33, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 3, 22.15, 28, 9.92, 8.04, 48.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 4, 58.14, 28, 14.22, 29.51, 82.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.1', 'CXP', 5, 18.71, 28, 13.69, 3.50, 59.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CX', NULL, 3.32, 28, 0.33, 2.64, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 1, 18.74, 28, 9.73, 5.85, 46.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 2, 3.32, 28, 2.48, 0.70, 14.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 3, 16.13, 28, 14.03, 2.24, 61.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 4, 51.26, 28, 15.02, 23.44, 78.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.3', 'CXP', 5, 10.54, 28, 9.73, 1.40, 49.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.4', 'CT', NULL, 2.04, 28, 0.12, 1.80, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.4', 'CTP', 1, 6.74, 28, 4.65, 1.56, 24.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.4', 'CTP', 2, 82.43, 28, 9.88, 53.63, 95.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.4', 'CTP', 3, 10.83, 28, 9.70, 1.52, 48.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.8', 'CT', NULL, 2.20, 28, 0.14, 1.92, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.8', 'CTP', 1, 10.17, 28, 7.25, 2.17, 36.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.8', 'CTP', 2, 59.30, 28, 9.92, 38.54, 77.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '4.C.3.d.8', 'CTP', 3, 30.53, 28, 9.57, 14.83, 52.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CX', NULL, 1.73, 34, 0.33, 1.07, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 1, 75.84, 34, 10.43, 49.64, 90.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 3, 5.16, 34, 5.25, 0.61, 32.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 4, 13.27, 34, 6.47, 4.65, 32.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.c', 'CXP', 5, 5.73, 34, 5.77, 0.69, 34.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CX', NULL, 4.24, 34, 0.36, 3.51, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 1, 15.35, 34, 8.78, 4.39, 41.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 2, 0.25, 34, 0.26, 0.03, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 3, 0.83, 34, 0.70, 0.15, 4.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 4, 12.23, 34, 7.02, 3.55, 34.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.f', 'CXP', 5, 71.34, 34, 11.41, 44.45, 88.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CX', NULL, 1.76, 34, 0.41, 1.00, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 1, 79.27, 34, 10.24, 51.83, 93.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 2, 0.58, 34, 0.62, 0.07, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 3, 1.91, 34, 1.55, 0.36, 9.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 4, 1.42, 34, 0.95, 0.36, 5.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.h', 'CXP', 5, 16.81, 34, 10.35, 4.29, 47.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CX', NULL, 2.78, 34, 0.29, 2.19, 3.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 1, 38.69, 34, 8.90, 22.73, 57.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 2, 0.25, 34, 0.26, 0.03, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 3, 19.98, 34, 10.36, 6.27, 48.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 4, 26.59, 34, 8.56, 12.93, 46.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.j', 'CXP', 5, 14.48, 34, 6.95, 5.13, 34.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 34, 0.19, 4.02, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 1, 0.50, 34, 0.38, 0.11, 2.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 3, 15.59, 34, 7.37, 5.58, 36.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 4, 25.91, 34, 8.31, 12.66, 45.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.2.l', 'CXP', 5, 58.00, 34, 12.73, 32.30, 79.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CX', NULL, 4.30, 34, 0.30, 3.70, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 1, 4.43, 34, 4.08, 0.65, 24.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 2, 5.98, 34, 4.05, 1.44, 21.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 3, 12.29, 34, 7.31, 3.41, 35.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 4, 10.07, 34, 6.66, 2.45, 33.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.a.4', 'CXP', 5, 67.23, 34, 11.05, 42.51, 85.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CX', NULL, 3.96, 34, 0.16, 3.63, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 1, 4.43, 34, 4.04, 0.66, 24.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 2, 5.14, 34, 4.07, 0.98, 22.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 3, 13.87, 34, 5.95, 5.52, 30.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 4, 42.76, 34, 12.79, 20.51, 68.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.e', 'CXP', 5, 33.80, 34, 11.32, 15.42, 58.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CX', NULL, 3.11, 34, 0.34, 2.41, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 1, 28.45, 34, 9.92, 12.86, 51.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 2, 13.39, 34, 6.05, 5.08, 30.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 3, 13.03, 34, 10.47, 2.23, 49.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 4, 8.98, 34, 5.89, 2.22, 29.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.f', 'CXP', 5, 36.15, 34, 10.10, 18.86, 57.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CX', NULL, 3.74, 34, 0.30, 3.13, 4.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 1, 4.68, 34, 4.10, 0.75, 24.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 2, 15.59, 34, 6.53, 6.31, 33.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 3, 11.52, 34, 6.06, 3.74, 30.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 4, 37.39, 34, 10.38, 19.51, 59.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.b.1.g', 'CXP', 5, 30.82, 34, 10.92, 13.58, 55.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CX', NULL, 3.96, 34, 0.29, 3.37, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 1, 4.43, 34, 4.08, 0.65, 24.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 2, 11.66, 34, 6.05, 3.84, 30.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 3, 12.04, 34, 7.32, 3.25, 35.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 4, 26.78, 34, 5.42, 17.24, 39.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.1', 'CXP', 5, 45.10, 34, 11.64, 23.99, 68.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CX', NULL, 3.82, 34, 0.35, 3.09, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 1, 9.82, 34, 8.10, 1.67, 41.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 2, 4.18, 34, 4.03, 0.56, 25.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 3, 21.90, 34, 11.35, 6.78, 51.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 4, 22.73, 34, 7.72, 10.73, 41.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.c.2', 'CXP', 5, 41.37, 34, 14.29, 17.54, 70.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CX', NULL, 2.88, 34, 0.32, 2.22, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 1, 23.48, 34, 11.13, 8.01, 51.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 2, 17.89, 34, 7.35, 7.29, 37.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 3, 25.37, 34, 6.15, 14.94, 39.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 4, 13.46, 34, 5.91, 5.25, 30.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.1', 'CXP', 5, 19.79, 34, 7.60, 8.52, 39.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CX', NULL, 2.41, 34, 0.27, 1.86, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 1, 31.42, 34, 11.75, 13.13, 58.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 2, 24.05, 34, 15.65, 5.25, 64.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 3, 22.60, 34, 10.72, 7.74, 50.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 4, 15.81, 34, 7.05, 6.01, 35.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.2', 'CXP', 5, 6.12, 34, 4.36, 1.37, 23.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CX', NULL, 1.40, 34, 0.12, 1.16, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 1, 66.76, 34, 10.56, 43.27, 84.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 2, 29.38, 34, 10.53, 12.91, 53.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 3, 1.92, 34, 1.55, 0.36, 9.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 4, 0.59, 34, 0.61, 0.07, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.1.d.3', 'CXP', 5, 1.35, 34, 1.42, 0.16, 10.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CX', NULL, 2.84, 34, 0.37, 2.08, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 1, 32.71, 34, 9.40, 16.94, 53.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 2, 18.86, 34, 11.27, 4.94, 50.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 3, 10.79, 34, 6.57, 2.93, 32.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 4, 6.93, 34, 4.68, 1.67, 24.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.a', 'CXP', 5, 30.71, 34, 10.02, 14.53, 53.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CX', NULL, 4.15, 34, 0.23, 3.67, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 1, 8.61, 34, 5.55, 2.19, 28.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 2, 0.25, 34, 0.26, 0.03, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 3, 14.63, 34, 7.92, 4.50, 38.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 4, 20.81, 34, 5.97, 11.17, 35.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.b', 'CXP', 5, 55.70, 34, 8.93, 37.59, 72.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CX', NULL, 3.56, 34, 0.27, 3.02, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 1, 17.19, 34, 8.59, 5.73, 41.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 2, 1.67, 34, 1.03, 0.47, 5.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 3, 9.93, 34, 8.19, 1.68, 41.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 4, 50.19, 34, 13.14, 25.69, 74.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.c', 'CXP', 5, 21.02, 34, 8.64, 8.45, 43.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CX', NULL, 3.08, 34, 0.34, 2.39, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 1, 21.69, 34, 10.13, 7.60, 48.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 2, 6.24, 34, 5.38, 1.01, 30.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 3, 27.60, 34, 11.53, 10.54, 55.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 4, 31.25, 34, 9.05, 16.18, 51.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.d', 'CXP', 5, 13.22, 34, 7.23, 4.06, 35.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CX', NULL, 2.03, 34, 0.22, 1.58, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 1, 50.69, 34, 11.01, 29.55, 71.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 2, 10.31, 34, 6.55, 2.64, 32.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 3, 24.63, 34, 9.82, 10.03, 48.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 4, 14.38, 34, 6.93, 5.07, 34.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CX', NULL, 2.72, 34, 0.29, 2.12, 3.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 1, 38.55, 34, 12.15, 18.09, 64.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 2, 13.07, 34, 6.72, 4.32, 33.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 3, 10.45, 34, 5.91, 3.13, 29.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 4, 13.96, 34, 6.73, 4.94, 33.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.1.f', 'CXP', 5, 23.97, 34, 9.67, 9.68, 48.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CX', NULL, 3.52, 34, 0.17, 3.18, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 1, 0.50, 34, 0.38, 0.11, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 2, 17.55, 34, 6.00, 8.39, 33.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 3, 25.22, 34, 8.11, 12.33, 44.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 4, 42.97, 34, 8.64, 26.89, 60.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.a.3', 'CXP', 5, 13.77, 34, 6.85, 4.70, 34.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CX', NULL, 4.77, 34, 0.10, 4.57, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 3, 3.84, 34, 3.74, 0.51, 23.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 4, 15.61, 34, 7.35, 5.61, 36.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.a', 'CXP', 5, 80.55, 34, 7.85, 59.92, 91.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CX', NULL, 3.92, 33, 0.24, 3.43, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 1, 4.98, 33, 4.28, 0.82, 24.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 2, 6.39, 33, 4.34, 1.53, 23.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 3, 22.22, 33, 12.49, 6.15, 55.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 4, 24.91, 33, 11.84, 8.37, 54.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.b', 'CXP', 5, 41.51, 33, 10.87, 22.19, 63.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CX', NULL, 3.25, 34, 0.36, 2.52, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 1, 15.85, 34, 8.82, 4.68, 41.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 2, 16.82, 34, 8.73, 5.38, 41.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 3, 18.04, 34, 7.36, 7.40, 37.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 4, 25.22, 34, 10.15, 10.15, 50.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.c', 'CXP', 5, 24.07, 34, 10.55, 8.92, 50.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CX', NULL, 4.59, 34, 0.14, 4.31, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 1, 0.50, 34, 0.38, 0.11, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 2, 4.18, 34, 4.07, 0.55, 25.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 4, 26.19, 34, 9.26, 11.81, 48.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.d', 'CXP', 5, 69.13, 34, 9.35, 47.87, 84.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CX', NULL, 3.26, 34, 0.28, 2.69, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 1, 14.45, 34, 8.88, 3.77, 42.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 2, 13.11, 34, 6.50, 4.51, 32.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 3, 20.70, 34, 6.99, 9.89, 38.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 4, 35.51, 34, 6.55, 23.53, 49.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.e', 'CXP', 5, 16.22, 34, 7.96, 5.55, 38.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CX', NULL, 1.78, 34, 0.22, 1.33, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 1, 46.84, 34, 15.60, 19.76, 75.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 2, 34.78, 34, 15.24, 11.96, 67.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 3, 12.36, 34, 5.85, 4.49, 29.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 4, 6.02, 34, 5.95, 0.75, 35.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 34, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 1, 98.65, 34, 1.42, 89.25, 99.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.a', 'CXP', 5, 1.35, 34, 1.42, 0.16, 10.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 34, 0.12, 1.05, 1.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 1, 81.27, 34, 7.50, 61.44, 92.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 2, 10.42, 34, 6.66, 2.65, 33.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 3, 6.99, 34, 5.29, 1.41, 28.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 4, 1.33, 34, 1.38, 0.16, 10.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CX', NULL, 3.39, 34, 0.28, 2.81, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 1, 21.12, 34, 8.84, 8.34, 44.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 2, 1.08, 34, 0.77, 0.25, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 3, 27.85, 34, 8.51, 14.02, 47.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 4, 17.77, 34, 7.81, 6.79, 39.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.c', 'CXP', 5, 32.18, 34, 8.87, 17.19, 52.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CX', NULL, 2.76, 34, 0.27, 2.21, 3.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 1, 26.96, 34, 11.81, 9.82, 55.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 2, 7.24, 34, 5.21, 1.58, 27.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 3, 35.23, 34, 11.22, 16.68, 59.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 4, 23.96, 34, 8.61, 10.76, 45.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.d', 'CXP', 5, 6.61, 34, 5.18, 1.27, 28.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CX', NULL, 4.09, 34, 0.25, 3.59, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 1, 8.61, 34, 5.82, 2.05, 29.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 3, 10.45, 34, 6.07, 3.02, 30.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 4, 35.29, 34, 9.88, 18.44, 56.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.e', 'CXP', 5, 45.65, 34, 11.02, 25.38, 67.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CX', NULL, 4.19, 34, 0.15, 3.87, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 1, 7.10, 34, 5.17, 1.53, 27.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 2, 0.97, 34, 1.02, 0.11, 7.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 3, 17.31, 34, 6.88, 7.30, 35.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 4, 15.47, 34, 6.55, 6.19, 33.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.c.1.f', 'CXP', 5, 59.15, 34, 7.07, 44.39, 72.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CX', NULL, 1.80, 34, 0.13, 1.53, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 1, 34.95, 34, 6.82, 22.59, 49.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 2, 57.11, 34, 8.05, 40.56, 72.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 3, 1.33, 34, 1.38, 0.16, 10.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 4, 6.61, 34, 5.18, 1.27, 28.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CX', NULL, 4.05, 34, 0.24, 3.56, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 1, 5.88, 34, 5.56, 0.80, 32.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 2, 6.02, 34, 5.20, 0.98, 29.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 3, 11.53, 34, 7.19, 3.01, 35.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 4, 30.37, 34, 8.32, 16.38, 49.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.b', 'CXP', 5, 46.21, 34, 9.54, 28.23, 65.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CX', NULL, 2.97, 34, 0.28, 2.40, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 1, 21.96, 34, 8.85, 8.96, 44.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 2, 24.23, 34, 7.66, 12.04, 42.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 3, 12.25, 34, 8.30, 2.82, 40.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 4, 17.62, 34, 7.73, 6.75, 38.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.c', 'CXP', 5, 23.94, 34, 9.44, 9.88, 47.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CX', NULL, 3.34, 34, 0.21, 2.91, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 1, 0.50, 34, 0.38, 0.11, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 2, 24.05, 34, 10.83, 8.66, 51.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 3, 27.50, 34, 8.99, 13.16, 48.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 4, 36.56, 34, 11.24, 17.70, 60.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.d', 'CXP', 5, 11.38, 34, 6.98, 3.05, 34.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CX', NULL, 2.62, 34, 0.21, 2.20, 3.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 1, 9.19, 34, 5.59, 2.52, 28.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 2, 43.94, 34, 7.06, 30.44, 58.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 3, 28.11, 34, 8.27, 14.53, 47.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 4, 12.87, 34, 7.23, 3.83, 35.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.e', 'CXP', 5, 5.88, 34, 5.56, 0.80, 32.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CX', NULL, 2.07, 34, 0.17, 1.72, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 1, 27.23, 34, 6.26, 16.44, 41.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 2, 42.29, 34, 8.99, 25.73, 60.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 3, 27.81, 34, 11.23, 10.98, 54.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 4, 1.35, 34, 1.42, 0.16, 10.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.f', 'CXP', 5, 1.33, 34, 1.38, 0.16, 10.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CX', NULL, 4.16, 34, 0.17, 3.82, 4.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 1, 0.59, 34, 0.61, 0.07, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 2, 11.76, 34, 5.96, 3.98, 29.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 3, 6.02, 34, 5.95, 0.75, 35.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 4, 34.47, 34, 12.44, 14.64, 61.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.g', 'CXP', 5, 47.17, 34, 10.65, 27.23, 68.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CX', NULL, 3.40, 34, 0.26, 2.88, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 1, 0.84, 34, 0.67, 0.16, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 2, 29.74, 34, 7.84, 16.49, 47.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 3, 20.48, 34, 8.07, 8.59, 41.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 4, 26.60, 34, 9.95, 11.39, 50.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.h', 'CXP', 5, 22.34, 34, 11.82, 6.71, 53.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CX', NULL, 3.34, 34, 0.21, 2.92, 3.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 1, 0.84, 34, 0.67, 0.16, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 2, 23.27, 34, 5.79, 13.56, 36.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 3, 27.83, 34, 7.22, 15.65, 44.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 4, 37.52, 34, 8.69, 22.03, 56.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.d.1.i', 'CXP', 5, 10.54, 34, 8.13, 2.00, 40.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CX', NULL, 4.59, 34, 0.27, 4.05, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 1, 5.88, 34, 5.56, 0.80, 32.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 4, 17.06, 34, 7.31, 6.70, 37.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.d', 'CXP', 5, 77.06, 34, 11.13, 48.27, 92.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CX', NULL, 2.46, 34, 0.30, 1.84, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 1, 36.61, 34, 10.50, 18.70, 59.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 2, 12.13, 34, 6.72, 3.69, 33.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 3, 20.52, 34, 11.30, 5.93, 51.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 4, 30.49, 34, 10.06, 14.31, 53.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.2.e.1.e', 'CXP', 5, 0.25, 34, 0.26, 0.03, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CX', NULL, 3.03, 34, 0.31, 2.39, 3.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 1, 18.31, 34, 11.25, 4.63, 50.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 2, 26.02, 34, 10.47, 10.42, 51.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 3, 13.89, 34, 7.50, 4.31, 36.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 4, 17.99, 34, 8.31, 6.52, 40.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.1', 'CXP', 5, 23.79, 34, 9.48, 9.73, 47.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CX', NULL, 3.65, 34, 0.24, 3.17, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 1, 8.36, 34, 5.54, 2.05, 28.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 2, 17.20, 34, 6.09, 8.01, 33.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 3, 8.06, 34, 5.80, 1.76, 30.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 4, 33.78, 34, 10.96, 15.84, 58.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.a', 'CXP', 5, 32.60, 34, 11.15, 14.69, 57.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CX', NULL, 4.04, 34, 0.21, 3.62, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 1, 9.59, 34, 5.66, 2.74, 28.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 2, 5.16, 34, 5.25, 0.61, 32.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 3, 6.02, 34, 5.20, 0.98, 29.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 4, 30.06, 34, 14.80, 9.30, 64.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.2.b', 'CXP', 5, 49.17, 34, 10.86, 28.56, 70.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CX', NULL, 4.07, 34, 0.15, 3.77, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 1, 0.25, 34, 0.26, 0.03, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 2, 11.91, 34, 6.67, 3.57, 33.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 3, 8.53, 34, 5.30, 2.28, 27.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 4, 39.07, 34, 9.07, 22.80, 58.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.a.4', 'CXP', 5, 40.25, 34, 7.20, 26.81, 55.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CX', NULL, 2.19, 33, 0.28, 1.62, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 1, 37.00, 33, 11.04, 18.28, 60.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 2, 26.14, 33, 10.11, 10.86, 50.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 3, 18.11, 33, 7.08, 7.72, 36.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 4, 18.75, 33, 7.15, 8.15, 37.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CX', NULL, 4.28, 34, 0.14, 3.99, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 2, 0.25, 34, 0.26, 0.03, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 3, 18.11, 34, 6.94, 7.86, 36.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 4, 34.76, 34, 5.85, 23.97, 47.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.4', 'CXP', 5, 46.88, 34, 8.51, 30.57, 63.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CX', NULL, 3.15, 34, 0.32, 2.50, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 1, 13.62, 34, 10.43, 2.53, 48.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 2, 15.11, 34, 6.76, 5.75, 34.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 3, 28.19, 34, 8.54, 14.26, 48.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 4, 29.03, 34, 8.23, 15.36, 47.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.7', 'CXP', 5, 14.05, 34, 6.98, 4.80, 34.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CX', NULL, 4.26, 34, 0.17, 3.91, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 1, 0.25, 34, 0.26, 0.03, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 2, 6.36, 34, 4.12, 1.64, 21.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 3, 6.27, 34, 5.24, 1.08, 29.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 4, 41.71, 34, 11.43, 21.57, 65.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.b.8', 'CXP', 5, 45.41, 34, 12.02, 23.68, 69.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CX', NULL, 3.57, 34, 0.25, 3.05, 4.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 1, 10.30, 34, 5.77, 3.12, 29.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 2, 4.18, 34, 4.07, 0.55, 25.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 3, 31.79, 34, 10.70, 14.58, 55.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 4, 25.86, 34, 8.40, 12.51, 45.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.c.1', 'CXP', 5, 27.88, 34, 9.77, 12.58, 50.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CX', NULL, 4.07, 34, 0.21, 3.65, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 1, 4.43, 34, 4.08, 0.65, 24.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 2, 6.02, 34, 5.25, 0.96, 29.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 3, 7.10, 34, 5.23, 1.50, 27.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 4, 42.78, 34, 12.81, 20.49, 68.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.1', 'CXP', 5, 39.67, 34, 8.62, 24.01, 57.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CX', NULL, 2.58, 34, 0.34, 1.89, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 1, 32.90, 34, 12.55, 13.36, 60.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 2, 9.26, 34, 5.20, 2.81, 26.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 3, 33.46, 34, 12.55, 13.77, 61.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 4, 15.81, 34, 8.67, 4.75, 41.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.3', 'CXP', 5, 8.59, 34, 5.29, 2.33, 27.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.4', 'CT', NULL, 1.76, 34, 0.15, 1.46, 2.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.4', 'CTP', 1, 33.24, 34, 11.69, 14.57, 59.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.4', 'CTP', 2, 57.50, 34, 12.05, 33.15, 78.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.4', 'CTP', 3, 9.27, 34, 6.69, 1.98, 34.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.8', 'CT', NULL, 2.13, 34, 0.15, 1.83, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.8', 'CTP', 1, 9.61, 34, 7.08, 1.98, 35.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.8', 'CTP', 2, 67.85, 34, 12.60, 39.46, 87.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '4.C.3.d.8', 'CTP', 3, 22.54, 34, 11.79, 6.86, 53.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CX', NULL, 1.44, 26, 0.24, 1.00, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 1, 73.80, 26, 13.64, 39.72, 92.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 2, 17.23, 26, 13.42, 2.91, 59.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 3, 0.29, 26, 0.32, 0.03, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 4, 8.69, 26, 8.02, 1.17, 43.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CX', NULL, 3.85, 26, 0.36, 3.11, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 1, 13.41, 26, 9.03, 3.02, 43.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 2, 4.57, 26, 4.31, 0.62, 26.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 3, 4.17, 26, 3.36, 0.76, 19.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 4, 38.94, 26, 15.19, 14.61, 70.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.f', 'CXP', 5, 38.91, 26, 16.52, 13.22, 72.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CX', NULL, 1.05, 26, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 1, 98.49, 26, 1.23, 92.19, 99.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 2, 0.14, 26, 0.15, 0.02, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 3, 0.14, 26, 0.16, 0.01, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.h', 'CXP', 5, 1.22, 26, 1.15, 0.17, 8.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CX', NULL, 2.39, 26, 0.32, 1.73, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 1, 42.08, 26, 13.16, 19.28, 68.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 2, 4.07, 26, 4.08, 0.49, 26.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 3, 26.64, 26, 12.31, 9.03, 57.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 4, 27.08, 26, 11.22, 10.33, 54.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.j', 'CXP', 5, 0.14, 26, 0.15, 0.02, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 25, 0.27, 4.14, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 1, 0.15, 25, 0.16, 0.02, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 3, 15.01, 25, 13.41, 1.98, 60.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 4, 0.15, 25, 0.17, 0.01, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.2.l', 'CXP', 5, 84.69, 25, 13.41, 39.55, 97.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CX', NULL, 4.19, 26, 0.49, 3.19, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 1, 14.24, 26, 12.87, 1.86, 59.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 3, 4.31, 26, 3.35, 0.84, 19.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 4, 15.67, 26, 8.07, 5.02, 39.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.a.4', 'CXP', 5, 65.78, 26, 13.07, 36.77, 86.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CX', NULL, 4.57, 26, 0.13, 4.30, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 2, 0.60, 26, 0.62, 0.07, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 3, 4.76, 26, 4.72, 0.58, 29.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 4, 31.79, 26, 12.02, 12.95, 59.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.e', 'CXP', 5, 62.86, 26, 11.55, 37.93, 82.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CX', NULL, 2.36, 26, 0.41, 1.51, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 1, 34.93, 26, 10.50, 17.17, 58.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 2, 26.49, 26, 12.39, 8.86, 57.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 3, 21.86, 26, 11.41, 6.60, 52.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 4, 1.22, 26, 1.15, 0.17, 8.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.f', 'CXP', 5, 15.50, 26, 12.85, 2.37, 58.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 24, 0.38, 2.82, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 1, 10.58, 24, 7.01, 2.49, 35.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 2, 9.15, 24, 5.29, 2.63, 27.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 3, 28.07, 24, 15.51, 7.37, 65.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 4, 13.65, 24, 11.04, 2.23, 52.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.b.1.g', 'CXP', 5, 38.55, 24, 13.97, 15.63, 68.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CX', NULL, 4.18, 26, 0.30, 3.56, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 1, 0.60, 26, 0.62, 0.07, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 2, 4.15, 26, 4.28, 0.47, 28.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 3, 22.36, 26, 14.82, 4.73, 62.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 4, 22.86, 26, 9.61, 8.80, 47.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.1', 'CXP', 5, 50.03, 26, 14.56, 23.18, 76.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CX', NULL, 3.78, 26, 0.28, 3.21, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 1, 0.60, 26, 0.62, 0.07, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 2, 9.89, 26, 6.33, 2.48, 32.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 3, 35.70, 26, 13.84, 13.83, 65.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 4, 18.24, 26, 6.87, 7.95, 36.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.c.2', 'CXP', 5, 35.57, 26, 14.51, 13.03, 67.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CX', NULL, 3.00, 26, 0.31, 2.36, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 2, 45.34, 26, 16.01, 17.99, 75.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 3, 18.88, 26, 9.09, 6.42, 44.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 4, 26.33, 26, 13.65, 7.74, 60.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.1', 'CXP', 5, 9.45, 26, 8.17, 1.44, 42.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CX', NULL, 3.04, 26, 0.27, 2.48, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 2, 36.68, 26, 11.55, 17.22, 61.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 3, 30.49, 26, 13.15, 10.89, 61.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 4, 24.78, 26, 12.30, 7.80, 56.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.2', 'CXP', 5, 8.06, 26, 6.76, 1.32, 36.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CX', NULL, 1.79, 26, 0.15, 1.48, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 1, 35.27, 26, 11.36, 16.36, 60.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 2, 58.71, 26, 11.91, 34.06, 79.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 3, 1.86, 26, 1.38, 0.40, 8.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 4, 0.14, 26, 0.15, 0.02, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.1.d.3', 'CXP', 5, 4.03, 26, 3.38, 0.69, 20.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CX', NULL, 1.56, 26, 0.16, 1.22, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 1, 53.40, 26, 13.79, 26.79, 78.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 2, 39.73, 26, 13.04, 17.68, 66.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 3, 5.79, 26, 4.44, 1.14, 24.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.a', 'CXP', 5, 1.08, 26, 1.12, 0.13, 8.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CX', NULL, 3.77, 26, 0.51, 2.72, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 1, 8.20, 26, 6.74, 1.39, 36.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 2, 21.69, 26, 9.41, 8.13, 46.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 3, 10.16, 26, 4.77, 3.71, 24.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 4, 5.00, 26, 4.29, 0.81, 25.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.b', 'CXP', 5, 54.94, 26, 15.92, 24.49, 82.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CX', NULL, 4.88, 26, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 1, 0.60, 26, 0.62, 0.07, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 3, 2.49, 26, 1.94, 0.49, 11.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 4, 4.21, 26, 4.09, 0.54, 26.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.c', 'CXP', 5, 92.70, 26, 4.77, 74.84, 98.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CX', NULL, 3.00, 26, 0.31, 2.36, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 1, 16.95, 26, 11.90, 3.45, 53.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 2, 12.35, 26, 6.90, 3.65, 34.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 3, 29.84, 26, 13.05, 10.55, 60.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 4, 35.71, 26, 13.09, 14.65, 64.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.d', 'CXP', 5, 5.14, 26, 3.42, 1.26, 18.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CX', NULL, 4.16, 26, 0.37, 3.40, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 1, 7.27, 26, 5.38, 1.49, 28.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 2, 8.31, 26, 7.94, 1.05, 43.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 3, 6.27, 26, 4.58, 1.33, 25.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 4, 16.99, 26, 10.02, 4.52, 46.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.e', 'CXP', 5, 61.16, 26, 16.47, 27.41, 86.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CX', NULL, 3.60, 26, 0.31, 2.96, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 1, 19.25, 26, 7.15, 8.45, 38.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 2, 3.92, 26, 4.06, 0.44, 27.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 3, 15.65, 26, 12.98, 2.39, 58.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 4, 19.60, 26, 13.36, 4.08, 58.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.1.f', 'CXP', 5, 41.58, 26, 14.38, 17.37, 70.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CX', NULL, 3.34, 26, 0.23, 2.86, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 1, 4.03, 26, 3.38, 0.69, 20.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 2, 24.56, 26, 12.33, 7.64, 56.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 3, 8.93, 26, 8.15, 1.23, 43.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 4, 58.31, 26, 12.85, 32.02, 80.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.a.3', 'CXP', 5, 4.17, 26, 3.37, 0.76, 19.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CX', NULL, 4.52, 26, 0.27, 3.97, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 3, 17.03, 26, 12.83, 3.07, 57.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 4, 13.74, 26, 9.26, 3.09, 44.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.a', 'CXP', 5, 69.23, 26, 15.32, 33.83, 90.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CX', NULL, 4.46, 26, 0.17, 4.11, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 2, 8.65, 26, 4.93, 2.55, 25.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 3, 8.45, 26, 4.64, 2.62, 24.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 4, 10.97, 26, 8.55, 1.99, 42.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.b', 'CXP', 5, 71.93, 26, 8.85, 50.94, 86.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CX', NULL, 3.90, 25, 0.52, 2.83, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 1, 19.19, 25, 14.12, 3.50, 60.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 2, 1.13, 25, 1.17, 0.13, 9.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 3, 4.20, 25, 3.48, 0.73, 20.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 4, 21.02, 25, 9.49, 7.56, 46.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.c', 'CXP', 5, 54.46, 25, 14.00, 27.17, 79.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CX', NULL, 3.91, 26, 0.32, 3.26, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 1, 4.03, 26, 3.38, 0.69, 20.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 2, 15.92, 26, 12.85, 2.56, 57.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 3, 8.54, 26, 6.02, 1.88, 31.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 4, 27.73, 26, 15.24, 7.42, 64.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.d', 'CXP', 5, 43.78, 26, 15.61, 17.42, 74.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CX', NULL, 3.30, 25, 0.32, 2.63, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 1, 9.02, 25, 5.05, 2.71, 26.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 2, 15.01, 25, 13.41, 1.98, 60.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 3, 26.17, 25, 12.23, 8.76, 56.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 4, 37.04, 25, 13.28, 15.38, 65.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.e', 'CXP', 5, 12.76, 25, 10.42, 2.07, 50.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CX', NULL, 3.25, 26, 0.38, 2.46, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 1, 12.61, 26, 8.94, 2.64, 43.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 2, 19.74, 26, 10.21, 6.13, 48.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 3, 10.52, 26, 4.85, 3.90, 25.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 4, 44.60, 26, 14.84, 18.93, 73.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.b.1.f', 'CXP', 5, 12.54, 26, 8.04, 3.07, 39.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 26, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 1, 86.12, 26, 6.91, 65.34, 95.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 2, 8.65, 26, 6.72, 1.62, 35.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.a', 'CXP', 5, 5.23, 26, 4.49, 0.85, 26.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 26, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 1, 91.41, 26, 8.21, 55.26, 98.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 2, 8.59, 26, 8.21, 1.08, 44.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CX', NULL, 4.53, 26, 0.31, 3.88, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 1, 4.62, 26, 4.71, 0.53, 30.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 2, 4.62, 26, 4.71, 0.53, 30.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 4, 14.50, 26, 6.80, 5.19, 34.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.c', 'CXP', 5, 76.26, 26, 9.65, 51.73, 90.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CX', NULL, 3.60, 26, 0.43, 2.72, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 1, 14.51, 26, 12.88, 1.96, 59.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 2, 13.45, 26, 5.61, 5.44, 29.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 3, 5.14, 26, 3.42, 1.26, 18.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 4, 31.30, 26, 15.27, 9.55, 66.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.d', 'CXP', 5, 35.59, 26, 12.78, 14.91, 63.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CX', NULL, 4.31, 26, 0.39, 3.51, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 1, 0.14, 26, 0.16, 0.01, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 2, 14.24, 26, 12.87, 1.86, 59.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 3, 4.66, 26, 4.17, 0.70, 25.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 4, 16.16, 26, 9.73, 4.21, 45.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.e', 'CXP', 5, 64.79, 26, 15.23, 31.75, 87.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CX', NULL, 3.45, 25, 0.39, 2.64, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 1, 14.43, 25, 13.04, 1.87, 59.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 2, 4.68, 25, 3.40, 1.01, 19.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 3, 26.98, 25, 13.34, 8.37, 59.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 4, 29.28, 25, 11.11, 12.04, 55.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.c.1.f', 'CXP', 5, 24.63, 25, 9.54, 10.16, 48.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CX', NULL, 1.80, 26, 0.27, 1.24, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 1, 41.94, 26, 15.05, 16.83, 72.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 2, 44.90, 26, 13.54, 20.89, 71.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 3, 4.03, 26, 3.38, 0.69, 20.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 4, 9.13, 26, 6.72, 1.86, 34.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CX', NULL, 4.21, 26, 0.23, 3.73, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 2, 4.03, 26, 3.38, 0.69, 20.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 3, 17.02, 26, 9.29, 5.02, 44.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 4, 32.61, 26, 13.73, 11.79, 63.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.b', 'CXP', 5, 46.35, 26, 13.74, 21.68, 72.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CX', NULL, 3.04, 26, 0.39, 2.24, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 1, 4.62, 26, 4.71, 0.53, 30.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 2, 38.38, 26, 13.53, 16.09, 66.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 3, 21.74, 26, 8.89, 8.65, 44.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 4, 18.68, 26, 13.30, 3.65, 58.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.c', 'CXP', 5, 16.58, 26, 12.83, 2.86, 57.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CX', NULL, 3.41, 26, 0.27, 2.86, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 2, 22.91, 26, 10.99, 7.63, 51.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 3, 35.84, 26, 13.81, 13.95, 65.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 4, 18.54, 26, 13.30, 3.58, 58.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.d', 'CXP', 5, 22.70, 26, 9.72, 8.58, 47.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CX', NULL, 2.71, 25, 0.20, 2.30, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 2, 45.91, 25, 14.53, 20.24, 73.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 3, 41.21, 25, 14.05, 17.48, 69.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 4, 8.55, 25, 6.94, 1.47, 36.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.e', 'CXP', 5, 4.33, 25, 4.66, 0.44, 31.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CX', NULL, 3.46, 26, 0.32, 2.81, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 1, 8.06, 26, 6.76, 1.32, 36.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 2, 20.55, 26, 13.48, 4.51, 58.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 3, 14.20, 26, 6.88, 4.92, 34.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 4, 31.84, 26, 15.20, 9.94, 66.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.f', 'CXP', 5, 25.35, 26, 11.14, 9.17, 53.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CX', NULL, 4.74, 26, 0.12, 4.48, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 3, 4.15, 26, 4.28, 0.47, 28.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 4, 17.97, 26, 9.82, 5.26, 46.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.g', 'CXP', 5, 77.88, 26, 10.38, 50.45, 92.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CX', NULL, 3.78, 26, 0.20, 3.37, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 2, 5.49, 26, 4.81, 0.85, 28.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 3, 31.14, 26, 13.35, 11.14, 61.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 4, 43.64, 26, 13.52, 19.97, 70.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.h', 'CXP', 5, 19.73, 26, 9.35, 6.79, 45.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CX', NULL, 3.86, 26, 0.33, 3.19, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 1, 0.60, 26, 0.62, 0.07, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 2, 9.49, 26, 5.96, 2.45, 30.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 3, 34.06, 26, 13.55, 12.97, 64.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 4, 14.63, 26, 9.12, 3.67, 43.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.d.1.i', 'CXP', 5, 41.23, 26, 14.76, 16.66, 71.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 26, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 3, 0.60, 26, 0.62, 0.07, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.d', 'CXP', 5, 99.40, 26, 0.62, 95.04, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CX', NULL, 4.23, 26, 0.42, 3.36, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 1, 9.24, 26, 9.43, 1.00, 50.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 3, 15.51, 26, 12.97, 2.34, 58.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 4, 9.06, 26, 4.67, 3.01, 24.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.2.e.1.e', 'CXP', 5, 66.19, 26, 14.15, 34.73, 87.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CX', NULL, 4.01, 26, 0.28, 3.43, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 1, 4.89, 26, 4.73, 0.63, 29.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 2, 0.60, 26, 0.62, 0.07, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 3, 31.41, 26, 13.68, 11.01, 62.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 4, 14.69, 26, 6.90, 5.25, 34.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.1', 'CXP', 5, 48.42, 26, 13.07, 24.21, 73.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 26, 0.22, 3.10, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 2, 12.47, 26, 8.28, 2.90, 40.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 3, 38.83, 26, 13.79, 16.11, 67.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 4, 29.48, 26, 12.44, 10.87, 58.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.a', 'CXP', 5, 19.21, 26, 7.01, 8.58, 37.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CX', NULL, 3.31, 26, 0.21, 2.89, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 1, 8.32, 26, 4.65, 2.52, 24.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 2, 16.83, 26, 6.97, 6.77, 36.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 3, 30.18, 26, 15.89, 8.38, 67.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 4, 24.38, 26, 14.95, 5.72, 63.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.2.b', 'CXP', 5, 20.29, 26, 9.78, 6.82, 46.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CX', NULL, 3.80, 26, 0.34, 3.10, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 1, 1.12, 26, 1.15, 0.13, 8.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 2, 14.84, 26, 12.85, 2.10, 58.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 3, 16.81, 26, 8.58, 5.40, 41.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 4, 36.91, 26, 13.60, 14.95, 66.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.a.4', 'CXP', 5, 30.32, 26, 13.47, 10.48, 61.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CX', NULL, 1.65, 24, 0.19, 1.26, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 1, 53.52, 24, 13.43, 27.37, 77.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 2, 32.80, 24, 13.37, 12.22, 63.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 3, 8.97, 24, 4.77, 2.86, 24.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 4, 4.70, 24, 3.55, 0.95, 20.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CX', NULL, 4.32, 25, 0.26, 3.78, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 1, 0.62, 25, 0.65, 0.07, 5.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 2, 4.97, 25, 4.92, 0.60, 30.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 3, 16.48, 25, 13.51, 2.54, 59.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 4, 18.01, 25, 9.97, 5.17, 46.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.4', 'CXP', 5, 59.91, 25, 12.31, 34.16, 81.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CX', NULL, 2.26, 25, 0.50, 1.23, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 1, 48.71, 25, 17.75, 17.97, 80.46, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 2, 4.24, 25, 4.25, 0.51, 27.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 3, 24.54, 25, 9.79, 9.85, 49.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 4, 17.13, 25, 9.60, 4.88, 45.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.7', 'CXP', 5, 5.37, 25, 3.51, 1.34, 19.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CX', NULL, 3.56, 26, 0.48, 2.58, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 1, 18.39, 26, 13.29, 3.51, 58.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 2, 4.30, 26, 3.35, 0.83, 19.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 3, 16.62, 26, 8.37, 5.44, 40.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 4, 24.14, 26, 11.46, 8.06, 53.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.b.8', 'CXP', 5, 36.55, 26, 14.49, 13.73, 67.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CX', NULL, 3.15, 25, 0.42, 2.28, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 1, 21.41, 25, 8.96, 8.32, 44.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 2, 19.83, 25, 12.62, 4.59, 56.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 3, 10.01, 25, 5.23, 3.25, 26.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 4, 19.65, 25, 8.91, 7.09, 43.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.c.1', 'CXP', 5, 29.10, 25, 13.55, 9.57, 61.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CX', NULL, 4.11, 25, 0.38, 3.32, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 2, 16.02, 25, 13.37, 2.39, 59.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 3, 9.16, 25, 5.19, 2.71, 26.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 4, 22.68, 25, 12.24, 6.49, 55.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.1', 'CXP', 5, 52.14, 25, 15.57, 23.11, 79.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CX', NULL, 2.70, 25, 0.32, 2.05, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 1, 25.65, 25, 11.33, 9.20, 54.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 2, 18.20, 25, 9.04, 5.97, 43.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 3, 35.67, 25, 14.89, 12.69, 67.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 4, 1.46, 25, 1.26, 0.24, 8.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.3', 'CXP', 5, 19.02, 25, 9.92, 5.86, 47.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.4', 'CT', NULL, 1.77, 26, 0.16, 1.44, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.4', 'CTP', 1, 27.44, 26, 15.03, 7.40, 64.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.4', 'CTP', 2, 68.40, 26, 15.21, 33.70, 90.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.4', 'CTP', 3, 4.15, 26, 4.28, 0.47, 28.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.8', 'CT', NULL, 2.37, 24, 0.16, 2.04, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.8', 'CTP', 2, 62.76, 24, 16.06, 28.92, 87.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '4.C.3.d.8', 'CTP', 3, 37.24, 24, 16.06, 12.53, 71.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.96, 21, 0.25, 1.44, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 1, 53.29, 21, 11.45, 30.41, 74.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 2, 8.81, 21, 6.31, 1.84, 33.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 3, 32.24, 21, 10.63, 14.70, 56.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.c', 'CXP', 5, 5.66, 21, 4.12, 1.19, 23.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.22, 21, 0.34, 2.52, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 1, 23.14, 21, 10.73, 7.88, 51.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 2, 9.58, 21, 6.60, 2.12, 34.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 3, 8.98, 21, 6.23, 1.97, 32.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 4, 38.39, 21, 10.60, 19.66, 61.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.f', 'CXP', 5, 19.91, 21, 8.44, 7.61, 42.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.22, 21, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 1, 83.49, 21, 9.37, 55.05, 95.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 2, 13.51, 21, 9.08, 3.00, 44.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 4, 3.00, 21, 2.93, 0.37, 20.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.03, 21, 0.26, 1.49, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 1, 46.96, 21, 10.08, 27.57, 67.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 2, 18.42, 21, 7.98, 6.94, 40.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 3, 19.32, 21, 8.75, 6.91, 43.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 4, 15.30, 21, 8.36, 4.49, 40.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 21, 0.24, 3.84, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 2, 5.13, 21, 4.84, 0.68, 30.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 3, 7.41, 21, 6.75, 1.02, 38.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 4, 35.57, 21, 11.06, 16.78, 60.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.2.l', 'CXP', 5, 51.89, 21, 15.53, 22.75, 79.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CX', NULL, 3.94, 21, 0.30, 3.32, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 1, 7.41, 21, 6.75, 1.02, 38.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 2, 19.39, 21, 9.36, 6.45, 45.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 3, 7.95, 21, 5.38, 1.83, 28.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 4, 2.33, 21, 2.39, 0.27, 17.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.a.4', 'CXP', 5, 62.92, 21, 9.26, 42.56, 79.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.84, 21, 0.29, 3.24, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 2, 7.41, 21, 7.21, 0.89, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 3, 37.80, 21, 13.41, 15.60, 66.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 4, 18.40, 21, 8.92, 6.13, 43.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.e', 'CXP', 5, 36.39, 21, 13.75, 14.21, 66.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CX', NULL, 2.64, 21, 0.39, 1.82, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 1, 34.40, 21, 11.90, 14.86, 61.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 2, 20.57, 21, 8.72, 7.84, 44.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 3, 13.46, 21, 7.60, 3.84, 37.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 4, 10.23, 21, 7.61, 1.98, 39.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.f', 'CXP', 5, 21.35, 21, 9.15, 8.01, 45.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 20, 0.24, 3.21, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 2, 12.02, 20, 7.87, 2.80, 39.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 3, 37.44, 20, 13.85, 14.80, 67.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 4, 18.47, 20, 9.71, 5.55, 46.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.b.1.g', 'CXP', 5, 32.07, 20, 9.72, 15.65, 54.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CX', NULL, 4.24, 21, 0.11, 4.01, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 3, 12.52, 21, 6.73, 3.82, 34.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 4, 51.23, 21, 12.41, 27.15, 74.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.1', 'CXP', 5, 36.25, 21, 9.47, 19.48, 57.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CX', NULL, 3.44, 21, 0.31, 2.80, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 1, 14.05, 21, 7.95, 3.97, 39.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 2, 3.06, 21, 2.54, 0.52, 15.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 3, 20.21, 21, 8.94, 7.38, 44.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 4, 50.17, 21, 12.44, 26.29, 73.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.c.2', 'CXP', 5, 12.50, 21, 7.08, 3.58, 35.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CX', NULL, 2.87, 21, 0.30, 2.24, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 1, 24.56, 21, 9.13, 10.43, 47.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 2, 11.13, 21, 7.69, 2.41, 38.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 3, 20.04, 21, 8.21, 7.92, 42.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 4, 41.53, 21, 12.60, 19.39, 67.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.1', 'CXP', 5, 2.74, 21, 2.80, 0.31, 20.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CX', NULL, 2.33, 21, 0.32, 1.65, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 1, 41.48, 21, 9.53, 23.82, 61.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 2, 27.45, 21, 8.34, 13.63, 47.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 3, 5.87, 21, 3.78, 1.48, 20.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 4, 7.41, 21, 7.21, 0.89, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.2', 'CXP', 5, 17.78, 21, 7.65, 6.78, 39.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CX', NULL, 1.71, 21, 0.32, 1.04, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 1, 74.62, 21, 9.59, 50.56, 89.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 2, 3.00, 21, 2.93, 0.37, 20.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 3, 6.77, 21, 6.26, 0.91, 36.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 4, 8.20, 21, 5.87, 1.73, 31.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.1.d.3', 'CXP', 5, 7.41, 21, 7.21, 0.89, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CX', NULL, 1.85, 21, 0.29, 1.25, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 1, 49.32, 21, 14.30, 22.78, 76.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 2, 29.75, 21, 9.82, 13.72, 53.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 3, 7.41, 21, 6.75, 1.02, 38.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 4, 13.51, 21, 9.08, 3.00, 44.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CX', NULL, 2.59, 21, 0.34, 1.87, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 1, 27.59, 21, 6.79, 15.80, 43.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 2, 33.73, 21, 8.78, 18.32, 53.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 3, 6.77, 21, 6.26, 0.91, 36.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 4, 16.25, 21, 9.41, 4.38, 45.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.b', 'CXP', 5, 15.66, 21, 8.44, 4.67, 41.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CX', NULL, 4.44, 20, 0.27, 3.87, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 1, 3.63, 20, 3.68, 0.41, 25.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 2, 6.28, 20, 6.20, 0.73, 37.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 3, 7.64, 20, 7.42, 0.90, 42.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 4, 7.64, 20, 7.42, 0.90, 42.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.c', 'CXP', 5, 74.82, 20, 11.65, 44.87, 91.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CX', NULL, 2.49, 21, 0.30, 1.87, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 1, 21.30, 21, 8.84, 8.27, 44.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 2, 30.38, 21, 11.35, 12.47, 57.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 3, 33.49, 21, 14.82, 11.17, 66.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 4, 7.41, 21, 7.21, 0.89, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.d', 'CXP', 5, 7.41, 21, 7.21, 0.89, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CX', NULL, 3.01, 21, 0.47, 2.03, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 1, 37.96, 21, 11.39, 18.24, 62.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 2, 8.14, 21, 6.74, 1.33, 36.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 3, 3.00, 21, 2.93, 0.37, 20.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 4, 17.24, 21, 7.71, 6.32, 39.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.e', 'CXP', 5, 33.68, 21, 11.10, 15.26, 58.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CX', NULL, 2.04, 21, 0.32, 1.37, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 1, 50.71, 21, 15.36, 22.21, 78.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 2, 15.23, 21, 7.31, 5.22, 36.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 3, 18.77, 21, 7.41, 7.73, 38.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 4, 10.15, 21, 7.66, 1.92, 39.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.1.f', 'CXP', 5, 5.15, 21, 3.67, 1.12, 20.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CX', NULL, 3.62, 20, 0.27, 3.06, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 1, 7.63, 20, 7.41, 0.90, 42.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 2, 6.28, 20, 6.19, 0.73, 37.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 3, 12.12, 20, 6.27, 3.87, 32.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 4, 64.20, 20, 10.74, 40.27, 82.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.a.3', 'CXP', 5, 9.78, 20, 6.90, 2.07, 35.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CX', NULL, 3.98, 20, 0.34, 3.27, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 1, 15.29, 20, 8.22, 4.56, 40.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 3, 11.05, 20, 8.30, 2.08, 42.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 4, 18.28, 20, 10.22, 5.07, 48.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.a', 'CXP', 5, 55.39, 20, 13.10, 29.04, 79.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CX', NULL, 4.24, 21, 0.30, 3.62, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 1, 7.41, 21, 6.75, 1.02, 38.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 2, 2.92, 21, 2.98, 0.34, 21.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 3, 15.25, 21, 8.74, 4.21, 42.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 4, 7.41, 21, 7.21, 0.89, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.b', 'CXP', 5, 67.00, 21, 11.54, 40.59, 85.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CX', NULL, 2.60, 21, 0.37, 1.82, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 1, 35.32, 21, 14.42, 12.77, 67.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 2, 16.15, 21, 7.84, 5.44, 39.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 3, 19.64, 21, 9.33, 6.65, 45.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 4, 10.79, 21, 6.26, 3.02, 31.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.c', 'CXP', 5, 18.10, 21, 8.73, 6.08, 43.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CX', NULL, 3.74, 21, 0.39, 2.92, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 1, 10.33, 21, 7.18, 2.24, 36.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 2, 11.47, 21, 6.26, 3.45, 31.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 3, 20.49, 21, 10.19, 6.53, 48.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 4, 9.10, 21, 6.60, 1.86, 34.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.d', 'CXP', 5, 48.61, 21, 13.96, 22.77, 75.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CX', NULL, 2.99, 21, 0.33, 2.29, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 1, 20.93, 21, 8.04, 8.76, 42.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 2, 13.61, 21, 7.39, 4.08, 36.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 3, 23.75, 21, 10.17, 8.81, 50.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 4, 29.22, 21, 13.28, 9.76, 61.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.e', 'CXP', 5, 12.49, 21, 7.99, 3.01, 39.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CX', NULL, 2.44, 21, 0.33, 1.75, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 1, 43.66, 21, 12.31, 21.43, 68.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 2, 13.33, 21, 8.13, 3.42, 40.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 3, 6.82, 21, 6.08, 0.99, 34.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 4, 27.99, 21, 10.37, 11.73, 53.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.b.1.f', 'CXP', 5, 8.20, 21, 5.87, 1.73, 31.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.48, 20, 0.32, 1.00, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 1, 83.17, 20, 9.23, 55.41, 95.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 2, 6.37, 20, 5.42, 1.00, 31.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.a', 'CXP', 5, 10.46, 20, 7.89, 1.96, 40.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 21, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 1, 82.05, 21, 9.18, 55.46, 94.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 2, 7.80, 21, 5.70, 1.59, 30.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 4, 7.41, 21, 7.21, 0.89, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.b', 'CXP', 5, 2.74, 21, 2.80, 0.31, 20.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CX', NULL, 4.05, 21, 0.33, 3.36, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 1, 6.10, 21, 6.02, 0.72, 36.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 2, 13.08, 21, 8.86, 2.87, 43.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 3, 7.41, 21, 6.75, 1.02, 38.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 4, 16.67, 21, 8.74, 5.11, 42.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.c', 'CXP', 5, 56.74, 21, 12.10, 31.93, 78.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CX', NULL, 2.26, 21, 0.36, 1.51, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 1, 56.84, 21, 11.87, 32.42, 78.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 2, 3.54, 21, 2.88, 0.63, 17.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 3, 8.43, 21, 6.45, 1.59, 34.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 4, 19.64, 21, 9.33, 6.65, 45.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.d', 'CXP', 5, 11.55, 21, 6.91, 3.09, 34.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CX', NULL, 3.79, 21, 0.55, 2.64, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 1, 25.74, 21, 14.21, 6.85, 62.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.72, 21, 0.75, 0.08, 5.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 4, 16.33, 21, 9.35, 4.47, 44.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.e', 'CXP', 5, 57.20, 21, 15.05, 27.06, 82.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CX', NULL, 3.35, 21, 0.33, 2.65, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 1, 15.47, 21, 7.89, 4.94, 39.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 2, 13.75, 21, 8.28, 3.58, 40.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 3, 20.87, 21, 8.81, 7.98, 44.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 4, 20.28, 21, 10.24, 6.36, 48.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.c.1.f', 'CXP', 5, 29.63, 21, 8.93, 14.70, 50.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CX', NULL, 1.92, 20, 0.36, 1.16, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 1, 59.62, 20, 10.80, 36.61, 79.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 2, 21.31, 20, 9.08, 8.01, 45.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 4, 5.62, 20, 5.36, 0.71, 33.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.a', 'CXP', 5, 13.45, 20, 9.11, 2.93, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CX', NULL, 3.79, 20, 0.30, 3.16, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 1, 7.63, 20, 6.92, 1.05, 39.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 2, 15.00, 20, 8.77, 4.02, 42.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 3, 13.25, 20, 8.81, 2.98, 43.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 4, 19.00, 20, 9.00, 6.45, 44.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.b', 'CXP', 5, 45.13, 20, 10.37, 25.50, 66.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CX', NULL, 3.25, 21, 0.36, 2.50, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 1, 20.92, 21, 10.33, 6.71, 49.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 2, 17.26, 21, 7.88, 6.19, 39.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 3, 5.46, 21, 5.22, 0.70, 32.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 4, 28.16, 21, 8.08, 14.57, 47.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.c', 'CXP', 5, 28.19, 21, 9.57, 12.78, 51.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CX', NULL, 3.58, 20, 0.39, 2.76, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 1, 8.01, 20, 7.87, 0.92, 44.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 2, 23.87, 20, 11.19, 7.95, 53.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 3, 8.80, 20, 4.88, 2.63, 25.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 4, 21.21, 20, 9.48, 7.59, 46.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.d', 'CXP', 5, 38.12, 20, 10.38, 19.70, 60.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.78, 21, 0.24, 2.28, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 1, 21.73, 21, 9.07, 8.36, 45.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 2, 18.69, 21, 7.71, 7.39, 39.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 3, 27.79, 21, 6.98, 15.70, 44.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 4, 23.92, 21, 11.12, 8.08, 52.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.e', 'CXP', 5, 7.87, 21, 5.44, 1.76, 29.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CX', NULL, 2.45, 21, 0.30, 1.82, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 1, 32.68, 21, 10.29, 15.47, 56.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 2, 22.02, 21, 8.86, 8.78, 45.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 3, 26.41, 21, 11.30, 9.64, 54.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 4, 5.81, 21, 3.89, 1.38, 21.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.f', 'CXP', 5, 13.07, 21, 8.15, 3.26, 40.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.10, 21, 0.35, 3.36, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 1, 10.93, 21, 7.38, 2.47, 37.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 2, 2.82, 21, 2.77, 0.35, 19.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 3, 7.41, 21, 7.21, 0.89, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 4, 23.26, 21, 10.45, 8.21, 50.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.g', 'CXP', 5, 55.58, 21, 15.15, 25.81, 81.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.76, 21, 0.30, 3.13, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 1, 7.41, 21, 6.75, 1.02, 38.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 2, 13.16, 21, 7.45, 3.75, 37.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 3, 5.66, 21, 5.61, 0.67, 34.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 4, 43.90, 21, 12.28, 21.67, 68.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.h', 'CXP', 5, 29.86, 21, 11.80, 11.61, 57.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.85, 21, 0.34, 3.14, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 1, 7.41, 21, 6.75, 1.02, 38.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 2, 7.95, 21, 5.38, 1.83, 28.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 3, 13.08, 21, 8.31, 3.17, 40.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 4, 34.93, 21, 11.74, 15.45, 61.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.d.1.i', 'CXP', 5, 36.63, 21, 11.20, 17.44, 61.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CX', NULL, 4.53, 21, 0.30, 3.89, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 1, 7.41, 21, 7.21, 0.89, 41.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 3, 5.66, 21, 5.61, 0.67, 34.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 4, 6.34, 21, 4.51, 1.37, 24.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.d', 'CXP', 5, 80.59, 21, 9.67, 53.33, 93.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CX', NULL, 2.57, 21, 0.45, 1.63, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 1, 45.15, 21, 14.59, 19.41, 73.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 2, 13.41, 21, 6.99, 4.23, 35.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 3, 6.10, 21, 6.02, 0.72, 36.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 4, 10.23, 21, 7.61, 1.98, 39.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.2.e.1.e', 'CXP', 5, 25.11, 21, 10.22, 9.74, 51.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CX', NULL, 3.09, 21, 0.32, 2.41, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 1, 25.41, 21, 10.27, 9.91, 51.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 2, 19.39, 21, 7.98, 7.66, 41.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 3, 7.41, 21, 6.75, 1.02, 38.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 4, 16.65, 21, 7.34, 6.22, 37.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.1', 'CXP', 5, 31.14, 21, 11.42, 12.96, 57.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.53, 20, 0.32, 2.86, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 1, 8.01, 20, 7.74, 0.96, 43.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 2, 12.44, 20, 7.53, 3.24, 37.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 3, 26.84, 20, 12.74, 8.62, 58.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 4, 23.90, 20, 9.54, 9.48, 48.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.a', 'CXP', 5, 28.81, 20, 9.65, 13.13, 52.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.22, 20, 0.37, 2.44, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 1, 31.61, 20, 12.23, 12.39, 60.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 2, 7.31, 20, 6.62, 1.01, 37.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 3, 5.90, 20, 5.54, 0.77, 33.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 4, 18.08, 20, 9.08, 5.76, 44.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.2.b', 'CXP', 5, 37.10, 20, 8.36, 21.78, 55.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CX', NULL, 3.63, 21, 0.23, 3.14, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 1, 8.06, 21, 5.52, 1.82, 29.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 2, 5.46, 21, 5.22, 0.70, 32.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 3, 24.01, 21, 14.21, 5.86, 61.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 4, 40.76, 21, 14.26, 16.72, 70.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.a.4', 'CXP', 5, 21.71, 21, 10.29, 7.28, 49.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CX', NULL, 1.87, 20, 0.29, 1.26, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 1, 56.00, 20, 12.65, 30.30, 78.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 2, 18.55, 20, 8.53, 6.53, 42.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 3, 11.24, 20, 8.17, 2.23, 41.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 4, 11.05, 20, 8.12, 2.15, 41.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.2', 'CXP', 5, 3.16, 20, 3.21, 0.36, 22.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CX', NULL, 4.03, 21, 0.17, 3.67, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 2, 8.46, 21, 5.81, 1.89, 30.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 3, 14.82, 21, 9.23, 3.65, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 4, 41.77, 21, 11.28, 21.41, 65.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.4', 'CXP', 5, 34.95, 21, 10.42, 17.12, 58.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CX', NULL, 2.68, 21, 0.34, 1.96, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 1, 42.63, 21, 11.82, 21.32, 67.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 3, 24.59, 21, 12.84, 7.14, 58.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 4, 12.56, 21, 7.93, 3.09, 39.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.7', 'CXP', 5, 20.22, 21, 8.91, 7.41, 44.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CX', NULL, 3.71, 20, 0.21, 3.27, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 1, 5.54, 20, 5.17, 0.74, 31.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 2, 9.13, 20, 6.12, 2.11, 31.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 3, 11.90, 20, 7.37, 3.00, 37.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 4, 56.07, 20, 9.87, 35.56, 74.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.b.8', 'CXP', 5, 17.36, 20, 9.06, 5.30, 44.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CX', NULL, 3.52, 20, 0.24, 3.01, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 1, 6.68, 20, 5.58, 1.09, 31.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 2, 8.01, 20, 7.74, 0.96, 43.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 3, 27.22, 20, 13.37, 8.35, 60.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 4, 43.20, 20, 11.97, 21.50, 67.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.c.1', 'CXP', 5, 14.90, 20, 6.92, 5.29, 35.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CX', NULL, 3.70, 21, 0.28, 3.11, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 1, 5.46, 21, 5.22, 0.70, 32.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 2, 14.90, 21, 7.65, 4.75, 38.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 3, 23.92, 21, 10.36, 8.75, 50.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 4, 15.95, 21, 8.59, 4.75, 41.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.1', 'CXP', 5, 39.76, 21, 12.71, 17.91, 66.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CX', NULL, 3.16, 20, 0.29, 2.54, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 1, 19.12, 20, 9.84, 5.87, 47.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 2, 6.12, 20, 6.03, 0.72, 36.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 3, 27.17, 20, 13.34, 8.34, 60.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 4, 35.20, 20, 11.73, 15.62, 61.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.3', 'CXP', 5, 12.39, 20, 6.02, 4.24, 31.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.4', 'CT', NULL, 1.85, 21, 0.16, 1.52, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.4', 'CTP', 1, 27.95, 21, 11.95, 10.11, 57.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.4', 'CTP', 2, 58.82, 21, 12.47, 32.80, 80.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.4', 'CTP', 3, 13.22, 21, 7.95, 3.47, 39.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.8', 'CT', NULL, 2.22, 21, 0.12, 1.98, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.8', 'CTP', 1, 3.52, 21, 3.57, 0.41, 24.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.8', 'CTP', 2, 70.64, 21, 11.25, 43.70, 88.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '4.C.3.d.8', 'CTP', 3, 25.84, 21, 10.89, 9.62, 53.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 24, 0.36, 1.16, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 1, 61.79, 24, 17.28, 26.24, 88.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 2, 12.00, 24, 10.02, 1.88, 49.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 3, 0.04, 24, 0.03, 0.01, 0.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 4, 25.94, 24, 10.03, 10.63, 50.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.c', 'CXP', 5, 0.23, 24, 0.24, 0.03, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CX', NULL, 3.98, 24, 0.41, 3.13, 4.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 1, 5.20, 24, 2.89, 1.60, 15.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 2, 13.67, 24, 11.84, 1.95, 55.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 3, 10.22, 24, 10.27, 1.11, 53.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 4, 19.50, 24, 10.80, 5.52, 50.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.f', 'CXP', 5, 51.41, 24, 15.76, 22.29, 79.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CX', NULL, 1.21, 24, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 1, 86.68, 24, 10.01, 51.98, 97.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 2, 10.92, 24, 9.65, 1.55, 48.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.h', 'CXP', 5, 2.40, 24, 2.51, 0.27, 18.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CX', NULL, 3.02, 24, 0.38, 2.24, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 1, 32.85, 24, 13.77, 11.86, 64.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 2, 0.91, 24, 0.93, 0.11, 7.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 3, 11.36, 24, 9.70, 1.72, 48.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 4, 40.71, 24, 20.00, 11.01, 79.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.j', 'CXP', 5, 14.17, 24, 10.10, 2.88, 47.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 24, 0.37, 3.48, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 1, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 2, 1.90, 24, 1.95, 0.22, 14.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 4, 22.86, 24, 14.98, 4.86, 63.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.2.l', 'CXP', 5, 63.47, 24, 14.58, 32.12, 86.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CX', NULL, 3.90, 24, 0.28, 3.32, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 2, 24.01, 24, 13.21, 6.60, 58.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 3, 0.89, 24, 0.93, 0.10, 7.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 4, 35.86, 24, 20.14, 8.37, 77.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.a.4', 'CXP', 5, 39.24, 24, 13.66, 16.49, 67.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CX', NULL, 3.59, 24, 0.28, 3.01, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 1, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 2, 10.20, 24, 10.27, 1.10, 53.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 3, 24.43, 24, 13.20, 6.86, 58.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 4, 14.84, 24, 9.91, 3.33, 46.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.e', 'CXP', 5, 38.76, 24, 13.69, 16.10, 67.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CX', NULL, 2.68, 24, 0.51, 1.62, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 1, 39.26, 24, 14.94, 15.03, 70.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 2, 0.78, 24, 0.82, 0.09, 6.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 3, 34.80, 24, 9.75, 17.99, 56.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 4, 3.12, 24, 2.65, 0.52, 16.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.f', 'CXP', 5, 22.03, 24, 12.28, 6.05, 55.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 24, 0.44, 2.56, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 1, 11.98, 24, 10.48, 1.71, 51.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 2, 12.66, 24, 9.98, 2.19, 48.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 3, 26.76, 24, 9.76, 11.54, 50.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 4, 14.69, 24, 10.17, 3.11, 48.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.b.1.g', 'CXP', 5, 33.90, 24, 13.94, 12.41, 65.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CX', NULL, 2.90, 24, 0.30, 2.27, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 1, 22.22, 24, 12.51, 6.00, 56.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 2, 13.56, 24, 9.96, 2.63, 47.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 3, 28.85, 24, 13.42, 9.49, 61.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 4, 22.71, 24, 12.24, 6.49, 55.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.1', 'CXP', 5, 12.67, 24, 8.26, 3.00, 40.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CX', NULL, 3.10, 24, 0.33, 2.42, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 1, 10.22, 24, 10.27, 1.11, 53.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 2, 28.77, 24, 9.59, 13.30, 51.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 3, 24.01, 24, 13.21, 6.60, 58.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 4, 14.96, 24, 10.06, 3.31, 47.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.c.2', 'CXP', 5, 22.04, 24, 11.18, 6.85, 52.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CX', NULL, 3.11, 24, 0.29, 2.50, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 1, 24.06, 24, 13.21, 6.63, 58.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 2, 2.24, 24, 1.57, 0.52, 9.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 3, 30.59, 24, 13.16, 10.90, 61.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 4, 25.24, 24, 12.19, 8.15, 56.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.1', 'CXP', 5, 17.87, 24, 9.92, 5.10, 46.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CX', NULL, 3.11, 24, 0.37, 2.33, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 1, 12.67, 24, 11.71, 1.60, 56.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 2, 25.79, 24, 12.53, 8.23, 57.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 3, 29.64, 24, 13.02, 10.38, 60.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 4, 2.13, 24, 1.94, 0.32, 12.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.2', 'CXP', 5, 29.77, 24, 9.46, 14.26, 51.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CX', NULL, 1.94, 24, 0.35, 1.22, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 1, 43.65, 24, 18.82, 13.73, 79.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 2, 31.47, 24, 9.19, 15.99, 52.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 3, 11.79, 24, 10.03, 1.79, 49.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 4, 13.09, 24, 9.99, 2.39, 48.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CX', NULL, 2.52, 24, 0.49, 1.52, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 1, 38.71, 24, 19.64, 10.23, 77.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 2, 0.02, 24, 0.02, 0.00, 0.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 3, 34.46, 24, 14.58, 12.15, 66.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 4, 23.79, 24, 12.51, 6.96, 56.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.a', 'CXP', 5, 3.03, 24, 2.16, 0.68, 12.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CX', NULL, 3.71, 24, 0.38, 2.92, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 1, 10.76, 24, 7.20, 2.49, 36.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 2, 0.25, 24, 0.25, 0.03, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 3, 26.24, 24, 13.22, 7.96, 59.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 4, 32.89, 24, 14.13, 11.53, 64.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.b', 'CXP', 5, 29.87, 24, 19.80, 5.69, 75.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CX', NULL, 3.75, 24, 0.30, 3.13, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 1, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 2, 2.04, 24, 1.56, 0.41, 9.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 3, 23.07, 24, 15.04, 4.94, 63.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 4, 25.37, 24, 12.16, 8.26, 56.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.c', 'CXP', 5, 37.75, 24, 9.32, 21.07, 57.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CX', NULL, 3.19, 24, 0.27, 2.64, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 1, 17.39, 24, 10.07, 4.70, 47.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 2, 13.23, 24, 10.60, 2.21, 50.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 3, 14.30, 24, 12.04, 2.14, 56.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 4, 43.31, 24, 19.98, 12.43, 80.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.d', 'CXP', 5, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CX', NULL, 2.64, 24, 0.54, 1.52, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 1, 35.94, 24, 14.26, 13.48, 66.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 2, 4.20, 24, 3.24, 0.82, 18.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 3, 31.50, 24, 13.68, 11.02, 63.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 4, 16.59, 24, 10.07, 4.23, 47.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.e', 'CXP', 5, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CX', NULL, 3.84, 24, 0.31, 3.19, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 1, 18.27, 24, 9.83, 5.42, 46.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 2, 2.79, 24, 2.21, 0.53, 13.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 4, 34.63, 24, 14.55, 12.29, 66.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.1.f', 'CXP', 5, 44.31, 24, 10.11, 25.43, 64.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CX', NULL, 4.19, 23, 0.12, 3.94, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 2, 0.23, 23, 0.24, 0.03, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 3, 13.35, 23, 9.97, 2.51, 47.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 4, 54.02, 23, 19.90, 18.23, 86.09, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.a.3', 'CXP', 5, 32.40, 23, 13.05, 12.23, 62.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CX', NULL, 3.80, 24, 0.28, 3.23, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 1, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 2, 0.70, 24, 0.58, 0.13, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 3, 22.86, 24, 14.98, 4.86, 63.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 4, 24.69, 24, 20.00, 3.42, 75.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.a', 'CXP', 5, 39.98, 24, 13.78, 16.88, 68.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CX', NULL, 3.78, 24, 0.28, 3.20, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 1, 1.10, 24, 1.16, 0.12, 9.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 2, 25.56, 24, 13.22, 7.54, 59.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 3, 0.80, 24, 0.82, 0.10, 6.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 4, 39.44, 24, 20.04, 10.30, 78.70, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.b', 'CXP', 5, 33.09, 24, 13.19, 12.60, 62.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CX', NULL, 3.22, 24, 0.30, 2.58, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 1, 30.28, 24, 9.47, 14.65, 52.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 2, 0.25, 24, 0.25, 0.03, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 3, 15.88, 24, 11.15, 3.25, 51.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 4, 24.84, 24, 13.19, 7.11, 58.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.c', 'CXP', 5, 28.75, 24, 12.98, 9.81, 59.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CX', NULL, 3.45, 24, 0.36, 2.71, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 1, 11.79, 24, 10.03, 1.79, 49.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 2, 12.00, 24, 11.67, 1.37, 57.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 3, 24.01, 24, 20.03, 3.16, 75.38, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 4, 23.66, 24, 12.51, 6.89, 56.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.d', 'CXP', 5, 28.53, 24, 13.46, 9.25, 61.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CX', NULL, 3.11, 24, 0.16, 2.78, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 1, 12.00, 24, 10.02, 1.88, 49.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 2, 24.82, 24, 13.20, 7.09, 58.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 3, 22.13, 24, 13.97, 5.04, 60.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 4, 22.43, 24, 10.93, 7.31, 51.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.e', 'CXP', 5, 18.63, 24, 9.94, 5.57, 47.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CX', NULL, 1.92, 24, 0.24, 1.43, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 1, 26.80, 24, 19.81, 4.34, 74.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 2, 58.15, 24, 19.75, 20.59, 88.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 3, 11.25, 24, 7.48, 2.62, 37.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 4, 3.40, 24, 2.85, 0.58, 17.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.b.1.f', 'CXP', 5, 0.41, 24, 0.43, 0.05, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 24, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 1, 95.09, 24, 2.88, 84.39, 98.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 2, 2.40, 24, 2.51, 0.27, 18.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 4, 2.51, 24, 2.62, 0.28, 19.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 24, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 1, 97.60, 24, 2.51, 81.56, 99.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 2, 2.40, 24, 2.51, 0.27, 18.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CX', NULL, 2.54, 24, 0.44, 1.64, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 1, 23.77, 24, 20.05, 3.06, 75.47, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 2, 34.63, 24, 14.55, 12.29, 66.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 3, 15.45, 24, 10.05, 3.58, 47.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 4, 15.66, 24, 10.08, 3.69, 47.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.c', 'CXP', 5, 10.49, 24, 7.36, 2.26, 37.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CX', NULL, 2.15, 24, 0.38, 1.37, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 1, 31.94, 24, 19.61, 6.77, 75.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 2, 45.93, 24, 15.65, 18.74, 75.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 4, 19.50, 24, 10.82, 5.51, 50.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.d', 'CXP', 5, 2.63, 24, 2.55, 0.34, 17.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CX', NULL, 3.98, 24, 0.27, 3.43, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 1, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 2, 1.12, 24, 0.98, 0.18, 6.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 3, 1.25, 24, 0.97, 0.25, 6.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 4, 49.31, 24, 20.02, 15.65, 83.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.e', 'CXP', 5, 36.54, 24, 13.40, 14.84, 65.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CX', NULL, 3.41, 24, 0.34, 2.71, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 1, 12.02, 24, 11.67, 1.37, 57.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 2, 13.44, 24, 9.94, 2.58, 47.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 3, 24.34, 24, 12.52, 7.31, 56.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 4, 21.73, 24, 10.87, 6.89, 51.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.c.1.f', 'CXP', 5, 28.47, 24, 12.27, 10.27, 58.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CX', NULL, 2.07, 24, 0.24, 1.58, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 1, 16.25, 24, 8.92, 4.76, 42.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 2, 60.21, 24, 19.79, 21.51, 89.31, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 3, 23.54, 24, 20.07, 2.98, 75.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CX', NULL, 4.01, 24, 0.40, 3.18, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 2, 13.09, 24, 9.99, 2.39, 48.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 3, 23.54, 24, 20.07, 2.98, 75.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 4, 12.55, 24, 9.99, 2.14, 48.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.b', 'CXP', 5, 50.82, 24, 20.07, 16.41, 84.47, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CX', NULL, 2.24, 24, 0.37, 1.48, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 1, 23.77, 24, 20.05, 3.06, 75.47, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 2, 51.58, 24, 20.08, 16.80, 84.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 3, 11.95, 24, 9.77, 1.95, 48.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 4, 1.78, 24, 1.85, 0.20, 13.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.c', 'CXP', 5, 10.92, 24, 7.43, 2.46, 37.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CX', NULL, 3.90, 24, 0.17, 3.55, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 2, 0.23, 24, 0.24, 0.03, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 3, 23.33, 24, 15.03, 5.08, 63.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 4, 62.29, 24, 17.64, 25.89, 88.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.d', 'CXP', 5, 14.15, 24, 8.61, 3.67, 41.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CX', NULL, 3.19, 24, 0.24, 2.69, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 2, 26.48, 24, 15.55, 6.46, 65.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 3, 32.66, 24, 9.54, 16.50, 54.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 4, 35.80, 24, 10.31, 18.07, 58.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.e', 'CXP', 5, 5.07, 24, 3.46, 1.19, 19.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CX', NULL, 2.10, 24, 0.28, 1.52, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 1, 25.44, 24, 9.90, 10.39, 50.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 2, 56.11, 24, 9.83, 35.90, 74.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 3, 4.53, 24, 2.80, 1.23, 15.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 4, 11.15, 24, 9.70, 1.63, 48.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.f', 'CXP', 5, 2.76, 24, 2.66, 0.36, 18.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CX', NULL, 4.35, 24, 0.32, 3.69, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 2, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 3, 12.60, 24, 10.70, 1.89, 51.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 4, 4.27, 24, 2.54, 1.22, 13.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.g', 'CXP', 5, 71.36, 24, 12.77, 40.63, 90.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CX', NULL, 3.33, 24, 0.24, 2.84, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 2, 22.67, 24, 14.97, 4.77, 63.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 3, 26.32, 24, 9.82, 11.13, 50.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 4, 45.95, 24, 10.04, 26.93, 66.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.h', 'CXP', 5, 5.07, 24, 3.46, 1.19, 19.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CX', NULL, 3.46, 24, 0.50, 2.43, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 1, 0.41, 24, 0.43, 0.05, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 2, 46.16, 24, 15.67, 18.87, 75.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 4, 14.21, 24, 10.10, 2.90, 47.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.d.1.i', 'CXP', 5, 39.22, 24, 19.80, 10.37, 78.25, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CX', NULL, 4.28, 24, 0.34, 3.58, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 2, 12.24, 24, 11.69, 1.45, 56.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 3, 0.89, 24, 0.93, 0.10, 7.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 4, 33.01, 24, 14.16, 11.58, 64.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.d', 'CXP', 5, 53.86, 24, 15.67, 24.05, 81.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CX', NULL, 1.86, 24, 0.28, 1.28, 2.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 1, 53.93, 24, 15.49, 24.37, 80.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 2, 15.03, 24, 11.96, 2.49, 55.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 3, 26.36, 24, 12.73, 8.44, 58.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 4, 0.25, 24, 0.25, 0.03, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.2.e.1.e', 'CXP', 5, 4.43, 24, 3.37, 0.89, 19.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CX', NULL, 3.95, 23, 0.23, 3.47, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 1, 2.96, 23, 1.96, 0.74, 11.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 2, 2.81, 23, 2.23, 0.53, 13.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 3, 19.11, 23, 10.87, 5.21, 50.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 4, 46.03, 23, 10.37, 26.41, 66.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.1', 'CXP', 5, 29.08, 23, 13.41, 9.62, 61.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CX', NULL, 3.28, 23, 0.46, 2.33, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 1, 15.32, 23, 10.52, 3.25, 49.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 2, 13.69, 23, 11.59, 2.03, 54.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 3, 18.33, 23, 10.29, 5.12, 48.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 4, 33.29, 23, 17.42, 8.93, 71.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.a', 'CXP', 5, 19.37, 23, 11.26, 5.11, 51.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 23, 0.48, 2.25, 4.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 1, 17.71, 23, 10.32, 4.72, 48.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 2, 11.56, 23, 11.39, 1.28, 56.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 3, 28.23, 23, 13.24, 9.21, 60.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 4, 13.52, 23, 10.81, 2.25, 51.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.2.b', 'CXP', 5, 28.98, 23, 15.14, 8.15, 65.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CX', NULL, 3.72, 24, 0.25, 3.21, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 1, 0.41, 24, 0.43, 0.05, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 2, 12.91, 24, 9.96, 2.32, 48.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 3, 16.09, 24, 9.90, 4.04, 46.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 4, 55.41, 24, 10.21, 34.58, 74.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.a.4', 'CXP', 5, 15.18, 24, 12.11, 2.49, 55.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CX', NULL, 1.35, 22, 0.13, 1.08, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 1, 65.49, 22, 12.82, 36.84, 86.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 2, 33.94, 22, 12.85, 13.49, 62.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 3, 0.55, 22, 0.57, 0.06, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 4, 0.02, 22, 0.03, 0.00, 0.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CX', NULL, 3.90, 24, 0.42, 3.04, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 2, 11.79, 24, 10.03, 1.79, 49.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 3, 24.40, 24, 12.54, 7.33, 56.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 4, 25.47, 24, 12.20, 8.30, 56.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.4', 'CXP', 5, 38.33, 24, 14.38, 15.01, 68.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CX', NULL, 2.59, 23, 0.48, 1.59, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 1, 21.63, 23, 11.05, 6.67, 51.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 2, 38.55, 23, 13.49, 16.14, 67.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 3, 14.37, 23, 12.94, 1.86, 59.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 4, 9.87, 23, 5.68, 2.83, 29.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.7', 'CXP', 5, 15.58, 23, 13.03, 2.31, 59.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CX', NULL, 3.79, 24, 0.44, 2.88, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 1, 1.72, 24, 1.48, 0.29, 9.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 2, 29.75, 24, 12.87, 10.59, 60.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 3, 0.25, 24, 0.25, 0.03, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 4, 24.50, 24, 12.19, 7.66, 55.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.b.8', 'CXP', 5, 43.77, 24, 20.14, 12.53, 80.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CX', NULL, 2.84, 24, 0.61, 1.59, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 1, 35.72, 24, 20.34, 8.16, 77.65, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 2, 3.69, 24, 2.16, 1.08, 11.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 3, 23.09, 24, 12.51, 6.54, 56.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 4, 15.47, 24, 10.23, 3.50, 47.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.c.1', 'CXP', 5, 22.03, 24, 11.05, 6.95, 51.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CX', NULL, 3.19, 24, 0.21, 2.76, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 1, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 2, 13.67, 24, 11.81, 1.96, 55.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 3, 46.25, 24, 20.17, 13.84, 82.18, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 4, 0.04, 24, 0.03, 0.01, 0.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.1', 'CXP', 5, 28.26, 24, 11.61, 10.75, 56.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CX', NULL, 2.64, 24, 0.57, 1.46, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 1, 37.48, 24, 17.71, 11.15, 74.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 2, 13.44, 24, 9.94, 2.58, 47.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 3, 17.06, 24, 10.06, 4.51, 47.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 4, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.3', 'CXP', 5, 20.25, 24, 10.99, 5.85, 50.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.4', 'CT', NULL, 1.74, 24, 0.27, 1.19, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.4', 'CTP', 1, 37.33, 24, 19.72, 9.43, 77.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.4', 'CTP', 2, 50.90, 24, 15.98, 21.64, 79.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.4', 'CTP', 3, 11.77, 24, 10.03, 1.78, 49.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.8', 'CT', NULL, 2.09, 24, 0.07, 1.95, 2.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.8', 'CTP', 1, 1.28, 24, 0.97, 0.26, 5.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.8', 'CTP', 2, 87.99, 24, 7.45, 63.00, 96.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '4.C.3.d.8', 'CTP', 3, 10.74, 24, 7.19, 2.48, 36.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CX', NULL, 1.89, 19, 0.48, 1.00, 2.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 1, 60.02, 19, 15.26, 28.29, 85.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 2, 17.56, 19, 11.10, 4.08, 51.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 3, 3.83, 19, 3.86, 0.44, 26.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 4, 10.13, 19, 7.30, 2.05, 37.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.c', 'CXP', 5, 8.47, 19, 7.31, 1.26, 40.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CX', NULL, 3.51, 19, 0.48, 2.51, 4.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 1, 25.21, 19, 11.66, 8.42, 55.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 2, 3.32, 19, 1.85, 1.01, 10.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 3, 15.69, 19, 11.02, 3.13, 51.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 4, 7.09, 19, 4.49, 1.79, 24.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.f', 'CXP', 5, 48.69, 19, 14.87, 21.37, 76.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CX', NULL, 1.23, 19, 0.20, 1.00, 1.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 1, 87.71, 19, 9.93, 50.72, 98.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 2, 1.77, 19, 1.78, 0.21, 13.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 3, 10.52, 19, 9.87, 1.28, 51.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CX', NULL, 2.73, 19, 0.49, 1.70, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 1, 37.07, 19, 14.20, 14.09, 67.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 2, 4.98, 19, 3.09, 1.31, 17.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 3, 25.06, 19, 12.39, 7.72, 57.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 4, 13.90, 19, 7.73, 3.99, 38.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.j', 'CXP', 5, 18.99, 19, 10.85, 5.06, 50.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 19, 0.11, 4.42, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 4, 33.68, 19, 11.34, 14.87, 59.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.2.l', 'CXP', 5, 66.32, 19, 11.34, 40.39, 85.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CX', NULL, 4.29, 19, 0.18, 3.90, 4.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 3, 12.45, 19, 10.18, 1.96, 50.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 4, 46.44, 19, 12.55, 23.11, 71.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.a.4', 'CXP', 5, 41.11, 19, 12.06, 19.68, 66.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 19, 0.17, 3.90, 4.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 2, 2.68, 19, 2.72, 0.31, 19.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 3, 16.59, 19, 8.50, 5.18, 41.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 4, 32.18, 19, 13.82, 11.15, 64.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.e', 'CXP', 5, 48.55, 19, 12.54, 24.73, 73.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CX', NULL, 3.47, 19, 0.36, 2.70, 4.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 1, 14.22, 19, 10.55, 2.62, 50.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 2, 14.98, 19, 7.98, 4.51, 39.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 3, 15.27, 19, 10.82, 3.02, 51.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 4, 21.01, 19, 11.67, 5.72, 53.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.f', 'CXP', 5, 34.52, 19, 11.73, 15.06, 61.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 19, 0.35, 2.57, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 1, 5.00, 19, 5.00, 0.57, 32.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 2, 30.63, 19, 13.74, 10.19, 63.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 3, 16.48, 19, 8.15, 5.38, 40.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 4, 23.46, 19, 11.57, 7.34, 54.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.b.1.g', 'CXP', 5, 24.43, 19, 11.28, 8.22, 53.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CX', NULL, 4.06, 19, 0.34, 3.34, 4.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 1, 2.68, 19, 2.72, 0.31, 19.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 2, 10.69, 19, 10.01, 1.30, 52.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 3, 15.02, 19, 8.11, 4.44, 40.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 4, 21.26, 19, 11.12, 6.27, 52.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.1', 'CXP', 5, 50.35, 19, 15.26, 21.96, 78.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CX', NULL, 3.37, 19, 0.36, 2.62, 4.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 1, 5.20, 19, 4.03, 0.97, 23.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 2, 35.08, 19, 11.86, 15.32, 61.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 3, 8.81, 19, 5.51, 2.23, 29.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 4, 19.15, 19, 11.10, 4.99, 51.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.c.2', 'CXP', 5, 31.76, 19, 14.20, 10.52, 64.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CX', NULL, 3.20, 19, 0.31, 2.54, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 1, 10.69, 19, 10.11, 1.28, 52.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 2, 8.75, 19, 4.69, 2.72, 24.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 3, 30.80, 19, 12.59, 11.40, 60.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 4, 49.76, 19, 15.19, 21.65, 78.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CX', NULL, 3.24, 19, 0.30, 2.60, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 2, 31.23, 19, 12.76, 11.54, 61.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 3, 27.87, 19, 13.26, 8.81, 60.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 4, 26.94, 19, 11.49, 9.77, 55.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.2', 'CXP', 5, 13.95, 19, 7.81, 3.97, 38.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CX', NULL, 1.87, 19, 0.33, 1.17, 2.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 1, 65.91, 19, 11.56, 39.62, 85.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 2, 4.34, 19, 3.25, 0.87, 19.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 3, 6.77, 19, 5.33, 1.22, 30.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 4, 22.98, 19, 11.26, 7.27, 53.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CX', NULL, 3.43, 19, 0.25, 2.91, 3.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 2, 19.28, 19, 11.02, 5.12, 51.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 3, 27.26, 19, 12.25, 9.29, 57.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 4, 44.82, 19, 15.55, 17.81, 75.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.a', 'CXP', 5, 8.64, 19, 6.22, 1.78, 33.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CX', NULL, 3.90, 19, 0.18, 3.51, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 2, 5.20, 19, 3.98, 1.00, 23.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 3, 18.93, 19, 11.11, 4.85, 51.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 4, 57.03, 19, 14.71, 27.32, 82.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.b', 'CXP', 5, 18.84, 19, 10.88, 4.95, 50.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CX', NULL, 4.20, 19, 0.26, 3.66, 4.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 1, 1.77, 19, 1.78, 0.21, 13.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 2, 6.88, 19, 5.39, 1.24, 30.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 3, 9.91, 19, 6.30, 2.43, 32.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 4, 32.82, 19, 14.03, 11.38, 65.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.c', 'CXP', 5, 48.63, 19, 15.46, 20.51, 77.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CX', NULL, 3.59, 19, 0.38, 2.80, 4.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 1, 8.98, 19, 6.48, 1.83, 34.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 2, 5.11, 19, 5.09, 0.59, 32.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 3, 41.80, 19, 14.78, 16.70, 72.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 4, 6.00, 19, 3.77, 1.55, 20.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.d', 'CXP', 5, 38.11, 19, 15.63, 13.27, 71.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CX', NULL, 2.41, 19, 0.39, 1.59, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 1, 31.67, 19, 12.69, 11.91, 61.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 2, 23.04, 19, 11.44, 7.17, 53.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 3, 17.67, 19, 10.66, 4.40, 50.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 4, 27.62, 19, 15.84, 6.73, 66.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CX', NULL, 3.06, 19, 0.51, 2.00, 4.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 1, 27.58, 19, 12.45, 9.32, 58.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 2, 16.17, 19, 10.75, 3.52, 50.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 3, 13.37, 19, 10.37, 2.30, 50.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 4, 8.32, 19, 5.42, 2.00, 28.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.1.f', 'CXP', 5, 34.56, 19, 15.47, 11.15, 68.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CX', NULL, 3.65, 19, 0.23, 3.17, 4.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 2, 16.13, 19, 11.03, 3.35, 51.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 3, 8.01, 19, 5.08, 2.00, 27.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 4, 70.27, 19, 12.43, 40.37, 89.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.a.3', 'CXP', 5, 5.59, 19, 4.28, 1.07, 24.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CX', NULL, 3.80, 19, 0.37, 3.03, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 2, 25.96, 19, 12.70, 8.04, 58.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 3, 8.77, 19, 6.16, 1.87, 32.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 4, 24.28, 19, 11.57, 7.88, 54.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.a', 'CXP', 5, 40.99, 19, 15.01, 15.87, 71.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CX', NULL, 4.04, 19, 0.23, 3.56, 4.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 1, 3.43, 19, 2.48, 0.73, 14.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 2, 7.09, 19, 4.59, 1.74, 24.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 3, 11.36, 19, 7.17, 2.79, 36.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 4, 37.96, 19, 12.78, 16.36, 65.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.b', 'CXP', 5, 40.16, 19, 12.77, 18.02, 67.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CX', NULL, 3.70, 19, 0.34, 2.99, 4.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 1, 5.00, 19, 5.00, 0.57, 32.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 2, 15.02, 19, 8.12, 4.44, 40.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 3, 14.51, 19, 10.65, 2.72, 50.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 4, 36.36, 19, 14.38, 13.40, 67.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.c', 'CXP', 5, 29.11, 19, 15.54, 7.78, 66.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CX', NULL, 4.09, 19, 0.25, 3.56, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 2, 3.66, 19, 3.70, 0.42, 25.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 3, 24.73, 19, 11.97, 7.84, 55.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 4, 30.64, 19, 14.08, 9.90, 63.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.d', 'CXP', 5, 40.97, 19, 15.23, 15.60, 72.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CX', NULL, 3.78, 19, 0.30, 3.15, 4.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 2, 23.28, 19, 11.52, 7.26, 54.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 3, 6.88, 19, 5.39, 1.24, 30.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 4, 38.76, 19, 12.58, 17.21, 65.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.e', 'CXP', 5, 31.09, 19, 11.25, 13.02, 57.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CX', NULL, 2.38, 19, 0.32, 1.70, 3.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 1, 28.57, 19, 13.72, 8.87, 62.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 2, 21.88, 19, 11.74, 6.20, 54.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 3, 32.96, 19, 11.83, 13.76, 60.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 4, 16.59, 19, 8.55, 5.15, 42.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 19, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 1, 95.66, 19, 3.28, 80.72, 99.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 2, 2.68, 19, 2.72, 0.31, 19.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 3, 1.66, 19, 1.71, 0.19, 13.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CX', NULL, 1.82, 19, 0.41, 1.00, 2.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 1, 63.76, 19, 14.67, 31.67, 86.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 2, 12.18, 19, 9.97, 1.92, 49.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 3, 13.37, 19, 10.37, 2.30, 50.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.b', 'CXP', 5, 10.69, 19, 10.01, 1.30, 52.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CX', NULL, 4.04, 19, 0.26, 3.50, 4.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 2, 4.59, 19, 4.64, 0.51, 30.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 3, 26.33, 19, 12.21, 8.69, 57.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 4, 29.38, 19, 13.66, 9.45, 62.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.c', 'CXP', 5, 39.71, 19, 15.15, 14.84, 71.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CX', NULL, 3.63, 19, 0.36, 2.87, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 1, 11.36, 19, 7.17, 2.79, 36.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 2, 4.34, 19, 3.31, 0.85, 19.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 3, 30.48, 19, 14.06, 9.81, 63.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 4, 17.94, 19, 10.83, 4.46, 50.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.d', 'CXP', 5, 35.88, 19, 15.28, 12.18, 69.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CX', NULL, 4.02, 19, 0.32, 3.34, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 1, 6.35, 19, 5.01, 1.14, 28.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 2, 1.66, 19, 1.73, 0.18, 13.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 3, 24.06, 19, 13.38, 6.37, 59.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 4, 19.81, 19, 9.11, 6.89, 45.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.e', 'CXP', 5, 48.12, 19, 15.46, 20.16, 77.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CX', NULL, 3.58, 19, 0.42, 2.69, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 1, 16.12, 19, 10.69, 3.52, 50.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 2, 11.69, 19, 7.40, 2.85, 37.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 3, 6.88, 19, 5.39, 1.24, 30.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 4, 28.98, 19, 11.37, 11.34, 56.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.c.1.f', 'CXP', 5, 36.33, 19, 12.16, 15.90, 63.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CX', NULL, 1.72, 19, 0.12, 1.47, 1.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 1, 30.08, 19, 11.44, 12.07, 57.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 2, 68.15, 19, 11.34, 41.65, 86.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 3, 1.77, 19, 1.78, 0.21, 13.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CX', NULL, 4.33, 19, 0.17, 3.98, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 2, 1.77, 19, 1.78, 0.21, 13.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 3, 11.46, 19, 7.17, 2.85, 36.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 4, 38.48, 19, 12.15, 17.55, 64.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.b', 'CXP', 5, 48.29, 19, 11.96, 25.45, 71.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CX', NULL, 3.80, 19, 0.26, 3.27, 4.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 2, 13.97, 19, 7.49, 4.20, 37.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 3, 28.08, 19, 11.27, 10.79, 55.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 4, 21.62, 19, 11.76, 6.03, 54.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.c', 'CXP', 5, 36.33, 19, 12.77, 15.17, 64.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CX', NULL, 3.65, 19, 0.26, 3.10, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 1, 1.77, 19, 1.78, 0.21, 13.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 2, 20.37, 19, 8.78, 7.58, 44.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 3, 7.91, 19, 5.43, 1.76, 29.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 4, 50.97, 19, 12.23, 27.11, 74.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.d', 'CXP', 5, 18.99, 19, 10.85, 5.06, 50.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CX', NULL, 3.98, 19, 0.23, 3.50, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 2, 12.20, 19, 6.71, 3.59, 34.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 3, 11.84, 19, 6.76, 3.33, 34.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 4, 41.29, 19, 12.27, 19.54, 67.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.e', 'CXP', 5, 34.67, 19, 12.29, 14.52, 62.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CX', NULL, 3.35, 19, 0.33, 2.65, 4.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 1, 9.10, 19, 6.57, 1.85, 34.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 2, 18.48, 19, 8.24, 6.70, 41.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 3, 27.06, 19, 11.13, 10.19, 54.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 4, 19.15, 19, 11.10, 4.99, 51.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.f', 'CXP', 5, 26.21, 19, 13.25, 7.76, 59.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 19, 0.19, 4.13, 4.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 2, 6.88, 19, 5.39, 1.24, 30.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 3, 2.68, 19, 2.72, 0.31, 19.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 4, 21.80, 19, 8.99, 8.43, 45.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.g', 'CXP', 5, 68.64, 19, 10.31, 44.44, 85.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CX', NULL, 3.79, 19, 0.24, 3.29, 4.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 2, 11.22, 19, 6.37, 3.19, 32.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 3, 24.27, 19, 9.89, 9.38, 49.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 4, 38.31, 19, 15.70, 13.33, 71.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.h', 'CXP', 5, 26.21, 19, 13.25, 7.76, 59.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CX', NULL, 3.60, 19, 0.32, 2.93, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 2, 24.65, 19, 11.71, 8.00, 55.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 3, 16.03, 19, 8.12, 5.10, 40.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 4, 33.50, 19, 12.29, 13.65, 61.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.d.1.i', 'CXP', 5, 25.81, 19, 11.26, 9.19, 54.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CX', NULL, 4.53, 19, 0.25, 4.00, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 2, 5.11, 19, 5.09, 0.59, 32.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 3, 10.69, 19, 10.11, 1.28, 52.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 4, 10.69, 19, 10.01, 1.30, 52.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.d', 'CXP', 5, 73.52, 19, 13.74, 38.66, 92.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CX', NULL, 2.08, 19, 0.23, 1.59, 2.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 1, 31.65, 19, 13.51, 11.09, 63.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 2, 35.70, 19, 11.48, 16.25, 61.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 3, 27.17, 19, 11.03, 10.36, 54.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 4, 3.83, 19, 3.86, 0.44, 26.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.2.e.1.e', 'CXP', 5, 1.66, 19, 1.71, 0.19, 13.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CX', NULL, 3.45, 19, 0.44, 2.52, 4.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 1, 17.56, 19, 11.10, 4.08, 51.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 2, 8.47, 19, 7.31, 1.26, 40.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 3, 25.26, 19, 10.76, 9.27, 52.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 4, 8.83, 19, 6.34, 1.82, 33.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.1', 'CXP', 5, 39.88, 19, 14.45, 15.75, 70.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CX', NULL, 3.71, 19, 0.22, 3.25, 4.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 2, 4.45, 19, 3.29, 0.91, 19.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 3, 47.62, 19, 12.31, 24.37, 71.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 4, 20.52, 19, 9.50, 7.06, 46.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.a', 'CXP', 5, 27.42, 19, 11.05, 10.52, 54.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 19, 0.33, 3.36, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 1, 3.83, 19, 3.86, 0.44, 26.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 2, 14.35, 19, 10.61, 2.66, 50.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 3, 7.77, 19, 3.93, 2.59, 21.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 4, 20.92, 19, 10.82, 6.27, 51.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.2.b', 'CXP', 5, 53.13, 19, 12.52, 28.27, 76.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CX', NULL, 3.75, 19, 0.30, 3.13, 4.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 1, 1.77, 19, 1.78, 0.21, 13.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 2, 13.37, 19, 10.37, 2.30, 50.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 3, 22.12, 19, 9.63, 8.06, 47.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 4, 33.16, 19, 12.60, 13.06, 62.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.a.4', 'CXP', 5, 29.58, 19, 11.32, 11.82, 56.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CX', NULL, 1.36, 19, 0.12, 1.10, 1.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 1, 65.74, 19, 11.93, 38.68, 85.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 2, 32.60, 19, 11.71, 13.63, 59.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 3, 1.66, 19, 1.69, 0.19, 12.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CX', NULL, 4.14, 19, 0.18, 3.75, 4.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 2, 2.68, 19, 2.72, 0.31, 19.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 3, 12.45, 19, 10.18, 1.96, 50.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 4, 53.34, 19, 12.73, 28.08, 77.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.4', 'CXP', 5, 31.52, 19, 11.32, 13.27, 58.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CX', NULL, 2.06, 19, 0.24, 1.56, 2.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 1, 34.71, 19, 13.86, 12.82, 65.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 2, 37.95, 19, 12.50, 16.70, 65.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 3, 13.91, 19, 8.40, 3.57, 41.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 4, 13.43, 19, 7.47, 3.87, 37.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.7', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CX', NULL, 3.64, 19, 0.28, 3.05, 4.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 1, 5.43, 19, 4.14, 1.05, 23.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 2, 13.37, 19, 10.37, 2.30, 50.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 3, 8.32, 19, 5.64, 1.88, 30.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 4, 57.25, 19, 14.59, 27.67, 82.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.b.8', 'CXP', 5, 15.63, 19, 10.79, 3.21, 50.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CX', NULL, 3.24, 19, 0.30, 2.60, 3.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 1, 5.00, 19, 5.00, 0.57, 32.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 2, 16.80, 19, 10.61, 3.94, 49.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 3, 45.31, 19, 14.69, 19.26, 74.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 4, 15.27, 19, 10.60, 3.13, 50.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.c.1', 'CXP', 5, 17.62, 19, 10.99, 4.18, 51.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CX', NULL, 4.04, 19, 0.22, 3.57, 4.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 2, 2.68, 19, 2.72, 0.31, 19.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 3, 19.22, 19, 11.20, 4.97, 51.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 4, 49.37, 19, 15.15, 21.43, 77.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.1', 'CXP', 5, 28.73, 19, 14.81, 8.11, 64.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CX', NULL, 2.04, 19, 0.29, 1.42, 2.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 1, 43.91, 19, 14.92, 17.98, 73.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 2, 22.47, 19, 10.83, 7.28, 51.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 3, 19.56, 19, 11.31, 5.09, 52.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 4, 14.06, 19, 7.78, 4.06, 38.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.4', 'CT', NULL, 1.27, 19, 0.11, 1.04, 1.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.4', 'CTP', 1, 73.24, 19, 10.61, 46.75, 89.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.4', 'CTP', 2, 26.76, 19, 10.61, 10.49, 53.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.8', 'CT', NULL, 2.21, 19, 0.11, 1.97, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.8', 'CTP', 2, 79.17, 19, 11.29, 47.43, 94.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '4.C.3.d.8', 'CTP', 3, 20.83, 19, 11.29, 5.88, 52.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 29, 0.32, 1.35, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 1, 48.23, 29, 14.70, 21.80, 75.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 2, 24.00, 29, 13.38, 6.56, 58.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 3, 15.09, 29, 13.43, 2.03, 60.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 4, 4.83, 29, 4.83, 0.59, 30.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.c', 'CXP', 5, 7.86, 29, 5.68, 1.68, 29.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CX', NULL, 3.57, 28, 0.26, 3.04, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 1, 12.33, 28, 6.65, 3.82, 33.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 2, 6.46, 28, 4.86, 1.31, 26.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 3, 19.35, 28, 13.61, 3.85, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 4, 35.85, 28, 16.13, 11.71, 70.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.f', 'CXP', 5, 26.02, 28, 10.87, 9.94, 52.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CX', NULL, 1.08, 29, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 1, 93.01, 29, 4.81, 74.53, 98.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 2, 6.51, 29, 4.77, 1.38, 25.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 4, 0.48, 29, 0.50, 0.06, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CX', NULL, 1.58, 29, 0.20, 1.16, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 1, 65.70, 29, 13.51, 35.94, 86.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 2, 23.27, 29, 13.43, 6.11, 58.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 3, 0.64, 29, 0.67, 0.07, 5.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 4, 7.91, 29, 5.34, 1.88, 27.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.j', 'CXP', 5, 2.48, 29, 2.07, 0.43, 12.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 29, 0.14, 4.48, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 1, 1.10, 29, 1.16, 0.13, 8.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 3, 4.68, 29, 4.47, 0.63, 27.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 4, 10.39, 29, 5.60, 3.27, 28.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.2.l', 'CXP', 5, 83.83, 29, 9.40, 55.59, 95.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CX', NULL, 4.43, 29, 0.32, 3.76, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 1, 6.19, 29, 4.72, 1.23, 25.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 2, 6.00, 29, 4.57, 1.20, 25.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 4, 14.34, 29, 6.95, 4.99, 34.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.a.4', 'CXP', 5, 73.47, 29, 11.24, 45.95, 90.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 29, 0.21, 4.07, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 2, 4.68, 29, 4.47, 0.63, 27.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 3, 13.78, 29, 8.72, 3.43, 41.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 4, 7.35, 29, 4.03, 2.31, 21.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.e', 'CXP', 5, 74.19, 29, 10.24, 49.01, 89.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CX', NULL, 2.50, 29, 0.38, 1.72, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 1, 26.68, 29, 13.95, 7.79, 61.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 2, 29.05, 29, 14.62, 8.74, 63.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 3, 19.01, 29, 9.73, 6.04, 46.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 4, 18.43, 29, 13.31, 3.56, 58.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.f', 'CXP', 5, 6.82, 29, 5.22, 1.34, 28.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CX', NULL, 3.21, 29, 0.45, 2.29, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 1, 16.59, 29, 13.43, 2.65, 59.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 2, 7.29, 29, 4.90, 1.75, 25.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 3, 38.79, 29, 14.26, 15.62, 68.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 4, 12.97, 29, 6.22, 4.60, 31.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.b.1.g', 'CXP', 5, 24.35, 29, 13.67, 6.58, 59.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CX', NULL, 3.59, 29, 0.22, 3.14, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 1, 3.72, 29, 2.46, 0.94, 13.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 2, 14.17, 29, 8.96, 3.52, 42.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 3, 22.86, 29, 13.24, 5.99, 57.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 4, 37.40, 29, 16.14, 12.70, 71.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.1', 'CXP', 5, 21.85, 29, 8.75, 8.91, 44.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CX', NULL, 3.41, 29, 0.25, 2.91, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 1, 5.24, 29, 3.06, 1.54, 16.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 2, 9.86, 29, 8.32, 1.58, 42.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 3, 41.25, 29, 15.96, 15.41, 73.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 4, 25.51, 29, 13.28, 7.56, 58.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.c.2', 'CXP', 5, 18.15, 29, 8.80, 6.18, 42.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CX', NULL, 2.32, 29, 0.34, 1.61, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 1, 29.46, 29, 13.72, 9.75, 61.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 2, 32.04, 29, 13.97, 11.24, 63.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 3, 15.65, 29, 9.07, 4.34, 43.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 4, 22.85, 29, 13.23, 5.99, 57.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.1', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CX', NULL, 2.19, 29, 0.22, 1.73, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 1, 21.44, 29, 13.25, 5.16, 57.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 2, 49.14, 29, 14.99, 22.04, 76.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 3, 21.11, 29, 10.11, 7.16, 48.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 4, 5.78, 29, 4.40, 1.16, 24.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.2', 'CXP', 5, 2.55, 29, 2.10, 0.46, 12.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CX', NULL, 1.18, 29, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 1, 82.09, 29, 7.98, 60.11, 93.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 2, 17.35, 29, 7.92, 6.34, 39.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 3, 0.55, 29, 0.58, 0.06, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CX', NULL, 2.01, 29, 0.31, 1.38, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 1, 44.61, 29, 14.81, 19.09, 73.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 2, 22.86, 29, 10.34, 8.18, 49.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 3, 24.35, 29, 13.38, 6.78, 58.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 4, 3.35, 29, 2.16, 0.88, 11.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.a', 'CXP', 5, 4.83, 29, 4.83, 0.59, 30.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CX', NULL, 2.87, 28, 0.49, 1.85, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 1, 32.39, 28, 15.01, 10.50, 66.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 2, 8.56, 28, 5.33, 2.27, 27.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 3, 23.77, 28, 13.78, 6.15, 59.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 4, 10.66, 28, 5.35, 3.63, 27.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.b', 'CXP', 5, 24.61, 28, 13.68, 6.71, 59.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CX', NULL, 3.96, 28, 0.39, 3.16, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 1, 9.51, 28, 8.42, 1.39, 43.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 2, 7.27, 28, 4.97, 1.70, 26.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 3, 20.71, 28, 13.91, 4.39, 59.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 4, 2.91, 28, 2.10, 0.65, 12.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.c', 'CXP', 5, 59.59, 28, 14.43, 30.13, 83.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CX', NULL, 2.83, 28, 0.50, 1.80, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 1, 26.22, 28, 14.59, 7.03, 62.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 2, 27.73, 28, 13.69, 8.63, 60.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 3, 10.38, 28, 6.01, 2.98, 30.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 4, 8.66, 28, 5.19, 2.40, 26.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.d', 'CXP', 5, 27.01, 28, 13.72, 8.15, 60.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CX', NULL, 1.55, 29, 0.22, 1.11, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 1, 73.96, 29, 9.41, 51.07, 88.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 2, 10.68, 29, 5.65, 3.43, 28.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 3, 5.87, 29, 4.94, 0.99, 28.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 4, 5.68, 29, 3.29, 1.68, 17.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.e', 'CXP', 5, 3.82, 29, 2.73, 0.86, 15.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CX', NULL, 1.58, 28, 0.24, 1.08, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 1, 75.55, 28, 10.98, 47.72, 91.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 2, 5.31, 28, 4.57, 0.86, 26.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 3, 9.70, 28, 5.60, 2.81, 28.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 4, 4.70, 28, 3.03, 1.22, 16.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.1.f', 'CXP', 5, 4.73, 28, 3.19, 1.15, 17.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CX', NULL, 3.44, 28, 0.37, 2.68, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 1, 11.07, 28, 8.50, 2.07, 42.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 2, 10.71, 28, 9.05, 1.69, 45.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 3, 21.69, 28, 13.78, 4.98, 59.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 4, 36.68, 28, 14.15, 14.23, 66.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.a.3', 'CXP', 5, 19.86, 28, 13.36, 4.24, 58.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CX', NULL, 3.02, 29, 0.41, 2.18, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 1, 27.86, 29, 14.46, 8.13, 62.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 2, 6.52, 29, 4.82, 1.36, 26.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 3, 19.11, 29, 13.40, 3.84, 58.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 4, 28.71, 29, 13.46, 9.48, 60.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.a', 'CXP', 5, 17.80, 29, 7.44, 7.10, 38.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CX', NULL, 2.87, 29, 0.33, 2.19, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 1, 11.67, 29, 8.47, 2.40, 41.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 2, 37.38, 29, 15.95, 12.88, 70.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 3, 15.31, 29, 10.02, 3.58, 46.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 4, 23.48, 29, 13.56, 6.14, 59.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.b', 'CXP', 5, 12.15, 29, 6.30, 3.97, 31.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CX', NULL, 2.19, 29, 0.33, 1.51, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 1, 42.95, 29, 15.78, 16.75, 73.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 2, 23.99, 29, 13.34, 6.59, 58.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 3, 12.17, 29, 6.89, 3.57, 34.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 4, 12.94, 29, 5.90, 4.84, 30.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.c', 'CXP', 5, 7.96, 29, 5.83, 1.67, 30.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CX', NULL, 2.87, 29, 0.52, 1.79, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 1, 32.41, 29, 14.85, 10.69, 65.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 2, 24.44, 29, 14.77, 5.91, 62.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 3, 4.40, 29, 2.89, 1.11, 15.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 4, 1.48, 29, 1.13, 0.31, 6.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.d', 'CXP', 5, 37.27, 29, 14.25, 14.56, 67.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CX', NULL, 2.20, 29, 0.28, 1.63, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 1, 32.10, 29, 14.84, 10.49, 65.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 2, 35.56, 29, 14.63, 12.98, 67.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 3, 19.04, 29, 13.27, 3.88, 57.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 4, 7.07, 29, 3.84, 2.25, 20.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.e', 'CXP', 5, 6.22, 29, 3.73, 1.76, 19.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CX', NULL, 1.58, 29, 0.21, 1.14, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 1, 61.13, 29, 14.77, 30.56, 84.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 2, 26.67, 29, 13.43, 8.17, 59.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 3, 5.49, 29, 4.33, 1.04, 24.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 4, 6.72, 29, 4.64, 1.55, 24.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 27, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 1, 87.75, 27, 9.34, 54.56, 97.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 2, 7.51, 27, 5.10, 1.76, 26.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 3, 4.74, 27, 4.52, 0.63, 28.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 29, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 1, 90.30, 29, 5.93, 69.93, 97.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 2, 9.70, 29, 5.93, 2.61, 30.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CX', NULL, 3.53, 28, 0.40, 2.72, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 1, 13.38, 28, 9.09, 3.00, 43.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 2, 4.71, 28, 4.50, 0.63, 27.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 3, 27.15, 28, 13.96, 8.05, 61.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 4, 24.82, 28, 13.58, 6.90, 59.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.c', 'CXP', 5, 29.94, 28, 13.86, 9.92, 62.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CX', NULL, 2.32, 29, 0.36, 1.58, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 1, 35.95, 29, 13.65, 14.29, 65.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 2, 30.34, 29, 14.62, 9.55, 64.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 3, 7.64, 29, 5.17, 1.81, 27.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 4, 18.20, 29, 13.30, 3.45, 58.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.d', 'CXP', 5, 7.87, 29, 4.13, 2.59, 21.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CX', NULL, 2.69, 29, 0.33, 2.03, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 1, 23.86, 29, 10.66, 8.61, 51.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 2, 23.54, 29, 13.73, 6.06, 59.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 3, 24.33, 29, 13.22, 6.88, 58.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 4, 15.80, 29, 13.42, 2.32, 59.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.e', 'CXP', 5, 12.46, 29, 5.82, 4.56, 29.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CX', NULL, 1.92, 27, 0.29, 1.33, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 1, 49.74, 27, 15.88, 21.15, 78.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 2, 31.71, 27, 16.55, 8.80, 69.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 3, 3.02, 27, 2.08, 0.72, 11.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 4, 7.54, 27, 4.33, 2.23, 22.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.c.1.f', 'CXP', 5, 7.99, 27, 6.43, 1.42, 34.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CX', NULL, 1.25, 27, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 1, 76.76, 27, 13.85, 40.10, 94.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 2, 21.20, 27, 13.61, 4.80, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 3, 2.05, 27, 2.05, 0.25, 14.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CX', NULL, 4.49, 28, 0.25, 3.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 1, 5.55, 28, 4.61, 0.96, 26.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 3, 2.03, 28, 2.03, 0.25, 14.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 4, 24.51, 28, 13.46, 6.80, 59.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.b', 'CXP', 5, 67.91, 28, 14.98, 34.06, 89.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CX', NULL, 3.56, 28, 0.34, 2.86, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 1, 4.77, 28, 4.55, 0.64, 28.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 2, 20.96, 28, 11.05, 6.32, 51.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 3, 17.71, 28, 13.57, 3.09, 59.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 4, 26.60, 28, 13.72, 7.90, 60.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.c', 'CXP', 5, 29.96, 28, 14.56, 9.34, 63.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CX', NULL, 2.86, 28, 0.34, 2.17, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 1, 13.52, 28, 9.19, 3.02, 43.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 2, 47.49, 28, 16.04, 19.46, 77.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 3, 5.68, 28, 3.14, 1.78, 16.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 4, 6.18, 28, 3.41, 1.94, 18.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.d', 'CXP', 5, 27.13, 28, 10.04, 11.61, 51.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CX', NULL, 3.16, 28, 0.30, 2.54, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 1, 0.78, 28, 0.81, 0.09, 6.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 2, 40.24, 28, 14.80, 16.00, 70.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 3, 20.41, 28, 13.54, 4.43, 58.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 4, 19.36, 28, 13.72, 3.80, 59.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.e', 'CXP', 5, 19.21, 28, 9.08, 6.68, 44.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CX', NULL, 2.66, 27, 0.28, 2.09, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 1, 7.36, 27, 5.88, 1.33, 31.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 2, 46.00, 27, 15.02, 19.72, 74.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 3, 20.79, 27, 13.69, 4.54, 59.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 4, 24.73, 27, 13.81, 6.67, 60.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.f', 'CXP', 5, 1.13, 27, 1.19, 0.13, 9.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CX', NULL, 4.50, 28, 0.25, 3.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 2, 6.80, 28, 4.90, 1.47, 26.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 3, 4.77, 28, 4.55, 0.64, 28.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 4, 20.15, 28, 13.51, 4.31, 58.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.g', 'CXP', 5, 68.28, 28, 14.98, 34.25, 89.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CX', NULL, 3.79, 28, 0.24, 3.30, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 1, 1.84, 28, 1.86, 0.23, 13.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 2, 9.37, 28, 5.30, 2.79, 27.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 3, 22.52, 28, 13.39, 5.67, 58.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 4, 40.76, 28, 15.69, 15.36, 72.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.h', 'CXP', 5, 25.51, 28, 11.53, 8.98, 54.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CX', NULL, 4.00, 29, 0.25, 3.49, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 1, 1.83, 29, 1.85, 0.23, 13.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 2, 9.43, 29, 5.91, 2.46, 30.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 3, 9.65, 29, 5.42, 2.90, 27.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 4, 44.83, 29, 15.84, 17.96, 75.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.d.1.i', 'CXP', 5, 34.25, 29, 14.35, 12.37, 65.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CX', NULL, 4.09, 28, 0.40, 3.27, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 1, 9.99, 28, 8.38, 1.61, 42.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 2, 11.29, 28, 9.17, 1.91, 45.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 3, 0.80, 28, 0.84, 0.09, 6.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 4, 15.85, 28, 13.50, 2.31, 60.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.d', 'CXP', 5, 62.07, 28, 15.37, 30.01, 86.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CX', NULL, 2.48, 28, 0.30, 1.86, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 1, 29.24, 28, 14.44, 8.98, 63.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 2, 10.91, 28, 5.56, 3.65, 28.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 3, 50.49, 28, 15.00, 22.94, 77.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 4, 1.75, 28, 1.06, 0.50, 5.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.2.e.1.e', 'CXP', 5, 7.61, 28, 4.03, 2.48, 21.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CX', NULL, 2.65, 27, 0.32, 2.00, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 1, 17.61, 27, 9.89, 5.01, 46.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 2, 34.80, 27, 14.75, 12.30, 67.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 3, 21.98, 27, 14.07, 4.96, 60.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 4, 15.94, 27, 13.59, 2.30, 60.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.1', 'CXP', 5, 9.66, 27, 5.31, 2.97, 27.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 28, 0.32, 2.84, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 1, 7.96, 28, 3.93, 2.80, 20.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 2, 20.06, 28, 9.91, 6.60, 47.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 3, 11.95, 28, 7.21, 3.22, 35.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 4, 34.26, 28, 16.08, 10.75, 69.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.a', 'CXP', 5, 25.77, 28, 13.93, 7.23, 60.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 29, 0.36, 3.13, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 1, 13.85, 29, 6.67, 4.87, 33.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 2, 9.36, 29, 8.93, 1.18, 47.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 3, 1.85, 29, 1.90, 0.22, 13.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 4, 26.86, 29, 13.81, 8.00, 60.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.2.b', 'CXP', 5, 48.08, 29, 15.36, 20.80, 76.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CX', NULL, 3.36, 29, 0.25, 2.85, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 1, 2.60, 29, 2.04, 0.51, 12.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 2, 20.02, 29, 11.68, 5.32, 52.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 3, 24.33, 29, 13.93, 6.39, 60.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 4, 44.79, 29, 15.77, 18.01, 74.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.a.4', 'CXP', 5, 8.27, 29, 5.38, 2.06, 27.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CX', NULL, 1.51, 27, 0.19, 1.12, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 1, 63.58, 27, 13.80, 33.90, 85.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 2, 23.77, 27, 10.55, 8.61, 50.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 3, 10.70, 27, 5.48, 3.55, 28.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 4, 1.95, 27, 1.97, 0.24, 14.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CX', NULL, 3.27, 29, 0.40, 2.45, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 1, 8.60, 29, 8.25, 1.08, 44.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 2, 21.76, 29, 13.27, 5.33, 57.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 3, 30.14, 29, 13.32, 10.56, 61.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 4, 12.88, 29, 6.29, 4.47, 31.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.4', 'CXP', 5, 26.63, 29, 13.81, 7.86, 60.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CX', NULL, 3.05, 28, 0.41, 2.21, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 1, 24.15, 28, 11.10, 8.41, 52.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 2, 4.71, 28, 4.50, 0.63, 27.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 3, 30.64, 28, 13.31, 10.89, 61.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 4, 22.97, 28, 13.51, 5.86, 58.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.7', 'CXP', 5, 17.53, 28, 13.44, 3.06, 58.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CX', NULL, 3.39, 29, 0.23, 2.92, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 1, 1.56, 29, 1.19, 0.32, 7.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 2, 16.44, 29, 9.17, 4.77, 43.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 3, 32.67, 29, 13.52, 12.11, 63.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 4, 39.85, 29, 15.60, 14.87, 71.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.b.8', 'CXP', 5, 9.48, 29, 5.84, 2.53, 29.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CX', NULL, 2.96, 28, 0.41, 2.12, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 1, 4.08, 28, 2.57, 1.09, 14.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 2, 50.90, 28, 15.38, 22.68, 78.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 3, 10.77, 28, 5.44, 3.64, 27.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 4, 13.38, 28, 6.74, 4.47, 33.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.c.1', 'CXP', 5, 20.87, 28, 13.77, 4.55, 59.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CX', NULL, 3.64, 27, 0.32, 2.98, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 1, 9.30, 27, 5.88, 2.39, 30.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 2, 9.80, 27, 5.67, 2.82, 28.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 3, 22.49, 27, 13.46, 5.60, 58.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 4, 24.15, 27, 13.91, 6.26, 60.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.1', 'CXP', 5, 34.27, 27, 14.74, 11.96, 66.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CX', NULL, 2.46, 29, 0.31, 1.82, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 1, 30.47, 29, 14.30, 9.91, 63.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 2, 15.88, 29, 13.42, 2.35, 59.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 3, 38.17, 29, 14.85, 14.54, 69.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 4, 8.37, 29, 3.97, 3.07, 20.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.3', 'CXP', 5, 7.11, 29, 5.21, 1.50, 27.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.4', 'CT', NULL, 1.71, 29, 0.19, 1.33, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.4', 'CTP', 1, 39.72, 29, 14.84, 15.62, 70.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.4', 'CTP', 2, 49.85, 29, 15.34, 22.05, 77.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.4', 'CTP', 3, 10.42, 29, 8.40, 1.81, 42.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.8', 'CT', NULL, 2.05, 29, 0.04, 1.97, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.8', 'CTP', 1, 1.85, 29, 1.90, 0.22, 13.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.8', 'CTP', 2, 91.63, 29, 4.27, 77.75, 97.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '4.C.3.d.8', 'CTP', 3, 6.53, 29, 3.60, 2.04, 18.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CX', NULL, 1.40, 22, 0.17, 1.05, 1.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 1, 71.76, 22, 12.40, 41.58, 90.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 2, 19.06, 22, 11.11, 5.00, 51.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 3, 6.88, 22, 5.31, 1.30, 29.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 4, 2.30, 22, 2.41, 0.25, 17.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CX', NULL, 2.99, 21, 0.35, 2.25, 3.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 1, 36.36, 21, 10.86, 17.68, 60.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 3, 11.41, 21, 10.67, 1.40, 53.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 4, 32.33, 21, 10.88, 14.48, 57.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.f', 'CXP', 5, 19.90, 21, 9.44, 6.74, 46.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CX', NULL, 1.27, 22, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 1, 84.27, 22, 10.80, 49.62, 96.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 2, 11.15, 22, 10.42, 1.39, 52.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 4, 2.33, 22, 2.39, 0.27, 17.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.h', 'CXP', 5, 2.25, 22, 2.31, 0.26, 16.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CX', NULL, 1.62, 22, 0.24, 1.13, 2.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 1, 69.17, 22, 12.75, 39.29, 88.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 2, 11.15, 22, 10.42, 1.39, 52.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 3, 12.79, 22, 7.29, 3.63, 36.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 4, 2.33, 22, 2.39, 0.27, 17.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.j', 'CXP', 5, 4.56, 22, 3.45, 0.91, 19.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CX', NULL, 4.46, 21, 0.22, 4.00, 4.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 1, 7.08, 21, 4.27, 1.93, 22.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 4, 26.00, 21, 14.10, 7.08, 61.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.2.l', 'CXP', 5, 66.92, 21, 14.60, 33.82, 88.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CX', NULL, 4.28, 22, 0.31, 3.64, 4.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 2, 12.08, 22, 8.40, 2.58, 41.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 3, 12.88, 22, 8.86, 2.78, 43.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 4, 9.99, 22, 5.45, 3.05, 28.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.a.4', 'CXP', 5, 65.05, 22, 13.06, 36.05, 86.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 22, 0.25, 3.43, 4.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 1, 1.63, 22, 1.69, 0.18, 12.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 2, 8.14, 22, 7.99, 0.95, 44.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 3, 15.18, 22, 9.29, 3.84, 44.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 4, 44.96, 22, 11.12, 24.29, 67.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.e', 'CXP', 5, 30.09, 22, 9.35, 14.58, 52.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CX', NULL, 2.76, 22, 0.25, 2.25, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 1, 19.80, 22, 8.63, 7.38, 43.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 2, 27.91, 22, 12.65, 9.48, 58.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 3, 12.85, 22, 7.86, 3.32, 38.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 4, 34.87, 22, 10.89, 16.49, 59.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.f', 'CXP', 5, 4.56, 22, 3.45, 0.91, 19.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CX', NULL, 3.01, 22, 0.20, 2.58, 3.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 1, 8.65, 22, 4.94, 2.52, 25.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 2, 24.95, 22, 8.70, 11.23, 46.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 3, 29.22, 22, 13.39, 9.70, 61.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 4, 31.54, 22, 11.16, 13.59, 57.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.b.1.g', 'CXP', 5, 5.64, 22, 3.98, 1.25, 22.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CX', NULL, 3.51, 22, 0.20, 3.08, 3.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 2, 30.91, 22, 10.50, 13.86, 55.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 3, 6.64, 22, 6.52, 0.79, 38.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 4, 43.31, 22, 15.06, 17.59, 73.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.1', 'CXP', 5, 19.14, 22, 8.76, 6.80, 43.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CX', NULL, 3.25, 22, 0.20, 2.82, 3.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 1, 3.93, 22, 3.05, 0.76, 18.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 2, 32.01, 22, 10.19, 15.09, 55.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 3, 20.74, 22, 12.01, 5.41, 54.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 4, 21.97, 22, 12.07, 6.11, 54.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.c.2', 'CXP', 5, 21.35, 22, 9.10, 8.09, 45.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CX', NULL, 2.37, 22, 0.19, 1.97, 2.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 1, 17.59, 22, 7.62, 6.67, 38.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 2, 39.19, 22, 10.77, 20.11, 62.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 3, 32.08, 22, 12.96, 12.06, 61.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 4, 11.15, 22, 9.00, 1.86, 45.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CX', NULL, 2.24, 22, 0.16, 1.92, 2.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 1, 18.90, 22, 8.82, 6.58, 43.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 2, 42.65, 22, 14.58, 17.71, 71.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 3, 36.10, 22, 11.30, 16.94, 61.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.2', 'CXP', 5, 2.35, 22, 2.42, 0.27, 17.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CX', NULL, 1.30, 22, 0.14, 1.01, 1.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 1, 72.80, 22, 12.88, 40.88, 91.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 2, 24.87, 22, 12.69, 7.46, 57.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 3, 2.33, 22, 2.39, 0.27, 17.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CX', NULL, 2.61, 22, 0.18, 2.23, 2.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 1, 29.65, 22, 9.33, 14.25, 51.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 2, 7.48, 22, 5.38, 1.58, 28.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 3, 37.80, 22, 14.56, 14.36, 68.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 4, 22.73, 22, 9.04, 9.17, 46.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.a', 'CXP', 5, 2.33, 22, 2.39, 0.27, 17.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CX', NULL, 3.40, 22, 0.32, 2.74, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 1, 19.24, 22, 9.13, 6.56, 44.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 2, 2.33, 22, 2.39, 0.27, 17.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 3, 18.55, 22, 10.95, 4.80, 50.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 4, 39.24, 22, 10.11, 21.10, 60.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.b', 'CXP', 5, 20.64, 22, 11.28, 5.85, 52.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CX', NULL, 4.30, 22, 0.22, 3.83, 4.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 2, 10.81, 22, 7.52, 2.34, 38.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 3, 2.30, 22, 2.41, 0.25, 17.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 4, 33.28, 22, 11.55, 14.46, 59.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.c', 'CXP', 5, 53.61, 22, 11.56, 30.54, 75.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CX', NULL, 3.54, 20, 0.20, 3.12, 3.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 2, 15.58, 20, 8.43, 4.60, 41.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 3, 27.36, 20, 8.77, 13.01, 48.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 4, 44.97, 20, 10.63, 24.95, 66.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.d', 'CXP', 5, 12.08, 20, 8.39, 2.56, 41.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CX', NULL, 2.69, 21, 0.33, 2.01, 3.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 1, 36.07, 21, 11.17, 17.03, 60.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 2, 10.60, 21, 7.37, 2.28, 37.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 3, 19.48, 21, 10.75, 5.48, 50.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 4, 15.66, 21, 11.30, 3.02, 52.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.e', 'CXP', 5, 18.20, 21, 9.94, 5.24, 47.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CX', NULL, 2.96, 21, 0.60, 1.71, 4.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 1, 44.80, 21, 14.99, 18.65, 74.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 3, 6.53, 21, 4.59, 1.44, 25.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 4, 11.41, 21, 10.67, 1.40, 53.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.1.f', 'CXP', 5, 37.26, 21, 17.09, 11.45, 73.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CX', NULL, 3.58, 22, 0.25, 3.06, 4.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 1, 4.56, 22, 4.60, 0.53, 30.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 2, 12.08, 22, 8.40, 2.58, 41.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 3, 13.45, 22, 10.66, 2.26, 51.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 4, 60.91, 22, 14.73, 30.09, 84.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.a.3', 'CXP', 5, 8.99, 22, 6.98, 1.65, 36.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CX', NULL, 4.17, 22, 0.20, 3.77, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 3, 25.16, 22, 11.42, 8.70, 54.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 4, 32.18, 22, 10.93, 14.35, 57.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.a', 'CXP', 5, 42.65, 22, 11.04, 22.54, 65.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CX', NULL, 3.75, 22, 0.20, 3.33, 4.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 2, 11.15, 22, 9.00, 1.86, 45.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 3, 20.18, 22, 9.46, 6.93, 46.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 4, 51.24, 22, 9.87, 31.60, 70.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.b', 'CXP', 5, 17.44, 22, 6.52, 7.61, 35.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CX', NULL, 3.21, 22, 0.31, 2.57, 3.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 1, 12.72, 22, 7.78, 3.29, 38.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 2, 18.60, 22, 11.44, 4.53, 52.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 3, 11.22, 22, 5.50, 3.86, 28.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 4, 49.78, 22, 15.03, 22.12, 77.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.c', 'CXP', 5, 7.68, 22, 4.13, 2.42, 21.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CX', NULL, 3.79, 22, 0.29, 3.19, 4.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 1, 6.64, 22, 6.52, 0.79, 38.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 2, 6.96, 22, 4.97, 1.49, 26.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 3, 16.51, 22, 8.67, 5.07, 42.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 4, 40.92, 22, 16.68, 14.16, 74.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.d', 'CXP', 5, 28.98, 22, 12.21, 10.62, 58.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CX', NULL, 3.68, 21, 0.30, 3.05, 4.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 2, 18.24, 21, 10.49, 4.89, 49.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 3, 21.04, 21, 9.12, 7.81, 45.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 4, 34.91, 21, 10.95, 16.41, 59.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.e', 'CXP', 5, 25.81, 21, 9.64, 10.85, 49.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CX', NULL, 3.34, 22, 0.26, 2.81, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 1, 6.19, 22, 4.98, 1.10, 28.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 2, 6.64, 22, 6.52, 0.79, 38.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 3, 44.91, 22, 10.94, 24.53, 67.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 4, 31.11, 22, 11.25, 13.16, 57.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.b.1.f', 'CXP', 5, 11.15, 22, 10.42, 1.39, 52.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 21, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 1, 84.85, 21, 11.87, 44.93, 97.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 2, 12.54, 21, 11.61, 1.55, 56.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 3, 2.60, 21, 2.73, 0.28, 20.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CX', NULL, 1.66, 21, 0.27, 1.09, 2.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 1, 70.56, 21, 13.03, 39.30, 89.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 2, 3.75, 21, 3.67, 0.46, 24.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 3, 18.89, 21, 11.63, 4.56, 53.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 4, 2.53, 21, 2.57, 0.30, 18.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.b', 'CXP', 5, 4.27, 21, 3.27, 0.84, 19.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CX', NULL, 3.30, 22, 0.18, 2.91, 3.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 1, 6.19, 22, 4.98, 1.10, 28.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 2, 8.55, 22, 5.53, 2.10, 28.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 3, 42.34, 22, 11.29, 21.91, 65.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 4, 34.98, 22, 11.27, 16.10, 60.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.c', 'CXP', 5, 7.94, 22, 4.52, 2.33, 23.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CX', NULL, 2.26, 20, 0.33, 1.58, 2.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 1, 48.63, 20, 10.55, 28.12, 69.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 2, 8.55, 20, 5.54, 2.08, 29.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 3, 20.28, 20, 9.46, 6.96, 46.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 4, 12.88, 20, 11.92, 1.57, 57.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.d', 'CXP', 5, 9.66, 20, 5.58, 2.72, 28.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CX', NULL, 4.22, 22, 0.25, 3.70, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 1, 7.45, 22, 5.53, 1.50, 29.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 3, 8.14, 22, 7.99, 0.95, 44.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 4, 31.73, 22, 10.77, 14.18, 56.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.e', 'CXP', 5, 52.67, 22, 11.11, 30.59, 73.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CX', NULL, 3.76, 22, 0.41, 2.91, 4.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 1, 8.84, 22, 5.61, 2.23, 29.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 2, 21.84, 22, 11.25, 6.62, 52.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 3, 2.25, 22, 2.31, 0.26, 16.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 4, 18.29, 22, 11.01, 4.61, 50.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.c.1.f', 'CXP', 5, 48.79, 22, 15.76, 20.43, 77.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CX', NULL, 1.86, 22, 0.12, 1.61, 2.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 1, 17.65, 22, 11.26, 4.11, 51.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 2, 78.28, 22, 11.63, 46.49, 93.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 3, 4.07, 22, 4.00, 0.50, 26.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CX', NULL, 3.96, 22, 0.14, 3.66, 4.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 3, 19.78, 22, 11.51, 5.17, 52.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 4, 64.74, 22, 13.34, 35.26, 86.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.b', 'CXP', 5, 15.48, 22, 7.52, 5.25, 37.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CX', NULL, 2.81, 22, 0.32, 2.14, 3.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 1, 4.56, 22, 4.60, 0.53, 30.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 2, 47.30, 22, 15.40, 19.89, 76.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 3, 26.69, 22, 11.14, 10.03, 54.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 4, 5.63, 22, 3.98, 1.24, 22.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.c', 'CXP', 5, 15.81, 22, 8.91, 4.46, 43.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CX', NULL, 3.03, 22, 0.23, 2.54, 3.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 2, 47.87, 22, 11.59, 25.90, 70.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 3, 20.67, 22, 11.57, 5.66, 53.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 4, 12.34, 22, 7.49, 3.23, 37.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.d', 'CXP', 5, 19.12, 22, 8.74, 6.80, 43.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CX', NULL, 3.44, 22, 0.32, 2.78, 4.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 2, 24.47, 22, 12.23, 7.56, 56.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 3, 28.13, 22, 12.35, 9.90, 58.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 4, 26.62, 22, 11.21, 9.91, 54.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.e', 'CXP', 5, 20.77, 22, 8.59, 8.13, 43.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CX', NULL, 2.25, 21, 0.25, 1.71, 2.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 1, 22.19, 21, 10.18, 7.70, 49.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 2, 47.68, 21, 10.71, 27.12, 69.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 3, 17.67, 21, 12.08, 3.66, 54.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 4, 8.23, 21, 4.87, 2.28, 25.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.f', 'CXP', 5, 4.23, 21, 3.23, 0.83, 18.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CX', NULL, 4.30, 22, 0.29, 3.70, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 2, 4.07, 22, 4.00, 0.50, 26.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 3, 19.78, 22, 11.51, 5.17, 52.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 4, 18.23, 22, 9.26, 5.77, 44.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.g', 'CXP', 5, 57.91, 22, 15.17, 27.39, 83.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CX', NULL, 3.25, 22, 0.27, 2.70, 3.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 2, 27.93, 22, 12.78, 9.38, 59.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 3, 37.74, 22, 10.80, 18.90, 61.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 4, 15.44, 22, 8.68, 4.39, 42.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.h', 'CXP', 5, 18.88, 22, 8.69, 6.68, 43.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CX', NULL, 3.17, 21, 0.19, 2.77, 3.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 2, 19.44, 21, 11.65, 4.87, 53.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 3, 56.32, 21, 15.26, 26.11, 82.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 4, 11.79, 21, 8.04, 2.60, 40.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.d.1.i', 'CXP', 5, 12.45, 21, 5.99, 4.33, 30.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CX', NULL, 4.43, 22, 0.19, 4.04, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 1, 1.63, 22, 1.69, 0.18, 12.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 2, 3.80, 22, 2.96, 0.72, 17.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 3, 4.56, 22, 4.60, 0.53, 30.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 4, 30.28, 22, 17.21, 7.38, 70.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.d', 'CXP', 5, 59.73, 22, 16.41, 26.41, 85.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CX', NULL, 2.32, 22, 0.32, 1.66, 2.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 1, 36.32, 22, 10.18, 18.59, 58.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 2, 20.80, 22, 8.50, 8.24, 43.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 3, 19.72, 22, 11.88, 4.90, 53.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 4, 20.85, 22, 11.06, 6.14, 51.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.2.e.1.e', 'CXP', 5, 2.31, 22, 2.42, 0.26, 17.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CX', NULL, 2.92, 22, 0.26, 2.38, 3.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 1, 10.91, 22, 7.24, 2.53, 36.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 2, 29.74, 22, 11.23, 12.16, 56.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 3, 30.70, 22, 13.10, 10.96, 61.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 4, 13.48, 22, 8.89, 3.09, 43.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.1', 'CXP', 5, 15.17, 22, 8.62, 4.25, 41.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CX', NULL, 3.40, 22, 0.42, 2.54, 4.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 1, 3.98, 22, 2.59, 1.00, 14.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 2, 26.00, 22, 11.93, 8.82, 56.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 3, 21.67, 22, 11.60, 6.26, 53.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 4, 22.30, 22, 10.29, 7.70, 49.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.a', 'CXP', 5, 26.05, 22, 17.64, 4.99, 70.28, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 22, 0.45, 2.36, 4.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 1, 24.31, 22, 12.04, 7.61, 55.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 2, 14.36, 22, 8.76, 3.67, 42.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 4, 30.87, 22, 11.40, 12.81, 57.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.2.b', 'CXP', 5, 30.47, 22, 9.70, 14.47, 53.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CX', NULL, 3.43, 22, 0.24, 2.92, 3.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 1, 6.11, 22, 3.92, 1.54, 21.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 2, 12.65, 22, 10.50, 1.97, 51.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 3, 26.74, 22, 10.62, 10.57, 52.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 4, 41.46, 22, 11.67, 20.67, 65.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.a.4', 'CXP', 5, 13.04, 22, 8.14, 3.26, 40.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CX', NULL, 1.85, 20, 0.28, 1.26, 2.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 1, 55.86, 20, 13.97, 27.88, 80.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 2, 12.26, 20, 8.80, 2.46, 43.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 3, 25.91, 20, 13.18, 7.67, 59.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 4, 3.00, 20, 3.03, 0.35, 21.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.2', 'CXP', 5, 2.98, 20, 3.08, 0.33, 22.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CX', NULL, 4.01, 21, 0.26, 3.47, 4.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 2, 10.79, 21, 8.80, 1.76, 44.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 3, 9.30, 21, 7.42, 1.61, 39.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 4, 47.62, 21, 13.88, 22.16, 74.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.4', 'CXP', 5, 32.29, 21, 12.91, 12.21, 62.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CX', NULL, 2.41, 21, 0.33, 1.71, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 1, 34.58, 21, 13.83, 12.86, 65.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 2, 22.61, 21, 12.73, 6.02, 57.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 3, 18.82, 21, 11.62, 4.53, 53.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 4, 15.09, 21, 8.17, 4.49, 40.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.7', 'CXP', 5, 8.90, 21, 5.75, 2.18, 30.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CX', NULL, 2.83, 21, 0.34, 2.11, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 1, 16.82, 21, 11.59, 3.47, 53.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 2, 26.00, 21, 13.33, 7.65, 59.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 3, 14.73, 21, 7.46, 4.77, 37.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 4, 42.45, 21, 13.50, 18.89, 70.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.b.8', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CX', NULL, 2.68, 20, 0.26, 2.13, 3.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 1, 5.87, 20, 5.80, 0.69, 35.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 2, 40.14, 20, 15.05, 15.30, 71.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 3, 33.61, 20, 12.68, 13.36, 62.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 4, 20.37, 20, 12.90, 4.62, 57.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.c.1', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CX', NULL, 3.84, 21, 0.31, 3.19, 4.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 1, 5.14, 21, 5.10, 0.61, 32.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 2, 9.25, 21, 6.28, 2.10, 32.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 3, 17.55, 21, 7.00, 7.20, 36.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 4, 32.90, 21, 12.90, 12.66, 62.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.1', 'CXP', 5, 35.16, 21, 14.50, 12.57, 67.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CX', NULL, 2.31, 21, 0.38, 1.52, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 1, 40.32, 21, 13.42, 17.43, 68.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 2, 18.39, 21, 8.82, 6.20, 43.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 3, 13.60, 21, 6.38, 4.83, 32.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 4, 25.09, 21, 14.31, 6.40, 62.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.3', 'CXP', 5, 2.60, 21, 2.69, 0.29, 19.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.4', 'CT', NULL, 1.68, 21, 0.13, 1.40, 1.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.4', 'CTP', 1, 35.90, 21, 12.36, 15.45, 63.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.4', 'CTP', 2, 60.35, 21, 12.51, 33.84, 81.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.4', 'CTP', 3, 3.75, 21, 3.67, 0.46, 24.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.8', 'CT', NULL, 2.16, 22, 0.19, 1.76, 2.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.8', 'CTP', 1, 11.15, 22, 9.00, 1.86, 45.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.8', 'CTP', 2, 61.22, 22, 11.51, 36.55, 81.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '4.C.3.d.8', 'CTP', 3, 27.63, 22, 13.08, 8.92, 59.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 29, 0.32, 1.66, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 1, 32.61, 29, 12.64, 12.97, 61.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 2, 18.78, 29, 12.37, 4.21, 54.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 3, 41.32, 29, 15.84, 15.59, 72.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 4, 0.50, 29, 0.52, 0.06, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.c', 'CXP', 5, 6.78, 29, 4.81, 1.51, 25.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CX', NULL, 2.62, 29, 0.50, 1.60, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 1, 40.98, 29, 16.61, 14.53, 73.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 2, 9.61, 29, 6.52, 2.24, 33.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 3, 4.31, 29, 4.15, 0.57, 26.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 4, 36.77, 29, 16.65, 11.82, 71.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.f', 'CXP', 5, 8.33, 29, 5.80, 1.88, 30.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CX', NULL, 1.79, 29, 0.27, 1.23, 2.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 1, 60.68, 29, 15.34, 29.26, 85.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 2, 13.37, 29, 11.92, 1.84, 55.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 3, 17.00, 29, 11.79, 3.57, 53.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 4, 4.31, 29, 2.88, 1.07, 15.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.h', 'CXP', 5, 4.63, 29, 4.17, 0.70, 25.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CX', NULL, 1.85, 29, 0.31, 1.22, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 1, 54.06, 29, 12.19, 30.10, 76.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 2, 30.37, 29, 10.68, 13.42, 55.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 4, 7.69, 29, 4.70, 2.11, 24.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.j', 'CXP', 5, 7.87, 29, 4.90, 2.10, 25.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CX', NULL, 4.35, 29, 0.26, 3.82, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 1, 9.16, 29, 6.16, 2.17, 31.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 3, 5.12, 29, 4.23, 0.90, 24.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 4, 18.42, 29, 12.22, 4.09, 54.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.2.l', 'CXP', 5, 67.30, 29, 12.90, 38.26, 87.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CX', NULL, 3.50, 29, 0.51, 2.47, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 1, 20.11, 29, 13.11, 4.52, 57.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 2, 13.49, 29, 11.37, 2.08, 53.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 3, 4.71, 29, 4.17, 0.73, 24.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 4, 19.59, 29, 12.48, 4.58, 55.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.a.4', 'CXP', 5, 42.10, 29, 12.62, 20.12, 67.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 29, 0.25, 3.63, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 1, 0.51, 29, 0.53, 0.06, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 2, 4.31, 29, 4.15, 0.57, 26.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 3, 19.32, 29, 12.86, 4.23, 56.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 4, 32.05, 29, 12.30, 12.92, 59.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.e', 'CXP', 5, 43.82, 29, 14.09, 19.45, 71.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CX', NULL, 3.01, 29, 0.45, 2.09, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 1, 23.81, 29, 12.10, 7.39, 55.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 2, 19.40, 29, 12.42, 4.52, 55.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 3, 1.58, 29, 1.17, 0.34, 6.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 4, 42.04, 29, 16.17, 15.71, 73.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.f', 'CXP', 5, 13.17, 29, 7.04, 4.12, 34.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CX', NULL, 3.60, 30, 0.29, 3.01, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 2, 13.79, 30, 11.88, 2.03, 55.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 3, 36.95, 30, 15.82, 12.75, 70.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 4, 24.91, 30, 10.40, 9.61, 50.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.b.1.g', 'CXP', 5, 24.35, 30, 12.39, 7.52, 56.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CX', NULL, 4.33, 30, 0.19, 3.95, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 1, 2.30, 30, 2.38, 0.27, 16.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 2, 1.45, 30, 1.50, 0.17, 11.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 3, 5.91, 30, 4.45, 1.21, 24.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 4, 41.42, 30, 15.80, 15.73, 72.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.1', 'CXP', 5, 48.92, 30, 15.46, 21.27, 77.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CX', NULL, 3.17, 30, 0.38, 2.39, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 1, 14.10, 30, 11.54, 2.28, 53.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 2, 16.02, 30, 12.12, 2.93, 54.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 3, 26.93, 30, 13.35, 8.43, 59.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 4, 24.82, 30, 13.26, 7.16, 58.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.c.2', 'CXP', 5, 18.13, 30, 8.20, 6.68, 40.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CX', NULL, 2.39, 30, 0.31, 1.77, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 1, 19.27, 30, 12.52, 4.40, 55.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 2, 42.17, 30, 15.70, 16.35, 73.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 3, 18.53, 30, 8.80, 6.46, 42.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 4, 20.03, 30, 12.50, 4.83, 55.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CX', NULL, 2.93, 30, 0.38, 2.14, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 1, 6.96, 30, 5.99, 1.12, 33.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 2, 49.30, 30, 14.23, 23.27, 75.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 3, 7.27, 30, 4.84, 1.77, 25.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 4, 17.23, 30, 7.87, 6.31, 39.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.2', 'CXP', 5, 19.24, 30, 11.75, 4.83, 52.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CX', NULL, 1.81, 30, 0.46, 1.00, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 1, 68.19, 30, 12.60, 39.52, 87.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 2, 7.03, 30, 2.75, 3.10, 15.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 3, 12.19, 30, 6.67, 3.74, 33.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 4, 0.31, 30, 0.32, 0.04, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.1.d.3', 'CXP', 5, 12.27, 30, 11.48, 1.55, 55.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CX', NULL, 1.65, 30, 0.18, 1.28, 2.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 1, 54.98, 30, 11.89, 31.38, 76.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 2, 32.88, 30, 10.90, 15.14, 57.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 3, 5.75, 30, 4.41, 1.14, 24.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 4, 4.82, 30, 4.18, 0.78, 24.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.a', 'CXP', 5, 1.57, 30, 1.17, 0.34, 6.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CX', NULL, 2.93, 30, 0.41, 2.10, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 1, 37.58, 30, 13.08, 16.15, 65.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 2, 1.00, 30, 1.04, 0.12, 7.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 3, 19.08, 30, 11.82, 4.69, 53.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 4, 15.30, 30, 12.11, 2.60, 54.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.b', 'CXP', 5, 27.03, 30, 13.12, 8.68, 59.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CX', NULL, 4.50, 29, 0.36, 3.76, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 2, 12.84, 29, 11.91, 1.64, 56.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 3, 4.32, 29, 4.16, 0.57, 26.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 4, 2.48, 29, 2.52, 0.30, 17.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.c', 'CXP', 5, 80.36, 29, 12.52, 44.61, 95.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CX', NULL, 2.97, 29, 0.34, 2.28, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 1, 22.69, 29, 8.92, 9.39, 45.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 2, 0.57, 29, 0.61, 0.06, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 3, 50.69, 29, 14.11, 24.43, 76.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 4, 9.08, 29, 5.89, 2.26, 30.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.d', 'CXP', 5, 16.97, 29, 12.30, 3.30, 55.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CX', NULL, 2.27, 29, 0.41, 1.43, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 1, 46.58, 29, 16.87, 17.86, 77.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 2, 17.78, 29, 12.33, 3.70, 54.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 3, 5.42, 29, 4.28, 1.03, 24.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 4, 22.76, 29, 12.56, 6.39, 56.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.e', 'CXP', 5, 7.45, 29, 4.58, 2.02, 23.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CX', NULL, 2.26, 29, 0.46, 1.33, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 1, 56.44, 29, 14.80, 27.40, 81.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 3, 15.74, 29, 7.33, 5.68, 36.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 4, 16.56, 29, 12.17, 3.16, 54.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.1.f', 'CXP', 5, 11.26, 29, 7.04, 2.91, 34.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CX', NULL, 3.47, 29, 0.43, 2.59, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 1, 12.33, 29, 11.53, 1.56, 55.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 2, 11.30, 29, 7.85, 2.50, 38.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 3, 14.84, 29, 7.40, 4.99, 36.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 4, 40.19, 29, 11.34, 20.35, 63.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.a.3', 'CXP', 5, 21.34, 29, 11.83, 6.02, 53.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CX', NULL, 3.55, 29, 0.31, 2.91, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 1, 5.98, 29, 5.94, 0.73, 35.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 2, 14.16, 29, 11.98, 2.14, 55.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 3, 20.98, 29, 11.83, 5.80, 53.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 4, 36.55, 29, 15.89, 12.40, 70.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.a', 'CXP', 5, 22.33, 29, 7.85, 10.22, 42.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CX', NULL, 3.93, 29, 0.35, 3.22, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 1, 5.98, 29, 5.94, 0.73, 35.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 3, 30.94, 29, 15.69, 9.05, 66.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 4, 21.50, 29, 10.10, 7.44, 48.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.b', 'CXP', 5, 41.57, 29, 15.81, 15.79, 72.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CX', NULL, 2.70, 29, 0.41, 1.85, 3.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 1, 23.00, 29, 9.28, 9.27, 46.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 2, 39.46, 29, 15.32, 14.91, 70.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 3, 6.93, 29, 4.41, 1.81, 23.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 4, 6.19, 29, 3.59, 1.82, 18.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.c', 'CXP', 5, 24.41, 29, 12.53, 7.44, 56.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 29, 0.33, 3.26, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 1, 16.43, 29, 8.70, 5.09, 41.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 3, 6.02, 29, 4.39, 1.29, 23.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 4, 28.00, 29, 15.94, 7.15, 66.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.d', 'CXP', 5, 49.56, 29, 15.92, 21.04, 78.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CX', NULL, 2.75, 29, 0.36, 2.02, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 1, 16.32, 29, 8.11, 5.47, 39.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 2, 32.34, 29, 16.58, 9.19, 69.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 3, 16.77, 29, 6.39, 7.31, 33.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 4, 28.82, 29, 16.02, 7.56, 66.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.e', 'CXP', 5, 5.75, 29, 4.36, 1.16, 24.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CX', NULL, 2.29, 29, 0.51, 1.24, 3.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 1, 50.85, 29, 15.88, 21.97, 79.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 2, 9.91, 29, 4.90, 3.45, 25.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 3, 17.30, 29, 12.55, 3.36, 55.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 4, 3.39, 29, 2.26, 0.85, 12.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.b.1.f', 'CXP', 5, 18.55, 29, 12.50, 4.02, 55.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CX', NULL, 3.02, 28, 0.43, 2.15, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 1, 30.33, 28, 9.16, 15.17, 51.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 2, 13.39, 28, 12.92, 1.55, 60.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 3, 18.09, 28, 13.30, 3.38, 58.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.a', 'CXP', 5, 38.19, 28, 13.12, 16.49, 65.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 29, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 1, 88.28, 29, 6.79, 66.24, 96.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 2, 5.43, 29, 5.36, 0.67, 32.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 3, 6.29, 29, 4.42, 1.42, 23.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CX', NULL, 4.51, 29, 0.35, 3.79, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 2, 12.58, 29, 11.76, 1.58, 56.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 3, 4.41, 29, 4.24, 0.58, 26.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 4, 2.40, 29, 2.03, 0.42, 12.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.c', 'CXP', 5, 80.61, 29, 12.04, 46.18, 95.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CX', NULL, 2.86, 29, 0.56, 1.71, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 1, 44.41, 29, 16.47, 16.92, 75.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 2, 1.86, 29, 1.07, 0.57, 5.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 3, 6.07, 29, 4.42, 1.30, 24.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 4, 19.11, 29, 13.05, 4.02, 57.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.d', 'CXP', 5, 28.54, 29, 11.85, 10.83, 56.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CX', NULL, 3.32, 29, 0.46, 2.37, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 1, 20.61, 29, 12.75, 5.00, 56.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 2, 13.41, 29, 12.16, 1.78, 56.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 3, 7.85, 29, 4.73, 2.18, 24.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 4, 29.98, 29, 15.92, 8.30, 66.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.e', 'CXP', 5, 28.15, 29, 9.00, 13.61, 49.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CX', NULL, 3.50, 30, 0.38, 2.72, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 1, 16.02, 30, 8.48, 5.00, 40.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 2, 3.78, 30, 2.74, 0.83, 15.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 3, 28.88, 30, 13.05, 9.97, 59.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 4, 16.74, 30, 11.55, 3.56, 52.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.c.1.f', 'CXP', 5, 34.58, 30, 15.66, 11.37, 68.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 30, 0.47, 1.00, 2.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 1, 66.36, 30, 13.45, 36.51, 87.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 2, 16.57, 30, 7.62, 6.04, 38.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 3, 4.81, 30, 4.18, 0.77, 24.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.a', 'CXP', 5, 12.27, 30, 11.84, 1.45, 57.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CX', NULL, 4.57, 30, 0.24, 4.07, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 3, 18.40, 30, 12.27, 4.07, 54.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 4, 6.51, 30, 4.44, 1.54, 23.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.b', 'CXP', 5, 75.09, 30, 12.50, 43.46, 92.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CX', NULL, 2.70, 30, 0.38, 1.92, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 1, 12.77, 30, 11.85, 1.64, 56.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 2, 45.06, 30, 12.49, 22.61, 69.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 3, 10.61, 30, 8.47, 1.88, 42.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 4, 22.75, 30, 13.06, 6.05, 57.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.c', 'CXP', 5, 8.81, 30, 6.17, 1.97, 31.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CX', NULL, 3.66, 30, 0.35, 2.94, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 2, 23.65, 30, 12.43, 7.04, 55.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 3, 19.97, 30, 12.31, 4.91, 54.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 4, 22.87, 30, 12.68, 6.38, 56.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.d', 'CXP', 5, 33.51, 30, 12.97, 13.28, 62.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CX', NULL, 3.98, 30, 0.24, 3.48, 4.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 2, 11.45, 30, 7.00, 3.05, 34.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 3, 13.79, 30, 8.71, 3.45, 41.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 4, 39.82, 30, 12.38, 18.70, 65.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.e', 'CXP', 5, 34.93, 30, 12.75, 14.56, 62.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CX', NULL, 2.57, 30, 0.43, 1.69, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 1, 27.76, 30, 13.35, 8.96, 60.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 2, 22.60, 30, 12.64, 6.25, 56.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 3, 28.80, 30, 13.77, 9.29, 61.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 4, 6.96, 30, 4.42, 1.82, 23.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.f', 'CXP', 5, 13.88, 30, 11.87, 2.07, 55.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CX', NULL, 4.68, 30, 0.15, 4.38, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 1, 0.51, 30, 0.53, 0.06, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 3, 4.30, 30, 4.14, 0.57, 26.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 4, 21.02, 30, 12.88, 5.17, 56.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.g', 'CXP', 5, 74.17, 30, 13.10, 41.50, 92.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CX', NULL, 3.94, 30, 0.33, 3.26, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 2, 17.08, 30, 11.77, 3.63, 53.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 3, 11.85, 30, 6.68, 3.51, 33.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 4, 30.93, 30, 10.75, 13.80, 55.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.h', 'CXP', 5, 40.13, 30, 13.33, 17.73, 67.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CX', NULL, 3.84, 30, 0.39, 3.04, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 1, 0.51, 30, 0.53, 0.06, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 2, 22.58, 30, 12.51, 6.33, 55.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 3, 17.13, 30, 12.29, 3.40, 54.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 4, 12.30, 30, 5.65, 4.58, 29.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.d.1.i', 'CXP', 5, 47.48, 30, 15.21, 20.61, 75.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CX', NULL, 3.89, 30, 0.62, 2.63, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 1, 25.04, 30, 15.59, 5.76, 64.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 3, 4.30, 30, 4.14, 0.57, 26.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 4, 2.30, 30, 2.38, 0.27, 16.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.d', 'CXP', 5, 68.36, 30, 15.63, 33.02, 90.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CX', NULL, 3.02, 30, 0.56, 1.88, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 1, 33.63, 30, 16.12, 10.37, 68.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 2, 7.55, 30, 5.44, 1.63, 28.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 3, 9.16, 30, 5.25, 2.70, 26.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 4, 22.73, 30, 11.68, 7.02, 53.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.2.e.1.e', 'CXP', 5, 26.93, 30, 13.13, 8.60, 59.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CX', NULL, 3.53, 30, 0.37, 2.77, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 1, 13.73, 30, 6.85, 4.65, 34.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 2, 12.77, 30, 11.85, 1.64, 56.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 3, 10.84, 30, 5.21, 3.88, 26.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 4, 31.92, 30, 15.90, 9.50, 67.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.1', 'CXP', 5, 30.74, 30, 12.65, 11.64, 59.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 29, 0.44, 2.87, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 1, 14.47, 29, 12.18, 2.20, 55.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 2, 8.44, 29, 5.89, 1.90, 30.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 3, 6.87, 29, 4.67, 1.63, 24.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 4, 26.58, 29, 12.55, 8.84, 57.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.a', 'CXP', 5, 43.64, 29, 11.39, 23.07, 66.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CX', NULL, 2.85, 29, 0.40, 2.03, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 1, 36.12, 29, 13.12, 14.99, 64.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 2, 0.86, 29, 0.89, 0.10, 6.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 3, 23.24, 29, 13.75, 5.88, 59.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 4, 21.79, 29, 12.98, 5.53, 57.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.2.b', 'CXP', 5, 17.99, 29, 6.02, 8.68, 33.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CX', NULL, 3.21, 30, 0.39, 2.41, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 1, 18.98, 30, 12.51, 4.25, 55.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 2, 7.59, 30, 5.47, 1.64, 28.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 3, 31.10, 30, 13.12, 11.43, 61.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 4, 18.14, 30, 12.34, 3.89, 54.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.a.4', 'CXP', 5, 24.18, 30, 13.37, 6.70, 58.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CX', NULL, 2.85, 28, 0.65, 1.52, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 1, 38.25, 28, 16.00, 13.37, 71.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 2, 7.71, 28, 5.28, 1.79, 27.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 3, 14.17, 28, 8.28, 3.93, 40.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 4, 10.47, 28, 7.68, 2.13, 38.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.2', 'CXP', 5, 29.40, 28, 17.28, 7.02, 69.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CX', NULL, 3.95, 29, 0.30, 3.34, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 2, 4.89, 29, 4.39, 0.74, 26.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 3, 30.53, 29, 13.90, 10.30, 62.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 4, 28.77, 29, 12.60, 10.28, 58.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.4', 'CXP', 5, 35.81, 29, 15.37, 12.42, 68.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CX', NULL, 2.64, 29, 0.49, 1.63, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 1, 41.08, 29, 16.76, 14.45, 74.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 2, 4.58, 29, 4.37, 0.61, 27.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 3, 9.11, 29, 5.01, 2.82, 25.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 4, 40.12, 29, 16.71, 13.88, 73.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.7', 'CXP', 5, 5.12, 29, 3.47, 1.23, 18.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CX', NULL, 2.79, 30, 0.39, 1.99, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 1, 17.41, 30, 11.76, 3.80, 52.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 2, 30.47, 30, 14.58, 9.69, 64.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 3, 20.26, 30, 11.82, 5.39, 53.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 4, 19.27, 30, 12.45, 4.44, 55.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.b.8', 'CXP', 5, 12.59, 30, 8.17, 3.06, 39.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CX', NULL, 3.25, 30, 0.33, 2.58, 3.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 1, 7.45, 30, 4.61, 2.01, 24.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 2, 21.39, 30, 12.61, 5.54, 55.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 3, 22.93, 30, 12.29, 6.69, 55.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 4, 35.29, 30, 15.87, 11.63, 69.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.c.1', 'CXP', 5, 12.95, 30, 6.95, 4.04, 34.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CX', NULL, 3.10, 30, 0.55, 1.98, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 1, 32.66, 30, 16.02, 9.86, 68.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 2, 4.82, 30, 4.18, 0.78, 24.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 3, 13.90, 30, 7.10, 4.58, 35.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 4, 17.33, 30, 11.91, 3.69, 53.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.1', 'CXP', 5, 31.30, 30, 12.38, 12.30, 59.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CX', NULL, 2.34, 29, 0.41, 1.49, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 1, 41.40, 29, 15.79, 15.69, 72.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 2, 5.11, 29, 4.41, 0.83, 25.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 3, 33.06, 29, 13.33, 12.57, 62.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 4, 18.76, 29, 13.04, 3.85, 57.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.3', 'CXP', 5, 1.67, 29, 1.25, 0.36, 7.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.4', 'CT', NULL, 1.64, 30, 0.13, 1.37, 1.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.4', 'CTP', 1, 37.47, 30, 12.73, 16.47, 64.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.4', 'CTP', 2, 61.50, 30, 12.73, 34.73, 82.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.4', 'CTP', 3, 1.03, 30, 0.73, 0.24, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.8', 'CT', NULL, 2.01, 30, 0.27, 1.45, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.8', 'CTP', 1, 33.43, 30, 13.45, 12.74, 63.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.8', 'CTP', 2, 31.94, 30, 12.54, 12.60, 60.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '4.C.3.d.8', 'CTP', 3, 34.62, 30, 16.55, 10.61, 70.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 2, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.c', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.f', 'CXP', 5, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CX', NULL, 4.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.h', 'CXP', 5, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CX', NULL, 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.j', 'CXP', 5, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.2.l', 'CXP', 5, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CX', NULL, 4.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 4, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.a.4', 'CXP', 5, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CX', NULL, 3.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.e', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CX', NULL, 4.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.f', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CX', NULL, 2.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.b.1.g', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CX', NULL, 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.1', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CX', NULL, 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 1, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 2, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.c.2', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CX', NULL, 3.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 3, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.1', 'CXP', 5, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CX', NULL, 3.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.2', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CX', NULL, 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 2, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CX', NULL, 3.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.a', 'CXP', 5, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CX', NULL, 3.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.b', 'CXP', 5, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CX', NULL, 4.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.c', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CX', NULL, 3.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.d', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CX', NULL, 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 1, 77.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.e', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CX', NULL, 4.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.1.f', 'CXP', 5, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CX', NULL, 3.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 4, 67.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.a.3', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CX', NULL, 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 4, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.a', 'CXP', 5, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CX', NULL, 3.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 4, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.b', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CX', NULL, 3.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.c', 'CXP', 5, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CX', NULL, 3.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.d', 'CXP', 5, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CX', NULL, 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.e', 'CXP', 5, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 1, 74.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.a', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 1, 61.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 2, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.b', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CX', NULL, 3.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 2, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 3, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.c', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CX', NULL, 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 1, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 2, 35.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.d', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CX', NULL, 2.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 1, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 4, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.e', 'CXP', 5, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CX', NULL, 2.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 3, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.c.1.f', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CX', NULL, 2.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 2, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.a', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CX', NULL, 3.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 2, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 3, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 4, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.b', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CX', NULL, 2.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 2, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 2, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.d', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CX', NULL, 2.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 2, 87.10, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 2, 66.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CX', NULL, 2.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.g', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CX', NULL, 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 1, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.h', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CX', NULL, 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 2, 54.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.d.1.i', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CX', NULL, 3.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 4, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.d', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CX', NULL, 2.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 1, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 4, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.2.e.1.e', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CX', NULL, 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 1, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 2, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 4, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.1', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 4, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.a', 'CXP', 5, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CX', NULL, 4.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 1, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.2.b', 'CXP', 5, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CX', NULL, 4.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.a.4', 'CXP', 5, 70.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CX', NULL, 1.74, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 1, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.2', 'CXP', 5, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CX', NULL, 4.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 3, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.4', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CX', NULL, 2.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 1, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 2, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 4, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.7', 'CXP', 5, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CX', NULL, 4.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 2, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 3, 19.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 4, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.b.8', 'CXP', 5, 51.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CX', NULL, 3.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 1, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 2, 16.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 3, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 4, 29.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.c.1', 'CXP', 5, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CX', NULL, 4.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 1, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 3, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 4, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.1', 'CXP', 5, 41.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CX', NULL, 1.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 1, 93.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 2, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.4', 'CT', NULL, 1.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.4', 'CTP', 1, 38.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.4', 'CTP', 2, 58.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.4', 'CTP', 3, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.8', 'CT', NULL, 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.8', 'CTP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.8', 'CTP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '4.C.3.d.8', 'CTP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.45, 23, 0.36, 1.00, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 1, 81.08, 23, 12.43, 44.40, 95.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 2, 4.79, 23, 3.54, 1.00, 20.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 3, 1.86, 23, 1.82, 0.24, 13.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 4, 12.27, 23, 11.77, 1.43, 57.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CX', NULL, 4.58, 23, 0.16, 4.23, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.38, 23, 0.39, 0.04, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 4, 40.54, 23, 16.53, 14.12, 73.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.f', 'CXP', 5, 58.88, 23, 16.48, 25.86, 85.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CX', NULL, 2.43, 23, 0.42, 1.57, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 1, 46.26, 23, 8.86, 29.13, 64.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 2, 17.14, 23, 9.63, 4.83, 45.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 3, 5.00, 23, 5.50, 0.47, 36.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 4, 10.44, 23, 6.35, 2.77, 32.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.h', 'CXP', 5, 21.16, 23, 12.70, 5.25, 56.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CX', NULL, 2.82, 23, 0.36, 2.07, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 1, 38.03, 23, 9.70, 20.72, 59.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 2, 7.53, 23, 6.51, 1.16, 36.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 3, 10.61, 23, 9.11, 1.59, 46.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 4, 22.01, 23, 9.75, 7.99, 47.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.j', 'CXP', 5, 21.82, 23, 13.10, 5.37, 57.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 23, 0.14, 4.51, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 3, 7.85, 23, 6.69, 1.24, 36.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 4, 4.37, 23, 3.53, 0.79, 20.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.2.l', 'CXP', 5, 87.78, 23, 7.51, 62.70, 96.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CX', NULL, 4.07, 23, 0.30, 3.43, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 2, 10.99, 23, 9.07, 1.77, 45.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 3, 16.55, 23, 12.60, 2.90, 56.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 4, 27.38, 23, 8.52, 13.42, 47.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.a.4', 'CXP', 5, 45.09, 23, 12.96, 21.71, 70.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.73, 23, 0.23, 3.25, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 2, 11.48, 23, 11.24, 1.29, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 3, 33.93, 23, 9.28, 17.87, 54.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 4, 24.42, 23, 11.71, 7.98, 54.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.e', 'CXP', 5, 30.17, 23, 9.34, 14.70, 52.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CX', NULL, 3.71, 23, 0.39, 2.91, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 1, 11.48, 23, 11.24, 1.29, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 2, 0.38, 23, 0.39, 0.04, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 3, 28.11, 23, 9.10, 13.32, 49.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 4, 25.59, 23, 12.26, 8.30, 56.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.f', 'CXP', 5, 34.45, 23, 16.48, 10.37, 70.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CX', NULL, 3.90, 22, 0.16, 3.57, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 1, 2.37, 22, 2.02, 0.39, 12.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 2, 0.47, 22, 0.48, 0.06, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 3, 31.55, 22, 11.34, 13.39, 57.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 4, 36.12, 22, 13.96, 13.84, 66.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.b.1.g', 'CXP', 5, 29.49, 22, 8.91, 14.64, 50.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CX', NULL, 4.38, 23, 0.35, 3.66, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 1, 0.58, 23, 0.42, 0.13, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 2, 12.35, 23, 9.04, 2.43, 44.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 3, 0.22, 23, 0.23, 0.03, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 4, 22.15, 23, 10.37, 7.56, 49.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.1', 'CXP', 5, 64.71, 23, 17.86, 26.58, 90.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CX', NULL, 3.97, 23, 0.45, 3.04, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 1, 5.45, 23, 5.38, 0.66, 33.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 2, 12.35, 23, 9.11, 2.40, 44.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 3, 18.71, 23, 8.74, 6.53, 43.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 4, 6.69, 23, 4.33, 1.67, 23.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.c.2', 'CXP', 5, 56.81, 23, 16.52, 24.56, 84.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CX', NULL, 2.67, 23, 0.29, 2.07, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 1, 8.89, 23, 6.62, 1.76, 34.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 2, 40.57, 23, 16.14, 14.55, 73.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 3, 27.42, 23, 15.86, 6.75, 66.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 4, 21.15, 23, 13.39, 4.83, 58.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.1', 'CXP', 5, 1.96, 23, 1.84, 0.27, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CX', NULL, 2.62, 23, 0.28, 2.04, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 1, 11.48, 23, 11.24, 1.29, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 2, 36.90, 23, 11.71, 17.08, 62.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 3, 37.20, 23, 12.67, 16.13, 64.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 4, 6.97, 23, 6.22, 1.02, 35.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.2', 'CXP', 5, 7.45, 23, 5.92, 1.34, 32.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CX', NULL, 1.38, 23, 0.09, 1.19, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 1, 67.44, 23, 9.91, 44.82, 84.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 2, 27.45, 23, 13.32, 8.63, 60.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 3, 5.12, 23, 5.52, 0.51, 36.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CX', NULL, 3.94, 23, 0.30, 3.32, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 2, 18.60, 23, 13.39, 3.52, 58.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 3, 5.22, 23, 5.53, 0.54, 35.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 4, 40.24, 23, 11.20, 20.40, 63.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.a', 'CXP', 5, 35.95, 23, 11.05, 17.18, 60.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CX', NULL, 3.90, 23, 0.14, 3.60, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.22, 23, 0.23, 0.03, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 3, 30.68, 23, 9.26, 15.21, 52.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 4, 47.39, 23, 9.75, 28.60, 66.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.b', 'CXP', 5, 21.51, 23, 8.05, 9.25, 42.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CX', NULL, 3.48, 23, 0.39, 2.67, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 1, 15.88, 23, 10.14, 3.76, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 2, 13.94, 23, 8.33, 3.70, 40.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 3, 4.36, 23, 3.01, 1.01, 16.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 4, 37.70, 23, 14.06, 14.88, 67.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.c', 'CXP', 5, 28.12, 23, 16.09, 6.98, 67.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CX', NULL, 3.47, 23, 0.28, 2.88, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 1, 11.25, 23, 9.04, 1.90, 45.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 2, 11.94, 23, 7.33, 3.09, 36.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 3, 16.97, 23, 12.63, 3.09, 56.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 4, 38.20, 23, 14.21, 15.06, 68.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.d', 'CXP', 5, 21.63, 23, 8.76, 8.64, 44.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CX', NULL, 2.04, 23, 0.20, 1.62, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 1, 48.44, 23, 8.44, 31.79, 65.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 2, 24.17, 23, 8.96, 10.36, 46.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 3, 7.37, 23, 6.51, 1.09, 36.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 4, 15.02, 23, 12.21, 2.37, 56.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.e', 'CXP', 5, 5.00, 23, 5.50, 0.47, 36.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CX', NULL, 3.71, 23, 0.43, 2.82, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 1, 26.14, 23, 11.57, 9.27, 55.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 3, 6.11, 23, 6.36, 0.65, 39.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 4, 12.39, 23, 11.77, 1.47, 57.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.1.f', 'CXP', 5, 55.36, 23, 14.36, 27.09, 80.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CX', NULL, 3.56, 22, 0.37, 2.79, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 1, 17.23, 22, 11.60, 3.70, 53.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 2, 9.15, 22, 6.88, 1.77, 36.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 3, 4.72, 22, 3.59, 0.94, 20.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 4, 38.00, 22, 16.36, 12.64, 72.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.a.3', 'CXP', 5, 30.89, 22, 11.36, 12.88, 57.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CX', NULL, 3.69, 23, 0.34, 2.99, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 1, 11.48, 23, 11.24, 1.29, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 2, 10.61, 23, 9.11, 1.59, 46.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 3, 16.16, 23, 6.59, 6.57, 34.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 4, 20.66, 23, 12.35, 5.18, 55.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.a', 'CXP', 5, 41.09, 23, 8.44, 25.28, 58.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CX', NULL, 4.04, 23, 0.18, 3.67, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 2, 8.31, 23, 6.71, 1.44, 36.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 3, 7.35, 23, 5.79, 1.34, 31.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 4, 56.02, 23, 12.88, 30.11, 79.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.b', 'CXP', 5, 28.12, 23, 8.99, 13.46, 49.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CX', NULL, 4.18, 22, 0.18, 3.80, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 1, 0.20, 22, 0.21, 0.02, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 2, 1.96, 22, 1.79, 0.29, 12.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 3, 15.83, 22, 10.16, 3.71, 47.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 4, 44.13, 22, 16.83, 16.03, 76.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.c', 'CXP', 5, 37.87, 22, 14.08, 14.93, 67.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CX', NULL, 4.27, 23, 0.22, 3.82, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 2, 1.74, 23, 1.76, 0.21, 13.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 3, 12.79, 23, 9.07, 2.64, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 4, 41.71, 23, 12.77, 19.41, 68.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.d', 'CXP', 5, 43.76, 23, 15.58, 17.31, 74.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CX', NULL, 4.00, 23, 0.41, 3.15, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 1, 11.48, 23, 11.24, 1.29, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 3, 7.41, 23, 5.85, 1.35, 31.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 4, 39.73, 23, 15.31, 14.90, 71.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.e', 'CXP', 5, 41.39, 23, 14.19, 17.34, 70.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.77, 23, 0.18, 1.40, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 1, 54.57, 23, 9.89, 34.44, 73.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 2, 19.20, 23, 8.70, 6.91, 43.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 3, 21.01, 23, 13.75, 4.55, 59.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 4, 5.00, 23, 5.50, 0.47, 36.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.b.1.f', 'CXP', 5, 0.22, 23, 0.23, 0.03, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.26, 23, 0.20, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 1, 88.26, 23, 7.26, 63.76, 96.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 2, 4.59, 23, 3.50, 0.91, 20.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 4, 7.15, 23, 6.52, 1.00, 37.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CX', NULL, 2.98, 23, 0.41, 2.12, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 1, 41.24, 23, 13.23, 18.45, 68.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 2, 1.74, 23, 1.76, 0.21, 13.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 3, 11.09, 23, 7.02, 2.77, 35.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 4, 9.78, 23, 7.10, 2.01, 36.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.b', 'CXP', 5, 36.15, 23, 10.65, 17.86, 59.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CX', NULL, 4.98, 23, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 3, 0.22, 23, 0.23, 0.03, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 4, 0.50, 23, 0.39, 0.10, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.c', 'CXP', 5, 99.08, 23, 0.42, 97.63, 99.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CX', NULL, 4.93, 23, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 1, 0.22, 23, 0.23, 0.03, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 4, 6.21, 23, 5.62, 0.89, 32.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.d', 'CXP', 5, 93.57, 23, 5.62, 67.68, 99.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CX', NULL, 4.79, 23, 0.13, 4.52, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 1, 0.22, 23, 0.23, 0.03, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 4, 20.22, 23, 12.79, 4.66, 56.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.e', 'CXP', 5, 79.56, 23, 12.79, 43.23, 95.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CX', NULL, 3.42, 23, 0.37, 2.67, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 1, 16.93, 23, 11.56, 3.57, 52.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 2, 18.10, 23, 9.57, 5.48, 45.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 3, 2.54, 23, 1.96, 0.50, 11.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 4, 30.55, 23, 12.71, 11.27, 60.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.c.1.f', 'CXP', 5, 31.88, 23, 12.60, 12.32, 60.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CX', NULL, 1.77, 23, 0.28, 1.18, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 1, 48.75, 23, 12.50, 25.20, 72.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 2, 39.24, 23, 12.29, 18.14, 65.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 3, 5.07, 23, 5.33, 0.53, 34.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.a', 'CXP', 5, 6.94, 23, 6.04, 1.06, 34.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CX', NULL, 4.18, 23, 0.36, 3.43, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 1, 5.71, 23, 5.60, 0.70, 34.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 2, 5.92, 23, 5.61, 0.77, 33.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 3, 5.07, 23, 5.33, 0.53, 34.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 4, 31.57, 23, 13.24, 11.46, 62.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.b', 'CXP', 5, 51.74, 23, 12.03, 28.29, 74.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CX', NULL, 2.80, 23, 0.25, 2.28, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 2, 58.59, 23, 12.45, 32.80, 80.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 3, 19.35, 23, 9.68, 6.22, 46.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 4, 4.37, 23, 3.53, 0.79, 20.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.c', 'CXP', 5, 17.49, 23, 7.37, 6.84, 37.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CX', NULL, 3.08, 23, 0.32, 2.41, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 1, 11.48, 23, 11.24, 1.29, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 2, 34.73, 23, 10.56, 16.84, 58.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 3, 5.93, 23, 5.61, 0.78, 33.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 4, 30.29, 23, 16.46, 7.94, 68.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.d', 'CXP', 5, 17.57, 23, 10.62, 4.45, 49.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CX', NULL, 2.83, 22, 0.33, 2.15, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 1, 12.39, 22, 11.81, 1.45, 57.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 2, 30.77, 22, 18.01, 7.12, 72.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 3, 25.88, 22, 13.98, 7.13, 61.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 4, 23.81, 22, 9.54, 9.48, 48.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.e', 'CXP', 5, 7.14, 22, 6.36, 1.04, 36.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CX', NULL, 2.15, 23, 0.22, 1.70, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 1, 13.42, 23, 11.43, 1.97, 54.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 2, 70.09, 23, 14.20, 36.51, 90.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 3, 9.76, 23, 6.68, 2.19, 34.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 4, 1.74, 23, 1.76, 0.21, 13.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.f', 'CXP', 5, 5.00, 23, 5.50, 0.47, 36.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 23, 0.18, 4.07, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 3, 12.87, 23, 8.08, 3.21, 39.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 4, 29.58, 23, 11.37, 11.93, 56.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.g', 'CXP', 5, 57.55, 23, 12.69, 31.59, 79.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CX', NULL, 3.66, 23, 0.43, 2.76, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 1, 11.48, 23, 11.24, 1.29, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 2, 11.63, 23, 11.21, 1.35, 55.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 3, 4.95, 23, 3.65, 1.03, 20.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 4, 43.42, 23, 14.70, 18.16, 72.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.h', 'CXP', 5, 28.53, 23, 12.92, 9.69, 59.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CX', NULL, 2.31, 23, 0.25, 1.79, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 1, 17.19, 23, 11.57, 3.71, 52.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 2, 54.92, 23, 14.67, 26.28, 80.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 3, 9.83, 23, 7.24, 1.96, 37.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 4, 15.74, 23, 12.20, 2.70, 55.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.d.1.i', 'CXP', 5, 2.32, 23, 1.90, 0.42, 11.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 23, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 4, 0.12, 23, 0.12, 0.01, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.d', 'CXP', 5, 99.68, 23, 0.23, 98.61, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CX', NULL, 3.49, 23, 0.37, 2.72, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 1, 12.42, 23, 5.70, 4.57, 29.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 2, 18.26, 23, 9.55, 5.59, 45.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 3, 6.53, 23, 6.40, 0.79, 38.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 4, 33.36, 23, 13.24, 12.71, 63.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.2.e.1.e', 'CXP', 5, 29.42, 23, 16.02, 7.76, 67.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CX', NULL, 4.39, 22, 0.47, 3.41, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 1, 13.45, 22, 11.57, 1.93, 55.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 2, 0.61, 22, 0.43, 0.14, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 3, 0.12, 22, 0.13, 0.01, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 4, 5.09, 22, 5.61, 0.48, 37.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.1', 'CXP', 5, 80.73, 22, 13.39, 41.15, 96.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 23, 0.30, 3.57, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 2, 13.22, 23, 11.37, 1.91, 54.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 3, 0.22, 23, 0.23, 0.03, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 4, 38.58, 23, 17.35, 12.09, 74.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.a', 'CXP', 5, 47.78, 23, 15.82, 19.73, 77.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CX', NULL, 4.30, 23, 0.44, 3.39, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 1, 13.42, 23, 11.38, 1.99, 54.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 2, 0.22, 23, 0.23, 0.03, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 4, 15.73, 23, 10.51, 3.48, 49.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.2.b', 'CXP', 5, 70.63, 23, 13.25, 39.00, 90.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CX', NULL, 4.55, 23, 0.24, 4.04, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 2, 1.74, 23, 1.76, 0.21, 13.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 3, 13.83, 23, 11.32, 2.19, 53.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 4, 11.58, 23, 8.26, 2.40, 41.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.a.4', 'CXP', 5, 72.65, 23, 13.85, 38.50, 91.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CX', NULL, 2.04, 23, 0.31, 1.39, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 1, 42.05, 23, 15.41, 16.35, 72.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 2, 28.79, 23, 17.51, 6.44, 70.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 3, 12.61, 23, 7.13, 3.63, 35.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 4, 16.55, 23, 12.60, 2.90, 56.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CX', NULL, 4.68, 23, 0.14, 4.39, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 4, 31.64, 23, 14.17, 10.63, 64.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.4', 'CXP', 5, 68.36, 23, 14.17, 35.69, 89.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CX', NULL, 3.33, 23, 0.25, 2.82, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 1, 5.92, 23, 5.61, 0.77, 33.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 2, 10.73, 23, 9.10, 1.65, 46.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 3, 31.27, 23, 12.69, 11.80, 60.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 4, 48.37, 23, 16.10, 19.74, 78.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.7', 'CXP', 5, 3.72, 23, 2.96, 0.69, 17.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CX', NULL, 4.61, 23, 0.16, 4.27, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 3, 10.23, 23, 6.23, 2.71, 31.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 4, 19.02, 23, 11.00, 5.07, 50.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.b.8', 'CXP', 5, 70.75, 23, 12.44, 41.01, 89.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CX', NULL, 3.65, 23, 0.30, 3.03, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 1, 5.07, 23, 5.33, 0.53, 34.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 2, 5.92, 23, 5.61, 0.77, 33.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 3, 33.73, 23, 14.56, 11.65, 66.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 4, 29.58, 23, 8.46, 15.32, 49.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.c.1', 'CXP', 5, 25.70, 23, 15.88, 5.81, 66.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CX', NULL, 4.02, 23, 0.28, 3.44, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 2, 7.53, 23, 6.51, 1.16, 36.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 3, 23.26, 23, 11.88, 7.08, 54.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 4, 29.31, 23, 11.38, 11.72, 56.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.1', 'CXP', 5, 39.90, 23, 17.13, 13.12, 74.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CX', NULL, 1.92, 22, 0.49, 1.00, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 1, 66.83, 22, 10.31, 43.38, 84.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 2, 12.21, 22, 8.90, 2.41, 43.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 3, 0.13, 22, 0.14, 0.02, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 4, 4.16, 22, 3.18, 0.82, 18.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.3', 'CXP', 5, 16.67, 22, 13.34, 2.64, 59.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.4', 'CT', NULL, 1.41, 23, 0.13, 1.14, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.4', 'CTP', 1, 59.11, 23, 13.03, 32.09, 81.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.4', 'CTP', 2, 40.89, 23, 13.03, 18.44, 67.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.8', 'CT', NULL, 2.32, 23, 0.10, 2.12, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.8', 'CTP', 2, 67.65, 23, 9.74, 45.37, 84.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '4.C.3.d.8', 'CTP', 3, 32.35, 23, 9.74, 15.97, 54.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.15, 25, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 1, 91.96, 25, 6.14, 67.31, 98.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 2, 1.48, 25, 1.01, 0.36, 5.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 3, 6.56, 25, 6.08, 0.90, 35.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CX', NULL, 4.20, 25, 0.24, 3.71, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 1, 6.85, 25, 4.56, 1.65, 24.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 2, 4.92, 25, 3.97, 0.89, 23.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 3, 3.80, 25, 3.45, 0.56, 21.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 4, 30.27, 25, 9.89, 14.17, 53.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.f', 'CXP', 5, 54.17, 25, 10.76, 32.58, 74.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CX', NULL, 1.70, 25, 0.50, 1.00, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 1, 80.25, 25, 12.80, 43.42, 95.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 3, 2.55, 25, 2.64, 0.29, 19.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 4, 4.09, 25, 4.17, 0.47, 27.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.h', 'CXP', 5, 13.12, 25, 12.16, 1.64, 57.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CX', NULL, 2.29, 25, 0.57, 1.10, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 1, 55.46, 25, 17.16, 22.89, 83.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 2, 7.16, 25, 4.59, 1.82, 24.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 3, 4.09, 25, 4.17, 0.47, 27.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 4, 19.56, 25, 13.00, 4.23, 57.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.j', 'CXP', 5, 13.73, 25, 12.17, 1.87, 57.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 25, 0.21, 4.20, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 1, 3.25, 25, 3.36, 0.37, 23.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 2, 4.09, 25, 4.17, 0.47, 27.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 3, 2.59, 25, 2.68, 0.29, 19.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 4, 7.16, 25, 4.76, 1.73, 25.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.2.l', 'CXP', 5, 82.91, 25, 8.03, 60.11, 93.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CX', NULL, 4.39, 25, 0.27, 3.83, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 2, 11.42, 25, 6.31, 3.44, 31.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 3, 6.73, 25, 6.92, 0.74, 41.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 4, 12.82, 25, 6.83, 4.00, 34.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.a.4', 'CXP', 5, 69.02, 25, 13.54, 37.63, 89.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CX', NULL, 3.62, 25, 0.27, 3.05, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 1, 2.59, 25, 2.68, 0.29, 19.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 2, 20.54, 25, 10.53, 6.39, 49.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 3, 18.59, 25, 12.79, 3.84, 56.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 4, 29.16, 25, 9.04, 14.30, 50.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.e', 'CXP', 5, 29.12, 25, 11.37, 11.65, 56.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CX', NULL, 3.29, 25, 0.42, 2.42, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 1, 17.33, 25, 10.40, 4.47, 48.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 2, 3.25, 25, 3.36, 0.37, 23.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 3, 35.55, 25, 11.03, 16.96, 59.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 4, 20.66, 25, 9.96, 6.91, 47.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.f', 'CXP', 5, 23.21, 25, 9.53, 9.11, 47.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CX', NULL, 2.90, 25, 0.42, 2.04, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 1, 16.39, 25, 10.46, 3.90, 48.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 2, 14.82, 25, 10.50, 3.03, 49.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 3, 44.61, 25, 17.64, 15.58, 77.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 4, 10.59, 25, 6.37, 2.87, 32.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.b.1.g', 'CXP', 5, 13.58, 25, 7.11, 4.31, 35.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CX', NULL, 3.38, 25, 0.60, 2.15, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 1, 13.81, 25, 10.67, 2.46, 50.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 2, 13.81, 25, 10.67, 2.46, 50.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 3, 15.03, 25, 8.76, 4.12, 42.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 4, 34.99, 25, 11.84, 15.53, 61.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.1', 'CXP', 5, 22.37, 25, 13.06, 5.75, 57.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CX', NULL, 3.01, 25, 0.32, 2.35, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 1, 12.40, 25, 11.97, 1.44, 57.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 2, 18.23, 25, 10.23, 5.13, 47.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 3, 36.96, 25, 8.90, 21.05, 56.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 4, 21.28, 25, 9.38, 7.85, 46.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.c.2', 'CXP', 5, 11.13, 25, 6.68, 3.02, 33.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CX', NULL, 2.71, 25, 0.44, 1.81, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 1, 30.34, 25, 14.84, 9.28, 64.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 2, 14.90, 25, 9.18, 3.78, 43.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 3, 18.83, 25, 10.39, 5.39, 48.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 4, 25.03, 25, 9.56, 10.44, 48.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.1', 'CXP', 5, 10.91, 25, 6.91, 2.74, 34.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CX', NULL, 2.71, 25, 0.21, 2.26, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 1, 5.84, 25, 4.29, 1.23, 23.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 2, 37.84, 25, 8.38, 22.59, 55.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 3, 36.24, 25, 9.28, 19.88, 56.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 4, 20.08, 25, 13.01, 4.50, 57.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CX', NULL, 1.29, 25, 0.13, 1.03, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 1, 78.29, 25, 9.86, 52.13, 92.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 2, 14.76, 25, 10.54, 2.98, 49.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 3, 6.95, 25, 6.09, 1.06, 34.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CX', NULL, 2.14, 25, 0.32, 1.48, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 1, 29.91, 25, 14.27, 9.48, 63.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 2, 32.49, 25, 13.80, 11.61, 63.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 3, 30.87, 25, 20.89, 5.59, 77.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 4, 6.73, 25, 6.92, 0.74, 41.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CX', NULL, 3.13, 25, 0.63, 1.83, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 1, 24.04, 25, 13.39, 6.51, 58.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 2, 24.31, 25, 9.56, 9.91, 48.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 3, 3.65, 25, 3.42, 0.51, 21.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 4, 10.84, 25, 8.03, 2.14, 40.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.b', 'CXP', 5, 37.16, 25, 19.27, 9.72, 76.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CX', NULL, 4.97, 24, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 4, 3.13, 24, 3.25, 0.35, 22.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.c', 'CXP', 5, 96.87, 24, 3.25, 77.18, 99.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CX', NULL, 2.57, 24, 0.38, 1.78, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 1, 19.66, 24, 13.04, 4.25, 57.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 2, 29.60, 24, 13.58, 9.84, 61.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 3, 29.18, 24, 10.67, 12.40, 54.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 4, 17.51, 24, 10.69, 4.39, 49.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.d', 'CXP', 5, 4.05, 24, 3.77, 0.57, 23.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CX', NULL, 3.53, 24, 0.48, 2.54, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 1, 10.33, 24, 7.72, 2.01, 39.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 2, 18.29, 24, 8.88, 6.14, 43.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 3, 15.74, 24, 12.62, 2.54, 57.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 4, 19.51, 24, 10.54, 5.71, 49.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.e', 'CXP', 5, 36.12, 24, 19.96, 8.63, 77.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CX', NULL, 3.14, 24, 0.59, 1.92, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 1, 31.27, 24, 8.91, 16.18, 51.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 2, 18.77, 24, 10.65, 5.17, 49.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 4, 4.73, 24, 3.85, 0.84, 22.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.1.f', 'CXP', 5, 45.22, 24, 16.57, 17.15, 76.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CX', NULL, 4.07, 23, 0.18, 3.71, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 1, 3.35, 23, 3.47, 0.38, 24.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 2, 1.40, 23, 1.46, 0.16, 11.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 3, 3.35, 23, 3.47, 0.38, 24.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 4, 68.70, 23, 10.25, 44.96, 85.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.a.3', 'CXP', 5, 23.19, 23, 10.43, 8.23, 50.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CX', NULL, 3.90, 24, 0.22, 3.45, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 1, 6.47, 24, 4.77, 1.34, 26.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 2, 7.29, 24, 6.25, 1.15, 34.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 3, 24.88, 24, 9.99, 9.87, 50.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 4, 12.21, 24, 6.61, 3.74, 33.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.a', 'CXP', 5, 49.15, 24, 9.11, 31.27, 67.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CX', NULL, 4.22, 24, 0.33, 3.54, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 1, 3.13, 24, 3.25, 0.35, 22.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 2, 6.44, 24, 4.60, 1.40, 25.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 3, 17.67, 24, 12.74, 3.39, 56.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 4, 10.48, 24, 6.87, 2.51, 34.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.b', 'CXP', 5, 62.28, 24, 15.54, 29.59, 86.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CX', NULL, 3.00, 24, 0.28, 2.42, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 1, 20.38, 24, 10.36, 6.40, 48.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 2, 10.63, 24, 6.87, 2.59, 34.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 3, 28.75, 24, 21.68, 4.32, 78.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 4, 29.27, 24, 14.10, 9.18, 62.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.c', 'CXP', 5, 10.97, 24, 6.52, 3.00, 32.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CX', NULL, 3.29, 25, 0.20, 2.87, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 1, 12.52, 25, 6.57, 3.99, 33.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 2, 7.34, 25, 5.34, 1.54, 28.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 3, 27.25, 25, 9.28, 12.48, 49.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 4, 44.36, 25, 10.39, 25.07, 65.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.d', 'CXP', 5, 8.52, 25, 6.21, 1.77, 32.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CX', NULL, 2.19, 25, 0.30, 1.58, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 1, 35.17, 25, 15.89, 11.41, 69.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 2, 27.71, 25, 10.23, 11.79, 52.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 3, 24.54, 25, 9.64, 10.00, 48.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 4, 7.97, 25, 6.12, 1.52, 32.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.e', 'CXP', 5, 4.61, 25, 3.74, 0.83, 21.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CX', NULL, 2.93, 25, 0.35, 2.21, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 1, 25.47, 25, 13.30, 7.44, 59.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 2, 5.99, 25, 4.32, 1.29, 23.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 3, 22.10, 25, 9.91, 7.95, 48.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 4, 43.20, 25, 9.18, 25.99, 62.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.b.1.f', 'CXP', 5, 3.25, 25, 3.36, 0.37, 23.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 25, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 1, 86.93, 25, 7.32, 63.76, 96.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 2, 9.81, 25, 6.83, 2.16, 34.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 4, 3.25, 25, 3.25, 0.40, 22.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 25, 0.48, 1.00, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 1, 77.40, 25, 13.17, 42.01, 94.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 2, 9.81, 25, 6.83, 2.16, 34.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 3, 0.39, 25, 0.41, 0.04, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.b', 'CXP', 5, 12.40, 25, 11.97, 1.44, 57.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CX', NULL, 2.49, 24, 0.36, 1.75, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 1, 23.74, 24, 11.33, 7.86, 53.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 2, 22.37, 24, 9.18, 8.81, 46.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 3, 34.86, 24, 11.39, 15.93, 60.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 4, 19.04, 24, 10.56, 5.39, 49.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CX', NULL, 2.23, 25, 0.29, 1.64, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 1, 42.80, 25, 14.52, 18.03, 71.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 2, 17.45, 25, 10.43, 4.53, 48.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 3, 17.06, 25, 10.30, 4.38, 48.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 4, 18.96, 25, 12.78, 4.03, 56.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.d', 'CXP', 5, 3.73, 25, 3.41, 0.54, 21.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CX', NULL, 3.65, 25, 0.55, 2.51, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 1, 21.96, 25, 13.09, 5.50, 57.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 3, 14.45, 25, 7.40, 4.68, 36.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 4, 18.77, 25, 9.81, 5.77, 46.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.e', 'CXP', 5, 44.83, 25, 18.10, 15.21, 78.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CX', NULL, 3.93, 24, 0.40, 3.09, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 1, 13.34, 24, 7.74, 3.71, 38.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 2, 6.01, 24, 4.43, 1.25, 24.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 3, 11.49, 24, 8.22, 2.38, 40.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 4, 12.75, 24, 6.87, 3.91, 34.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.c.1.f', 'CXP', 5, 56.42, 24, 15.51, 25.98, 82.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CX', NULL, 1.39, 24, 0.09, 1.20, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 1, 60.84, 24, 9.27, 41.00, 77.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 2, 39.16, 24, 9.27, 22.36, 59.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CX', NULL, 4.86, 24, 0.07, 4.71, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 4, 13.61, 24, 7.43, 4.09, 36.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.b', 'CXP', 5, 86.39, 24, 7.43, 63.21, 95.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.92, 24, 0.16, 1.60, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 1, 23.71, 24, 11.09, 8.04, 52.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 2, 70.46, 24, 12.17, 41.57, 88.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.64, 24, 0.68, 0.07, 5.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.41, 24, 0.43, 0.05, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.c', 'CXP', 5, 4.78, 24, 3.89, 0.85, 22.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CX', NULL, 4.20, 24, 0.20, 3.78, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 1, 3.16, 24, 3.28, 0.35, 23.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 2, 4.91, 24, 3.84, 0.93, 22.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 3, 7.00, 24, 4.61, 1.71, 24.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 4, 39.03, 24, 11.13, 19.57, 62.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.d', 'CXP', 5, 45.90, 24, 10.90, 25.50, 67.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CX', NULL, 3.25, 24, 0.32, 2.59, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 2, 43.56, 24, 11.20, 23.12, 66.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 3, 11.22, 24, 6.67, 3.07, 33.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 4, 22.19, 24, 10.39, 7.59, 49.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.e', 'CXP', 5, 23.03, 24, 13.64, 5.74, 59.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CX', NULL, 2.41, 24, 0.47, 1.44, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 1, 35.62, 24, 10.31, 17.91, 58.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 2, 26.05, 24, 9.94, 10.80, 50.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 3, 17.13, 24, 12.96, 3.03, 57.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 4, 4.24, 24, 4.33, 0.48, 28.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.f', 'CXP', 5, 16.97, 24, 12.39, 3.20, 55.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CX', NULL, 4.71, 24, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 3, 3.94, 24, 3.45, 0.62, 21.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 4, 21.12, 24, 13.29, 4.89, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.g', 'CXP', 5, 74.94, 24, 13.55, 40.20, 93.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CX', NULL, 3.55, 25, 0.52, 2.48, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 2, 39.71, 25, 19.45, 10.97, 77.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 3, 8.15, 25, 7.09, 1.24, 38.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 4, 9.81, 25, 6.67, 2.25, 34.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.h', 'CXP', 5, 42.33, 25, 15.71, 16.28, 73.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.59, 25, 0.44, 2.68, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 1, 3.25, 25, 3.36, 0.37, 23.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 2, 27.13, 25, 9.80, 11.80, 50.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 3, 15.71, 25, 10.39, 3.56, 48.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 4, 15.26, 25, 8.99, 4.11, 43.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.d.1.i', 'CXP', 5, 38.65, 25, 17.12, 12.43, 73.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CX', NULL, 4.11, 25, 0.51, 3.05, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 1, 12.87, 25, 11.99, 1.60, 57.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 2, 3.25, 25, 3.36, 0.37, 23.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 3, 10.38, 25, 6.60, 2.61, 33.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 4, 7.13, 25, 6.97, 0.87, 40.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.d', 'CXP', 5, 66.37, 25, 15.68, 31.64, 89.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CX', NULL, 2.25, 25, 0.43, 1.36, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 1, 48.68, 25, 16.77, 19.19, 79.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 2, 10.64, 25, 6.08, 3.08, 30.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 3, 13.81, 25, 10.67, 2.46, 50.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 4, 20.31, 25, 10.09, 6.58, 47.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.2.e.1.e', 'CXP', 5, 6.56, 25, 6.08, 0.90, 35.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CX', NULL, 2.10, 25, 0.22, 1.65, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 1, 30.07, 25, 14.33, 9.53, 63.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 2, 41.11, 25, 9.33, 23.96, 60.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 3, 20.84, 25, 9.99, 7.01, 47.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 4, 4.25, 25, 3.58, 0.72, 21.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.1', 'CXP', 5, 3.73, 25, 3.29, 0.58, 20.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CX', NULL, 3.34, 24, 0.32, 2.67, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 1, 3.15, 24, 3.26, 0.36, 22.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 2, 24.53, 24, 10.14, 9.48, 50.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 3, 35.32, 24, 10.54, 17.37, 58.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 4, 9.41, 24, 5.74, 2.52, 29.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.a', 'CXP', 5, 27.58, 24, 11.67, 10.21, 56.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 25, 0.27, 3.81, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 1, 5.44, 25, 4.48, 0.94, 25.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 2, 5.64, 25, 4.28, 1.12, 23.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 3, 3.80, 25, 3.32, 0.60, 20.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 4, 17.06, 25, 12.51, 3.21, 56.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.2.b', 'CXP', 5, 68.06, 25, 14.58, 34.81, 89.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CX', NULL, 4.01, 25, 0.47, 3.04, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 1, 1.36, 25, 1.41, 0.16, 10.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 2, 13.81, 25, 10.67, 2.46, 50.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 3, 17.60, 25, 10.40, 4.64, 48.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 4, 17.05, 25, 7.96, 6.04, 39.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.a.4', 'CXP', 5, 50.18, 25, 16.93, 19.93, 80.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CX', NULL, 1.32, 25, 0.15, 1.01, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 1, 78.52, 25, 9.00, 54.86, 91.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 2, 10.84, 25, 6.17, 3.15, 31.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 3, 10.64, 25, 7.19, 2.44, 36.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CX', NULL, 3.52, 25, 0.33, 2.84, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 2, 14.35, 25, 10.57, 2.76, 49.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 3, 36.96, 25, 11.02, 18.09, 60.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 4, 31.03, 25, 13.56, 10.85, 62.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.4', 'CXP', 5, 17.67, 25, 9.82, 5.06, 46.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CX', NULL, 2.00, 25, 0.28, 1.41, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 1, 50.01, 25, 11.04, 28.68, 71.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 2, 26.67, 25, 9.53, 11.73, 49.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 3, 4.57, 25, 3.61, 0.86, 20.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 4, 11.12, 25, 7.23, 2.69, 36.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.7', 'CXP', 5, 7.63, 25, 4.84, 1.97, 25.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CX', NULL, 3.65, 25, 0.66, 2.29, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 1, 13.81, 25, 10.67, 2.46, 50.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 2, 13.81, 25, 10.67, 2.46, 50.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 3, 5.16, 25, 3.67, 1.14, 20.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 4, 27.94, 25, 10.72, 11.45, 53.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.b.8', 'CXP', 5, 39.29, 25, 15.32, 14.67, 70.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CX', NULL, 2.82, 25, 0.44, 1.90, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 1, 20.26, 25, 10.02, 6.60, 47.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 2, 22.44, 25, 10.34, 7.83, 49.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 3, 20.11, 25, 12.76, 4.66, 56.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 4, 29.76, 25, 11.12, 12.38, 55.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.c.1', 'CXP', 5, 7.43, 25, 6.11, 1.27, 33.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CX', NULL, 3.84, 25, 0.19, 3.46, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 1, 2.59, 25, 2.68, 0.29, 19.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 2, 9.88, 25, 6.16, 2.56, 31.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 3, 8.44, 25, 7.18, 1.34, 38.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 4, 59.22, 25, 14.44, 29.71, 83.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.1', 'CXP', 5, 19.88, 25, 9.01, 7.17, 44.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CX', NULL, 2.04, 25, 0.31, 1.41, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 1, 36.69, 25, 14.74, 13.53, 68.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 2, 41.02, 25, 19.03, 12.07, 77.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 3, 4.61, 25, 3.74, 0.83, 21.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 4, 17.20, 25, 12.65, 3.22, 56.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.3', 'CXP', 5, 0.48, 25, 0.50, 0.05, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.4', 'CT', NULL, 2.05, 25, 0.15, 1.74, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.4', 'CTP', 1, 10.90, 25, 6.76, 2.83, 33.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.4', 'CTP', 2, 73.68, 25, 13.32, 40.41, 92.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.4', 'CTP', 3, 15.42, 25, 12.30, 2.54, 56.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.8', 'CT', NULL, 2.29, 25, 0.28, 1.71, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.8', 'CTP', 1, 21.20, 25, 13.07, 5.08, 57.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.8', 'CTP', 2, 28.76, 25, 10.31, 12.50, 53.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '4.C.3.d.8', 'CTP', 3, 50.05, 25, 16.59, 20.30, 79.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CX', NULL, 2.07, 23, 0.18, 1.69, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 1, 42.47, 23, 9.28, 25.13, 61.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 2, 8.86, 23, 4.61, 2.89, 24.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 3, 48.20, 23, 9.57, 29.60, 67.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 4, 0.23, 23, 0.25, 0.03, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.c', 'CXP', 5, 0.23, 23, 0.25, 0.03, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CX', NULL, 4.35, 23, 0.36, 3.61, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 1, 7.78, 23, 8.23, 0.78, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 2, 1.08, 23, 0.87, 0.20, 5.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 3, 9.98, 23, 9.53, 1.21, 50.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 4, 10.59, 23, 4.53, 4.20, 24.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.f', 'CXP', 5, 70.57, 23, 10.06, 46.75, 86.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CX', NULL, 3.41, 22, 0.80, 1.75, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 1, 28.73, 22, 15.79, 7.50, 66.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 2, 10.51, 22, 9.58, 1.39, 49.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 4, 12.42, 22, 4.42, 5.74, 24.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.h', 'CXP', 5, 48.34, 22, 19.37, 15.72, 82.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CX', NULL, 3.12, 23, 0.38, 2.33, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 1, 13.77, 23, 11.18, 2.22, 52.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 2, 16.45, 23, 8.31, 5.32, 40.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 3, 22.15, 23, 19.18, 2.75, 74.09, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 4, 39.25, 23, 15.93, 13.92, 72.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.j', 'CXP', 5, 8.38, 23, 4.66, 2.53, 24.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CX', NULL, 3.68, 22, 0.37, 2.91, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 1, 7.76, 22, 5.68, 1.59, 30.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 2, 10.75, 22, 10.01, 1.36, 51.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 3, 30.09, 22, 9.52, 14.37, 52.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 4, 8.93, 22, 5.47, 2.36, 28.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.2.l', 'CXP', 5, 42.47, 22, 14.82, 17.29, 72.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CX', NULL, 4.23, 22, 0.24, 3.73, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 2, 10.00, 22, 9.55, 1.21, 50.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 3, 14.44, 22, 9.79, 3.14, 46.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 4, 17.94, 22, 7.20, 7.32, 37.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.a.4', 'CXP', 5, 57.62, 22, 10.09, 36.55, 76.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CX', NULL, 4.55, 22, 0.19, 4.15, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 3, 8.38, 22, 5.58, 1.98, 29.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 4, 28.45, 22, 9.82, 12.73, 52.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.e', 'CXP', 5, 63.17, 22, 13.98, 32.95, 85.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CX', NULL, 3.75, 23, 0.51, 2.70, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 1, 13.20, 23, 11.01, 2.03, 52.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 2, 10.72, 23, 9.30, 1.57, 47.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 3, 1.27, 23, 0.93, 0.28, 5.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 4, 37.64, 23, 15.75, 13.05, 70.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.f', 'CXP', 5, 37.18, 23, 16.27, 12.24, 71.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CX', NULL, 3.80, 23, 0.25, 3.29, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 1, 8.35, 23, 8.33, 0.95, 46.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 3, 26.15, 23, 9.44, 11.38, 49.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 4, 33.82, 23, 11.42, 15.06, 59.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.b.1.g', 'CXP', 5, 31.68, 23, 9.50, 15.73, 53.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CX', NULL, 4.62, 21, 0.22, 4.15, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 2, 5.23, 21, 6.09, 0.42, 41.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 3, 2.46, 21, 1.92, 0.47, 11.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 4, 17.63, 21, 7.75, 6.57, 39.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.1', 'CXP', 5, 74.68, 21, 11.05, 46.58, 90.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CX', NULL, 3.98, 22, 0.38, 3.19, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 1, 7.80, 22, 8.26, 0.77, 47.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 2, 2.84, 22, 1.64, 0.84, 9.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 3, 19.27, 22, 12.80, 4.14, 56.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 4, 23.90, 22, 10.35, 8.77, 50.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.c.2', 'CXP', 5, 46.19, 22, 10.61, 26.10, 67.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CX', NULL, 2.83, 22, 0.33, 2.14, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 1, 20.38, 22, 8.15, 8.26, 42.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 2, 18.98, 22, 8.23, 7.14, 41.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 3, 28.06, 22, 13.98, 8.46, 62.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 4, 22.77, 22, 10.66, 7.71, 51.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.1', 'CXP', 5, 9.81, 22, 4.68, 3.49, 24.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CX', NULL, 3.07, 22, 0.47, 2.09, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 1, 15.68, 22, 9.53, 3.99, 45.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 2, 33.91, 22, 17.19, 9.43, 71.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 3, 7.73, 22, 4.77, 2.04, 25.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 4, 13.54, 22, 12.35, 1.72, 58.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.2', 'CXP', 5, 29.14, 22, 12.70, 10.27, 59.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CX', NULL, 1.47, 23, 0.22, 1.02, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 1, 61.12, 23, 16.41, 27.29, 86.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 2, 30.91, 23, 14.30, 10.04, 64.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 3, 7.78, 23, 8.23, 0.78, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 4, 0.19, 23, 0.20, 0.02, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CX', NULL, 3.28, 23, 0.48, 2.29, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 1, 9.25, 23, 9.11, 1.06, 49.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 2, 21.41, 23, 19.14, 2.51, 74.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 3, 15.75, 23, 7.04, 5.86, 35.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 4, 38.83, 23, 15.93, 13.64, 71.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.a', 'CXP', 5, 14.77, 23, 7.29, 4.96, 36.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CX', NULL, 2.96, 23, 0.49, 1.94, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 1, 26.43, 23, 10.19, 10.80, 51.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 2, 10.79, 23, 9.58, 1.51, 48.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 3, 20.34, 23, 9.74, 6.84, 47.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 4, 24.89, 23, 13.78, 6.70, 60.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.b', 'CXP', 5, 17.56, 23, 13.15, 3.14, 58.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CX', NULL, 3.81, 23, 0.28, 3.23, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 1, 4.84, 23, 5.66, 0.40, 39.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 2, 10.21, 23, 9.54, 1.30, 49.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 3, 29.39, 23, 12.51, 10.65, 59.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 4, 10.29, 23, 4.57, 3.94, 24.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.c', 'CXP', 5, 45.26, 23, 12.66, 22.27, 70.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CX', NULL, 3.53, 23, 0.37, 2.77, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 1, 7.44, 23, 4.83, 1.84, 25.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 2, 10.55, 23, 9.57, 1.42, 49.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 3, 34.13, 23, 8.85, 18.63, 53.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 4, 17.21, 23, 8.38, 5.78, 41.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.d', 'CXP', 5, 30.67, 23, 14.32, 9.86, 64.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CX', NULL, 2.89, 22, 0.64, 1.56, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 1, 35.66, 22, 20.80, 7.76, 78.51, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 2, 9.58, 22, 5.39, 2.82, 27.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 3, 10.75, 22, 5.48, 3.54, 28.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 4, 17.75, 22, 10.95, 4.34, 50.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.e', 'CXP', 5, 26.26, 22, 16.75, 5.57, 68.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CX', NULL, 3.68, 23, 0.36, 2.94, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 1, 24.96, 23, 9.89, 10.02, 49.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 2, 0.23, 23, 0.25, 0.03, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 3, 7.20, 23, 4.89, 1.67, 26.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 4, 17.04, 23, 9.20, 5.05, 44.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.1.f', 'CXP', 5, 50.56, 23, 13.20, 25.49, 75.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CX', NULL, 3.41, 22, 0.31, 2.76, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 1, 10.75, 22, 10.01, 1.36, 51.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 2, 8.38, 22, 8.65, 0.87, 48.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 3, 23.66, 22, 12.30, 7.00, 56.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 4, 43.63, 22, 9.91, 25.08, 64.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.a.3', 'CXP', 5, 13.56, 22, 10.00, 2.60, 48.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CX', NULL, 3.23, 23, 0.47, 2.25, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 1, 14.09, 23, 11.40, 2.27, 53.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 2, 12.18, 23, 9.71, 2.07, 47.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 3, 29.01, 23, 10.04, 12.94, 52.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 4, 26.08, 23, 13.50, 7.62, 60.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.a', 'CXP', 5, 18.64, 23, 11.61, 4.48, 52.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CX', NULL, 3.67, 23, 0.45, 2.74, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 1, 4.84, 23, 5.66, 0.40, 39.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 2, 34.60, 23, 16.66, 10.30, 70.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 3, 1.75, 23, 1.50, 0.29, 9.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 4, 6.67, 23, 3.85, 1.94, 20.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.b', 'CXP', 5, 52.14, 23, 14.83, 24.10, 78.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CX', NULL, 2.69, 23, 0.58, 1.50, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 1, 34.36, 23, 16.69, 10.14, 70.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 2, 16.47, 23, 9.30, 4.63, 44.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 3, 11.38, 23, 9.05, 1.96, 45.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 4, 20.93, 23, 11.80, 5.69, 53.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.c', 'CXP', 5, 16.86, 23, 11.98, 3.33, 54.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CX', NULL, 3.96, 23, 0.36, 3.21, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 2, 17.18, 23, 8.35, 5.79, 41.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 3, 15.64, 23, 9.52, 3.99, 45.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 4, 21.06, 23, 8.37, 8.59, 43.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.d', 'CXP', 5, 46.11, 23, 19.02, 14.89, 80.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CX', NULL, 2.37, 22, 0.25, 1.86, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 1, 26.42, 22, 8.63, 12.48, 47.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 2, 22.57, 22, 8.68, 9.40, 45.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 3, 38.30, 22, 16.54, 12.65, 72.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 4, 12.72, 22, 5.26, 5.16, 28.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CX', NULL, 2.05, 23, 0.24, 1.55, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 1, 34.71, 23, 10.92, 16.36, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 2, 41.22, 23, 9.27, 24.07, 60.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 3, 15.49, 23, 7.02, 5.68, 35.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 4, 1.38, 23, 1.29, 0.20, 9.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.b.1.f', 'CXP', 5, 7.20, 23, 4.89, 1.67, 26.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CX', NULL, 2.43, 23, 0.70, 1.00, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 1, 50.10, 23, 17.99, 18.41, 81.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 2, 18.52, 23, 15.19, 2.74, 64.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 3, 0.19, 23, 0.20, 0.02, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 4, 1.15, 23, 1.23, 0.12, 9.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.a', 'CXP', 5, 30.05, 23, 19.25, 6.04, 74.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CX', NULL, 2.35, 22, 0.24, 1.85, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 1, 44.14, 22, 9.05, 26.91, 62.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 2, 24.36, 22, 16.67, 4.68, 67.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 3, 7.76, 22, 5.68, 1.59, 30.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.b', 'CXP', 5, 23.73, 22, 8.44, 10.56, 45.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CX', NULL, 3.12, 23, 0.23, 2.64, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 1, 7.33, 23, 6.49, 1.08, 36.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 2, 16.66, 23, 11.00, 3.72, 50.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 3, 42.15, 23, 15.30, 16.54, 72.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 4, 24.62, 23, 9.76, 9.89, 49.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.c', 'CXP', 5, 9.25, 23, 9.11, 1.06, 49.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CX', NULL, 3.88, 22, 0.44, 2.98, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 1, 10.76, 22, 9.54, 1.50, 48.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 2, 11.53, 22, 9.91, 1.70, 49.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 3, 15.62, 22, 7.17, 5.64, 36.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 4, 2.66, 22, 1.91, 0.58, 11.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.d', 'CXP', 5, 59.43, 22, 12.57, 33.12, 81.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CX', NULL, 3.24, 23, 0.45, 2.30, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 1, 4.84, 23, 5.66, 0.40, 39.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 2, 23.06, 23, 13.18, 6.03, 58.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 3, 39.30, 23, 12.21, 18.31, 65.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 4, 8.82, 23, 4.62, 2.85, 24.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.e', 'CXP', 5, 23.98, 23, 14.09, 5.97, 61.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CX', NULL, 1.84, 23, 0.26, 1.30, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 1, 33.24, 23, 16.01, 10.04, 68.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 2, 49.36, 23, 13.95, 23.46, 75.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 3, 17.22, 23, 13.62, 2.79, 60.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 4, 0.19, 23, 0.20, 0.02, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CX', NULL, 2.90, 22, 0.39, 2.09, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 1, 19.39, 22, 13.00, 4.09, 57.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 2, 26.68, 22, 16.85, 5.72, 68.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 3, 14.67, 22, 6.60, 5.43, 33.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 4, 23.29, 22, 17.04, 4.01, 68.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.a', 'CXP', 5, 15.97, 22, 9.66, 4.08, 45.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CX', NULL, 3.60, 23, 0.25, 3.09, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 2, 25.30, 23, 13.50, 7.15, 59.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 3, 14.19, 23, 5.73, 5.87, 30.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 4, 35.31, 23, 16.12, 11.21, 70.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.b', 'CXP', 5, 25.20, 23, 9.89, 10.19, 50.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CX', NULL, 2.28, 23, 0.44, 1.38, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 1, 31.72, 23, 15.15, 9.82, 66.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 2, 30.69, 23, 9.50, 14.93, 52.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 3, 22.61, 23, 8.82, 9.32, 45.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 4, 7.78, 23, 4.77, 2.08, 25.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.c', 'CXP', 5, 7.20, 23, 4.89, 1.67, 26.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CX', NULL, 2.59, 22, 0.31, 1.95, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 1, 33.70, 22, 10.71, 15.79, 57.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 2, 21.66, 22, 7.79, 9.63, 41.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 3, 4.38, 22, 3.26, 0.90, 18.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 4, 32.29, 22, 9.66, 15.99, 54.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.d', 'CXP', 5, 7.97, 22, 5.64, 1.72, 29.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CX', NULL, 2.18, 23, 0.40, 1.36, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 1, 33.76, 23, 10.82, 15.74, 58.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 2, 43.63, 23, 13.45, 19.94, 70.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 3, 0.23, 23, 0.25, 0.03, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 4, 15.17, 23, 9.59, 3.67, 45.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.e', 'CXP', 5, 7.20, 23, 4.89, 1.67, 26.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CX', NULL, 2.87, 22, 0.55, 1.73, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 1, 30.94, 22, 12.18, 12.04, 59.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 2, 20.34, 22, 7.34, 9.06, 39.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 3, 10.58, 22, 9.59, 1.41, 49.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 4, 7.22, 22, 4.90, 1.67, 26.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.f', 'CXP', 5, 30.93, 22, 13.60, 10.65, 62.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CX', NULL, 3.82, 23, 0.40, 2.98, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 1, 4.84, 23, 5.66, 0.40, 39.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 2, 20.51, 23, 7.28, 9.27, 39.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 3, 11.25, 23, 11.80, 1.08, 59.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 4, 14.98, 23, 9.64, 3.54, 45.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.g', 'CXP', 5, 48.42, 23, 15.73, 20.28, 77.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CX', NULL, 3.12, 22, 0.38, 2.32, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 1, 6.75, 22, 6.57, 0.82, 38.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 2, 36.73, 22, 14.95, 13.22, 68.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 3, 13.13, 22, 12.70, 1.47, 60.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 4, 24.85, 22, 14.97, 5.88, 63.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.h', 'CXP', 5, 18.53, 22, 8.71, 6.42, 43.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CX', NULL, 3.68, 23, 0.31, 3.04, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 2, 24.79, 23, 13.84, 6.61, 60.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 3, 21.09, 23, 11.82, 5.77, 53.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 4, 15.45, 23, 9.52, 3.88, 45.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.d.1.i', 'CXP', 5, 38.66, 23, 9.62, 21.37, 59.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CX', NULL, 4.66, 23, 0.20, 4.25, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 3, 7.20, 23, 4.89, 1.67, 26.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 4, 19.25, 23, 10.75, 5.37, 50.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.d', 'CXP', 5, 73.55, 23, 15.14, 35.64, 93.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CX', NULL, 3.78, 23, 0.42, 2.92, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 1, 14.09, 23, 11.40, 2.27, 53.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 2, 5.58, 23, 3.63, 1.40, 19.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 3, 4.61, 23, 3.18, 1.07, 17.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 4, 39.79, 23, 16.83, 13.34, 73.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.2.e.1.e', 'CXP', 5, 35.94, 23, 11.75, 16.30, 61.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CX', NULL, 2.50, 21, 0.51, 1.45, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 1, 39.68, 21, 11.43, 19.54, 64.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 2, 15.67, 21, 9.57, 3.95, 45.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 3, 15.94, 21, 9.70, 4.02, 46.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 4, 12.14, 21, 12.13, 1.27, 59.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.1', 'CXP', 5, 16.57, 21, 11.14, 3.56, 51.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, 22, 0.28, 3.27, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 1, 7.80, 22, 8.26, 0.77, 47.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 2, 2.32, 22, 1.23, 0.76, 6.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 3, 10.19, 22, 9.56, 1.28, 49.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 4, 56.34, 22, 18.74, 20.92, 86.29, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.a', 'CXP', 5, 23.34, 22, 8.82, 9.84, 45.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CX', NULL, 3.75, 22, 0.27, 3.18, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 1, 7.80, 22, 8.26, 0.77, 47.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 2, 19.03, 22, 8.19, 7.22, 41.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 3, 1.02, 22, 1.09, 0.11, 8.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 4, 34.68, 22, 16.23, 10.69, 70.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.2.b', 'CXP', 5, 37.46, 22, 11.56, 17.68, 62.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CX', NULL, 3.53, 23, 0.40, 2.69, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 1, 17.60, 23, 12.63, 3.39, 56.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 2, 1.42, 23, 1.37, 0.19, 9.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 3, 20.80, 23, 10.57, 6.49, 49.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 4, 31.20, 23, 17.11, 7.99, 70.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.a.4', 'CXP', 5, 28.98, 23, 13.18, 9.76, 60.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CX', NULL, 2.45, 23, 0.44, 1.54, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 1, 24.66, 23, 13.76, 6.58, 60.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 2, 23.80, 23, 13.24, 6.43, 58.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 3, 33.09, 23, 16.36, 9.66, 69.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 4, 18.44, 23, 8.86, 6.25, 43.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CX', NULL, 3.60, 22, 0.29, 2.99, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 1, 8.00, 22, 5.08, 2.03, 26.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 2, 10.11, 22, 9.47, 1.27, 49.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 3, 19.93, 22, 11.61, 5.20, 53.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 4, 37.56, 22, 12.39, 16.71, 64.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.4', 'CXP', 5, 24.40, 22, 14.74, 5.77, 62.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CX', NULL, 3.69, 23, 0.15, 3.37, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 2, 17.42, 23, 8.32, 5.98, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 3, 16.07, 23, 7.03, 6.09, 36.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 4, 46.70, 23, 15.41, 19.53, 75.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.7', 'CXP', 5, 19.82, 23, 10.55, 5.87, 49.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CX', NULL, 3.46, 23, 0.34, 2.75, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 1, 17.60, 23, 12.63, 3.39, 56.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 2, 8.63, 23, 4.67, 2.69, 24.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 3, 8.46, 23, 4.65, 2.59, 24.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 4, 41.29, 23, 14.82, 16.52, 71.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.b.8', 'CXP', 5, 24.03, 23, 10.29, 8.95, 50.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CX', NULL, 3.49, 22, 0.47, 2.52, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 1, 13.23, 22, 11.04, 2.02, 52.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 2, 12.03, 22, 9.43, 2.10, 46.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 3, 4.35, 22, 3.19, 0.92, 18.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 4, 52.98, 22, 14.05, 25.86, 78.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.c.1', 'CXP', 5, 17.41, 22, 8.34, 5.94, 41.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CX', NULL, 4.39, 23, 0.20, 3.98, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 2, 1.24, 23, 1.33, 0.13, 10.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 3, 19.08, 23, 12.86, 4.02, 57.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 4, 18.81, 23, 8.80, 6.55, 43.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.1', 'CXP', 5, 60.87, 23, 8.22, 43.20, 76.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CX', NULL, 3.16, 22, 0.42, 2.29, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 1, 28.22, 22, 10.95, 11.33, 54.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 2, 3.76, 22, 3.15, 0.64, 19.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 3, 13.34, 22, 12.73, 1.54, 60.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 4, 33.06, 22, 19.98, 7.02, 76.35, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.3', 'CXP', 5, 21.62, 22, 15.89, 3.78, 65.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.4', 'CT', NULL, 1.51, 23, 0.19, 1.11, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.4', 'CTP', 1, 56.00, 23, 15.10, 26.31, 81.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.4', 'CTP', 2, 36.80, 23, 11.28, 17.56, 61.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.4', 'CTP', 3, 7.20, 23, 4.89, 1.67, 26.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.8', 'CT', NULL, 2.70, 23, 0.20, 2.30, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.8', 'CTP', 1, 7.78, 23, 8.23, 0.78, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.8', 'CTP', 2, 13.96, 23, 9.84, 2.88, 47.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '4.C.3.d.8', 'CTP', 3, 78.26, 23, 13.25, 41.72, 94.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 25, 0.27, 1.22, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 1, 50.40, 25, 10.64, 29.68, 70.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 2, 33.80, 25, 9.68, 17.29, 55.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 3, 10.26, 25, 9.67, 1.29, 49.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.c', 'CXP', 5, 5.54, 25, 5.05, 0.80, 30.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CX', NULL, 3.13, 25, 0.29, 2.52, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 1, 36.57, 25, 6.47, 24.47, 50.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 3, 5.92, 25, 5.41, 0.84, 31.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 4, 29.32, 25, 9.77, 13.55, 52.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.f', 'CXP', 5, 28.20, 25, 9.14, 13.40, 49.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CX', NULL, 2.23, 25, 0.45, 1.29, 3.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 1, 58.31, 25, 13.35, 31.04, 81.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 2, 5.28, 25, 5.33, 0.62, 33.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 3, 5.54, 25, 5.05, 0.80, 30.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 4, 17.08, 25, 7.74, 6.26, 38.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.h', 'CXP', 5, 13.78, 25, 10.70, 2.43, 50.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CX', NULL, 2.91, 25, 0.42, 2.04, 3.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 1, 19.44, 25, 7.87, 7.88, 40.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 2, 21.46, 25, 11.08, 6.57, 51.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 3, 22.94, 25, 11.12, 7.52, 52.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 4, 21.38, 25, 9.40, 7.90, 46.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.j', 'CXP', 5, 14.78, 25, 10.67, 2.93, 49.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 25, 0.20, 4.22, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 2, 5.28, 25, 5.33, 0.62, 33.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 3, 2.59, 25, 2.95, 0.24, 22.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 4, 15.51, 25, 7.88, 5.04, 38.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.2.l', 'CXP', 5, 76.62, 25, 10.90, 48.29, 92.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CX', NULL, 4.09, 25, 0.38, 3.31, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 2, 21.43, 25, 11.09, 6.55, 51.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 3, 2.59, 25, 2.95, 0.24, 22.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 4, 21.76, 25, 6.80, 10.87, 38.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.a.4', 'CXP', 5, 54.23, 25, 16.42, 23.22, 82.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 25, 0.33, 3.54, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 2, 15.55, 25, 7.88, 5.07, 38.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 3, 7.87, 25, 5.68, 1.67, 30.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 4, 16.07, 25, 7.77, 5.51, 38.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.e', 'CXP', 5, 60.51, 25, 15.24, 29.11, 85.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CX', NULL, 3.49, 25, 0.20, 3.09, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 1, 12.89, 25, 9.47, 2.53, 45.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 2, 21.00, 25, 7.85, 9.10, 41.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 3, 5.95, 25, 5.41, 0.85, 31.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 4, 24.29, 25, 9.00, 10.46, 46.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.f', 'CXP', 5, 35.86, 25, 5.31, 25.77, 47.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 24, 0.18, 3.07, 3.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 1, 2.98, 24, 2.59, 0.48, 16.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 2, 18.58, 24, 8.21, 6.91, 41.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 3, 28.45, 24, 11.47, 11.03, 56.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 4, 31.43, 24, 8.24, 17.20, 50.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.b.1.g', 'CXP', 5, 18.56, 24, 6.74, 8.30, 36.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CX', NULL, 4.04, 24, 0.21, 3.60, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 2, 3.30, 24, 3.32, 0.40, 22.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 3, 37.65, 24, 11.90, 17.46, 63.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 4, 10.78, 24, 6.80, 2.72, 34.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.1', 'CXP', 5, 48.27, 24, 10.37, 28.33, 68.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CX', NULL, 3.70, 24, 0.29, 3.09, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 2, 21.73, 24, 9.60, 7.95, 47.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 3, 24.69, 24, 11.26, 8.56, 53.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 4, 15.85, 24, 10.46, 3.59, 48.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.c.2', 'CXP', 5, 37.73, 24, 13.07, 16.09, 65.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CX', NULL, 3.36, 24, 0.12, 3.10, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 1, 16.19, 24, 10.35, 3.83, 48.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 2, 8.76, 24, 6.09, 1.95, 31.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 3, 22.30, 24, 15.28, 4.42, 64.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 4, 28.77, 24, 7.28, 16.23, 45.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.1', 'CXP', 5, 23.98, 24, 9.62, 9.58, 48.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CX', NULL, 3.15, 24, 0.15, 2.83, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 1, 5.42, 24, 5.44, 0.63, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 2, 16.57, 24, 9.14, 4.82, 43.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 3, 38.13, 24, 13.99, 15.31, 67.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 4, 36.85, 24, 3.77, 29.44, 44.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.2', 'CXP', 5, 3.02, 24, 2.59, 0.50, 16.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CX', NULL, 1.32, 24, 0.10, 1.10, 1.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 1, 70.40, 24, 9.48, 48.14, 85.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 2, 27.23, 24, 9.07, 12.67, 49.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 3, 2.33, 24, 2.43, 0.26, 17.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 4, 0.04, 24, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CX', NULL, 1.58, 24, 0.22, 1.13, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 1, 61.20, 24, 11.69, 36.30, 81.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 2, 25.28, 24, 6.70, 13.97, 41.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 3, 7.79, 24, 6.06, 1.46, 32.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 4, 5.72, 24, 5.19, 0.82, 30.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CX', NULL, 2.84, 24, 0.46, 1.88, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 1, 48.77, 24, 12.56, 25.17, 72.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 2, 4.99, 24, 4.28, 0.80, 25.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 4, 6.37, 24, 5.23, 1.10, 29.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.b', 'CXP', 5, 39.87, 24, 11.85, 19.26, 64.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CX', NULL, 4.37, 25, 0.28, 3.79, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 2, 15.77, 25, 10.16, 3.72, 47.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 4, 15.81, 25, 6.89, 6.06, 35.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.c', 'CXP', 5, 68.42, 25, 9.59, 46.44, 84.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CX', NULL, 2.51, 24, 0.48, 1.51, 3.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 1, 32.28, 24, 14.84, 10.48, 65.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 2, 24.04, 24, 9.11, 10.13, 47.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 3, 20.95, 24, 16.41, 3.30, 67.31, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 4, 5.65, 24, 5.95, 0.59, 37.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.d', 'CXP', 5, 17.08, 24, 9.76, 4.72, 46.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CX', NULL, 2.98, 25, 0.11, 2.75, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 1, 8.27, 25, 6.02, 1.72, 31.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 2, 36.86, 25, 11.88, 16.91, 62.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 3, 21.23, 25, 11.62, 6.03, 53.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 4, 16.25, 25, 9.05, 4.68, 43.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.e', 'CXP', 5, 17.40, 25, 7.78, 6.45, 39.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CX', NULL, 4.58, 25, 0.24, 4.09, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 1, 0.08, 25, 0.08, 0.01, 0.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 3, 15.94, 25, 10.93, 3.40, 50.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 4, 10.21, 25, 6.42, 2.61, 32.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.1.f', 'CXP', 5, 73.76, 25, 13.50, 39.98, 92.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CX', NULL, 3.69, 25, 0.45, 2.76, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 1, 15.51, 25, 7.88, 5.04, 38.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 2, 10.23, 25, 7.57, 2.03, 38.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 3, 2.27, 25, 2.35, 0.26, 17.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 4, 34.17, 25, 18.31, 8.82, 73.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.a.3', 'CXP', 5, 37.82, 25, 16.99, 12.04, 72.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CX', NULL, 4.60, 25, 0.06, 4.48, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 3, 0.08, 25, 0.08, 0.01, 0.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 4, 39.48, 25, 6.15, 27.72, 52.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.a', 'CXP', 5, 60.44, 25, 6.15, 47.33, 72.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CX', NULL, 4.34, 25, 0.15, 4.02, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 3, 2.27, 25, 2.35, 0.26, 17.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 4, 61.83, 25, 16.01, 28.55, 86.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.b', 'CXP', 5, 35.90, 25, 15.42, 12.32, 69.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CX', NULL, 2.92, 25, 0.45, 1.99, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 1, 25.82, 25, 17.89, 4.82, 70.53, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 2, 10.71, 25, 8.00, 2.09, 40.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 3, 25.64, 25, 14.23, 6.88, 61.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 4, 21.12, 25, 6.90, 10.23, 38.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.c', 'CXP', 5, 16.71, 25, 8.02, 5.75, 39.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CX', NULL, 4.18, 25, 0.30, 3.56, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 2, 10.23, 25, 9.66, 1.28, 50.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 4, 51.63, 25, 7.07, 37.30, 65.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.d', 'CXP', 5, 38.14, 25, 11.97, 17.79, 63.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CX', NULL, 3.08, 25, 0.06, 2.96, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 1, 2.35, 25, 2.36, 0.29, 16.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 2, 31.91, 25, 4.97, 22.62, 42.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 3, 28.85, 25, 7.60, 15.89, 46.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 4, 29.06, 25, 6.56, 17.52, 44.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.e', 'CXP', 5, 7.82, 25, 5.45, 1.75, 28.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CX', NULL, 3.60, 25, 0.24, 3.10, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 1, 2.27, 25, 2.35, 0.26, 17.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 2, 30.85, 25, 11.08, 13.25, 56.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 3, 4.66, 25, 4.72, 0.54, 30.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 4, 28.66, 25, 13.66, 9.19, 61.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.b.1.f', 'CXP', 5, 33.56, 25, 4.64, 24.73, 43.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 24, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 1, 91.58, 24, 6.36, 66.38, 98.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 2, 8.42, 24, 6.36, 1.64, 33.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CX', NULL, 1.55, 25, 0.17, 1.20, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 1, 69.78, 25, 7.77, 51.92, 83.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 2, 10.90, 25, 7.02, 2.67, 35.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 3, 15.12, 25, 7.80, 4.84, 38.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 4, 2.94, 25, 2.51, 0.49, 15.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.b', 'CXP', 5, 1.26, 25, 1.34, 0.14, 10.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CX', NULL, 2.00, 25, 0.39, 1.21, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 1, 38.87, 25, 18.10, 11.66, 75.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 2, 38.63, 25, 21.57, 8.78, 80.45, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 3, 5.81, 25, 5.01, 0.93, 28.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 4, 16.70, 25, 15.14, 2.08, 65.46, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CX', NULL, 2.46, 25, 0.30, 1.85, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 1, 47.14, 25, 11.02, 26.36, 68.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 2, 2.59, 25, 2.95, 0.24, 22.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 3, 18.04, 25, 6.55, 8.11, 35.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 4, 21.19, 25, 9.51, 7.67, 46.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.d', 'CXP', 5, 11.03, 25, 6.61, 2.99, 33.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CX', NULL, 4.37, 24, 0.15, 4.06, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 2, 8.33, 24, 6.01, 1.75, 31.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 3, 10.83, 24, 10.15, 1.36, 51.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 4, 16.68, 24, 7.86, 5.85, 39.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.e', 'CXP', 5, 64.16, 24, 6.20, 50.62, 75.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CX', NULL, 3.59, 25, 0.31, 2.95, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 1, 5.28, 25, 5.33, 0.62, 33.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 2, 20.46, 25, 9.61, 7.07, 46.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 3, 25.01, 25, 9.19, 10.82, 47.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 4, 8.24, 25, 6.01, 1.71, 31.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.c.1.f', 'CXP', 5, 41.01, 25, 12.12, 19.83, 66.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CX', NULL, 2.96, 25, 0.46, 2.02, 3.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 1, 10.31, 25, 9.67, 1.31, 49.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 2, 29.85, 25, 13.70, 9.93, 62.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 3, 25.66, 25, 10.94, 9.56, 52.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 4, 21.69, 25, 6.81, 10.80, 38.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.a', 'CXP', 5, 12.50, 25, 7.35, 3.45, 36.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CX', NULL, 3.15, 25, 0.41, 2.29, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 2, 36.14, 25, 12.18, 15.99, 62.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 3, 25.69, 25, 10.94, 9.58, 53.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 4, 25.55, 25, 13.05, 7.69, 58.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.b', 'CXP', 5, 12.62, 25, 9.91, 2.21, 48.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CX', NULL, 2.04, 25, 0.30, 1.42, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 1, 33.58, 25, 7.27, 20.51, 49.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 2, 39.53, 25, 15.24, 14.91, 70.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 3, 15.81, 25, 10.16, 3.74, 47.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 4, 11.08, 25, 10.09, 1.48, 50.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CX', NULL, 2.50, 25, 0.28, 1.93, 3.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 1, 2.27, 25, 2.35, 0.26, 17.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 2, 72.92, 25, 10.00, 48.63, 88.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 3, 7.59, 25, 5.91, 1.42, 31.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 4, 6.91, 25, 5.19, 1.38, 28.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.d', 'CXP', 5, 10.31, 25, 9.67, 1.31, 49.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CX', NULL, 2.20, 25, 0.17, 1.86, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 1, 14.78, 25, 10.67, 2.93, 49.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 2, 55.97, 25, 18.78, 20.86, 85.98, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 3, 23.64, 25, 8.90, 10.07, 46.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 4, 5.61, 25, 5.05, 0.83, 29.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 25, 0.24, 1.26, 2.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 1, 44.41, 25, 17.66, 15.44, 77.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 2, 36.88, 25, 12.07, 16.70, 63.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 3, 18.04, 25, 6.55, 8.11, 35.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 4, 0.63, 25, 0.67, 0.07, 5.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.f', 'CXP', 5, 0.04, 25, 0.04, 0.00, 0.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CX', NULL, 4.22, 25, 0.13, 3.96, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 2, 10.86, 25, 7.46, 2.42, 37.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 3, 10.49, 25, 7.33, 2.29, 36.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 4, 24.25, 25, 12.90, 6.99, 57.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.g', 'CXP', 5, 54.40, 25, 6.83, 40.33, 67.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CX', NULL, 3.39, 25, 0.28, 2.82, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 1, 10.23, 25, 7.57, 2.03, 38.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 2, 16.40, 25, 8.03, 5.53, 39.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 3, 26.05, 25, 9.04, 11.79, 48.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 4, 18.67, 25, 6.43, 8.74, 35.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.h', 'CXP', 5, 28.65, 25, 11.45, 11.22, 56.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CX', NULL, 3.35, 25, 0.19, 2.96, 3.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 1, 13.13, 25, 7.25, 3.91, 35.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 2, 16.74, 25, 8.98, 5.04, 43.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 3, 30.58, 25, 19.59, 6.15, 74.75, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 4, 0.63, 25, 0.67, 0.07, 5.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.d.1.i', 'CXP', 5, 38.92, 25, 13.51, 16.46, 67.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CX', NULL, 4.49, 25, 0.23, 4.02, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 1, 2.59, 25, 2.95, 0.24, 22.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 2, 10.23, 25, 7.57, 2.03, 38.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 4, 9.83, 25, 6.50, 2.34, 33.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.d', 'CXP', 5, 77.35, 25, 7.91, 57.36, 89.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CX', NULL, 2.25, 25, 0.35, 1.53, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 1, 43.85, 25, 10.89, 23.86, 66.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 2, 21.72, 25, 6.81, 10.83, 38.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 3, 8.45, 25, 5.51, 2.08, 28.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 4, 17.82, 25, 9.31, 5.52, 44.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.2.e.1.e', 'CXP', 5, 8.16, 25, 6.01, 1.67, 31.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CX', NULL, 3.08, 25, 0.51, 2.02, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 1, 21.69, 25, 6.81, 10.80, 38.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 2, 28.61, 25, 8.34, 14.72, 48.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 3, 8.19, 25, 6.01, 1.68, 31.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 4, 2.90, 25, 2.50, 0.48, 15.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.1', 'CXP', 5, 38.61, 25, 16.32, 13.18, 72.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 25, 0.17, 3.60, 4.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 2, 19.36, 25, 8.75, 7.03, 43.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 3, 3.22, 25, 3.14, 0.41, 21.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 4, 41.45, 25, 11.63, 20.84, 65.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.a', 'CXP', 5, 35.97, 25, 4.22, 27.78, 45.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CX', NULL, 3.60, 25, 0.65, 2.25, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 1, 20.46, 25, 19.33, 2.17, 74.91, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 2, 6.80, 25, 5.19, 1.33, 28.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 3, 5.80, 25, 6.05, 0.62, 37.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 4, 25.82, 25, 14.50, 6.80, 62.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.2.b', 'CXP', 5, 41.11, 25, 12.12, 19.90, 66.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CX', NULL, 3.57, 25, 0.40, 2.74, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 1, 10.23, 25, 9.66, 1.28, 50.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 2, 3.25, 25, 3.14, 0.43, 20.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 3, 33.59, 25, 4.64, 24.77, 43.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 4, 24.98, 25, 14.22, 6.51, 61.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.a.4', 'CXP', 5, 27.94, 25, 14.22, 8.28, 62.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CX', NULL, 2.31, 25, 0.20, 1.90, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 1, 24.28, 25, 7.05, 12.69, 41.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 2, 25.67, 25, 6.43, 14.70, 40.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 3, 44.76, 25, 12.93, 21.59, 70.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 4, 5.28, 25, 5.33, 0.62, 33.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CX', NULL, 3.65, 25, 0.18, 3.28, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 1, 0.63, 25, 0.67, 0.07, 5.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 2, 17.99, 25, 8.39, 6.35, 41.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 3, 20.78, 25, 10.35, 6.69, 48.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 4, 37.27, 25, 6.41, 25.22, 51.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.4', 'CXP', 5, 23.33, 25, 6.65, 12.38, 39.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CX', NULL, 3.19, 25, 0.19, 2.79, 3.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 1, 0.63, 25, 0.67, 0.07, 5.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 2, 36.55, 25, 7.72, 22.46, 53.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 3, 24.31, 25, 6.99, 12.79, 41.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 4, 20.47, 25, 10.53, 6.34, 49.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.7', 'CXP', 5, 18.04, 25, 6.55, 8.11, 35.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CX', NULL, 3.52, 25, 0.39, 2.71, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 1, 12.81, 25, 9.46, 2.49, 45.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 2, 3.37, 25, 3.17, 0.46, 20.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 3, 36.64, 25, 6.47, 24.54, 50.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 4, 13.73, 25, 7.46, 4.16, 36.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.b.8', 'CXP', 5, 33.45, 25, 12.38, 13.75, 61.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CX', NULL, 3.13, 25, 0.24, 2.63, 3.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 1, 17.06, 25, 8.20, 5.86, 40.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 2, 4.93, 25, 4.07, 0.86, 23.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 3, 41.41, 25, 10.67, 22.19, 63.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 4, 20.83, 25, 11.12, 6.14, 51.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.c.1', 'CXP', 5, 15.77, 25, 10.16, 3.72, 47.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CX', NULL, 3.15, 25, 0.21, 2.73, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 1, 23.28, 25, 9.54, 9.15, 47.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 2, 11.49, 25, 7.08, 3.00, 35.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 3, 25.64, 25, 14.23, 6.88, 61.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 4, 5.69, 25, 5.05, 0.86, 29.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.1', 'CXP', 5, 33.90, 25, 3.89, 26.38, 42.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CX', NULL, 3.23, 25, 0.31, 2.60, 3.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 1, 19.31, 25, 10.43, 5.67, 48.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 2, 5.56, 25, 4.24, 1.10, 23.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 3, 31.27, 25, 10.07, 14.75, 54.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 4, 20.46, 25, 9.61, 7.07, 46.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.3', 'CXP', 5, 23.41, 25, 6.64, 12.46, 39.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.4', 'CT', NULL, 1.66, 25, 0.09, 1.48, 1.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.4', 'CTP', 1, 42.06, 25, 5.04, 32.15, 52.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.4', 'CTP', 2, 49.81, 25, 6.98, 35.81, 63.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.4', 'CTP', 3, 8.13, 25, 6.00, 1.66, 31.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.8', 'CT', NULL, 2.16, 25, 0.07, 2.02, 2.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.8', 'CTP', 2, 84.08, 25, 6.86, 64.71, 93.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '4.C.3.d.8', 'CTP', 3, 15.92, 25, 6.86, 6.17, 35.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CX', NULL, 1.86, 49, 0.22, 1.42, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 1, 51.53, 49, 10.63, 31.11, 71.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 2, 26.89, 49, 9.72, 11.98, 49.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 3, 5.47, 49, 2.70, 1.99, 14.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 4, 16.11, 49, 7.51, 5.91, 36.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CX', NULL, 3.67, 49, 0.25, 3.17, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 1, 9.34, 49, 5.31, 2.84, 26.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 2, 8.65, 49, 5.30, 2.40, 26.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 3, 25.61, 49, 10.43, 10.27, 50.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 4, 18.76, 49, 5.98, 9.50, 33.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.f', 'CXP', 5, 37.63, 49, 8.92, 21.94, 56.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CX', NULL, 2.34, 49, 0.32, 1.69, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 1, 45.70, 49, 11.59, 24.76, 68.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 2, 10.16, 49, 9.61, 1.34, 48.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 3, 21.57, 49, 9.52, 8.15, 46.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 4, 9.06, 49, 6.27, 2.11, 31.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.h', 'CXP', 5, 13.50, 49, 7.35, 4.21, 35.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CX', NULL, 2.84, 49, 0.28, 2.29, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 1, 22.69, 49, 8.47, 10.00, 43.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 2, 19.98, 49, 10.35, 6.36, 47.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 3, 30.50, 49, 11.23, 13.14, 56.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 4, 4.26, 49, 2.07, 1.58, 10.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.j', 'CXP', 5, 22.58, 49, 8.83, 9.55, 44.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 49, 0.24, 3.79, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 1, 6.66, 49, 5.01, 1.39, 26.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 2, 3.11, 49, 2.41, 0.64, 13.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 3, 7.63, 49, 4.94, 1.98, 25.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 4, 22.01, 49, 8.64, 9.30, 43.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.2.l', 'CXP', 5, 60.59, 49, 11.56, 36.75, 80.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CX', NULL, 4.25, 49, 0.26, 3.73, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 2, 12.72, 49, 5.41, 5.18, 27.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 3, 12.94, 49, 8.32, 3.25, 39.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 4, 10.91, 49, 6.32, 3.21, 31.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.a.4', 'CXP', 5, 63.43, 49, 11.55, 38.92, 82.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CX', NULL, 4.12, 49, 0.18, 3.75, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 2, 1.92, 49, 1.91, 0.25, 13.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 3, 27.87, 49, 9.61, 12.88, 50.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 4, 26.62, 49, 8.44, 13.21, 46.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.e', 'CXP', 5, 43.58, 49, 9.92, 25.55, 63.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CX', NULL, 3.03, 48, 0.28, 2.46, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 1, 10.19, 48, 5.49, 3.28, 27.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 2, 32.28, 48, 9.24, 16.92, 52.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 3, 19.26, 48, 8.08, 7.74, 40.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 4, 20.48, 48, 5.93, 11.02, 34.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.f', 'CXP', 5, 17.79, 48, 7.69, 6.99, 38.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CX', NULL, 3.85, 49, 0.24, 3.37, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 1, 10.61, 49, 6.01, 3.21, 29.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 2, 3.00, 49, 2.05, 0.74, 11.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 3, 20.84, 49, 9.19, 7.90, 44.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 4, 22.15, 49, 9.85, 8.27, 47.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.b.1.g', 'CXP', 5, 43.41, 49, 9.89, 25.45, 63.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CX', NULL, 4.28, 49, 0.19, 3.90, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 1, 5.08, 49, 4.69, 0.75, 27.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 2, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 3, 13.08, 49, 5.72, 5.19, 29.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 4, 25.81, 49, 11.08, 9.81, 52.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.1', 'CXP', 5, 56.03, 49, 10.54, 35.03, 75.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CX', NULL, 3.84, 49, 0.16, 3.52, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 1, 0.58, 49, 0.59, 0.07, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 2, 16.89, 49, 6.46, 7.46, 33.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 3, 16.44, 49, 6.80, 6.77, 34.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 4, 30.45, 49, 9.51, 15.07, 51.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.c.2', 'CXP', 5, 35.64, 49, 7.46, 22.36, 51.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CX', NULL, 3.34, 48, 0.20, 2.94, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 1, 6.42, 48, 3.21, 2.29, 16.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 2, 12.40, 48, 5.54, 4.83, 28.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 3, 35.14, 48, 9.75, 18.64, 56.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 4, 33.32, 48, 7.22, 20.64, 48.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.1', 'CXP', 5, 12.72, 48, 5.53, 5.08, 28.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CX', NULL, 3.20, 48, 0.24, 2.71, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 1, 4.86, 48, 2.91, 1.42, 15.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 2, 28.43, 48, 7.96, 15.31, 46.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 3, 35.83, 48, 7.96, 21.77, 52.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 4, 3.46, 48, 2.28, 0.89, 12.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.2', 'CXP', 5, 27.43, 48, 9.46, 12.69, 49.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CX', NULL, 1.98, 48, 0.13, 1.72, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 1, 24.05, 48, 6.81, 13.01, 40.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 2, 54.57, 48, 11.71, 31.72, 75.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 3, 20.30, 48, 10.40, 6.53, 48.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 4, 1.08, 48, 1.11, 0.13, 8.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CX', NULL, 1.75, 49, 0.17, 1.40, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 1, 54.79, 49, 9.40, 36.11, 72.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 2, 24.74, 49, 9.47, 10.57, 47.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 3, 11.33, 49, 5.20, 4.32, 26.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 4, 9.14, 49, 5.67, 2.49, 28.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CX', NULL, 3.11, 49, 0.27, 2.57, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 1, 21.30, 49, 7.87, 9.53, 41.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 2, 21.58, 49, 5.93, 11.98, 35.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 3, 13.32, 49, 5.61, 5.47, 29.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 4, 12.29, 49, 5.24, 5.01, 27.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.b', 'CXP', 5, 31.50, 49, 8.76, 16.90, 50.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CX', NULL, 4.73, 48, 0.12, 4.48, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 2, 1.94, 48, 1.93, 0.26, 13.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 4, 21.12, 48, 11.09, 6.56, 50.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.c', 'CXP', 5, 76.94, 48, 11.21, 48.34, 92.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CX', NULL, 2.38, 48, 0.32, 1.74, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 1, 36.10, 48, 10.23, 18.80, 57.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 2, 21.47, 48, 6.67, 10.98, 37.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 3, 24.99, 48, 8.92, 11.34, 46.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 4, 3.07, 48, 1.82, 0.92, 9.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.d', 'CXP', 5, 14.37, 48, 9.44, 3.46, 44.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CX', NULL, 3.37, 48, 0.25, 2.87, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 1, 9.44, 48, 5.37, 2.86, 26.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 2, 16.23, 48, 5.61, 7.79, 30.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 3, 29.45, 48, 9.41, 14.38, 50.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 4, 17.67, 48, 6.27, 8.27, 33.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.e', 'CXP', 5, 27.21, 48, 9.36, 12.62, 49.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CX', NULL, 3.63, 48, 0.32, 2.99, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 1, 14.29, 48, 6.49, 5.42, 32.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 2, 18.99, 48, 8.57, 7.10, 41.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 3, 8.52, 48, 5.02, 2.49, 25.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 4, 5.93, 48, 3.18, 1.97, 16.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.1.f', 'CXP', 5, 52.27, 48, 10.62, 31.74, 72.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CX', NULL, 4.15, 48, 0.19, 3.76, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 2, 0.97, 48, 0.97, 0.13, 6.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 3, 21.29, 48, 11.18, 6.60, 50.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 4, 39.15, 48, 9.53, 22.34, 59.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.a.3', 'CXP', 5, 38.59, 48, 10.36, 20.68, 60.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CX', NULL, 4.28, 48, 0.16, 3.95, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 2, 5.89, 48, 4.11, 1.39, 21.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 3, 8.26, 48, 5.57, 2.01, 28.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 4, 37.70, 48, 8.95, 21.94, 56.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.a', 'CXP', 5, 48.15, 48, 9.62, 29.95, 66.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CX', NULL, 4.33, 48, 0.19, 3.94, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 2, 6.08, 48, 4.71, 1.22, 25.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 3, 15.04, 48, 6.29, 6.17, 32.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 4, 18.85, 48, 6.18, 9.34, 34.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.b', 'CXP', 5, 60.03, 48, 11.34, 36.73, 79.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CX', NULL, 3.62, 48, 0.19, 3.23, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 1, 3.04, 48, 2.47, 0.58, 14.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 2, 18.61, 48, 6.48, 8.82, 35.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 3, 25.50, 48, 10.92, 9.72, 52.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 4, 18.60, 48, 6.42, 8.88, 34.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.c', 'CXP', 5, 34.26, 48, 7.46, 21.12, 50.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CX', NULL, 3.71, 49, 0.33, 3.05, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 1, 3.85, 49, 3.83, 0.50, 24.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 2, 25.47, 49, 11.45, 9.23, 53.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 3, 13.36, 49, 5.63, 5.48, 29.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 4, 10.39, 49, 4.42, 4.27, 23.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.d', 'CXP', 5, 46.93, 49, 10.42, 27.61, 67.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CX', NULL, 2.63, 49, 0.19, 2.25, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 1, 15.86, 49, 6.16, 6.94, 32.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 2, 38.30, 49, 9.87, 21.14, 58.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 3, 26.06, 49, 9.10, 12.00, 47.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 4, 6.19, 49, 2.83, 2.42, 14.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.e', 'CXP', 5, 13.59, 49, 5.66, 5.63, 29.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CX', NULL, 3.10, 49, 0.28, 2.53, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 1, 4.61, 49, 3.87, 0.82, 22.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 2, 41.62, 49, 10.88, 22.46, 63.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 3, 16.42, 49, 5.54, 8.02, 30.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 4, 13.36, 49, 4.50, 6.59, 25.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.b.1.f', 'CXP', 5, 23.99, 49, 8.22, 11.30, 43.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 49, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 1, 90.10, 49, 6.89, 65.80, 97.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 2, 5.40, 49, 3.59, 1.37, 19.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 3, 3.41, 49, 3.35, 0.45, 21.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.a', 'CXP', 5, 1.09, 49, 1.11, 0.14, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CX', NULL, 1.63, 49, 0.27, 1.09, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 1, 67.43, 49, 9.09, 47.38, 82.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 2, 20.62, 49, 7.13, 9.77, 38.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 3, 2.00, 49, 1.39, 0.49, 7.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 4, 0.96, 49, 0.96, 0.13, 6.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.b', 'CXP', 5, 9.00, 49, 6.88, 1.79, 34.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CX', NULL, 2.47, 49, 0.23, 2.00, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 1, 19.73, 49, 7.41, 8.76, 38.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 2, 43.59, 49, 11.32, 23.44, 66.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 3, 18.99, 49, 7.96, 7.65, 39.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 4, 5.64, 49, 2.88, 1.98, 15.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.c', 'CXP', 5, 12.05, 49, 6.46, 3.87, 31.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CX', NULL, 3.15, 49, 0.34, 2.46, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 1, 15.07, 49, 7.54, 5.14, 36.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 2, 35.99, 49, 10.25, 18.69, 57.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 3, 5.75, 49, 2.89, 2.04, 15.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 4, 5.57, 49, 3.33, 1.62, 17.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.d', 'CXP', 5, 37.62, 49, 10.05, 20.32, 58.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CX', NULL, 3.79, 49, 0.31, 3.17, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 1, 3.81, 49, 3.14, 0.70, 18.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 2, 20.53, 49, 8.56, 8.25, 42.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 3, 15.42, 49, 6.68, 6.11, 33.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 4, 13.23, 49, 5.52, 5.49, 28.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.e', 'CXP', 5, 47.02, 49, 10.42, 27.68, 67.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CX', NULL, 3.59, 48, 0.26, 3.06, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 1, 3.25, 48, 3.13, 0.45, 19.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 2, 22.08, 48, 6.55, 11.65, 37.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 3, 26.58, 48, 9.37, 12.11, 48.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 4, 8.51, 48, 5.63, 2.12, 28.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.c.1.f', 'CXP', 5, 39.58, 48, 10.30, 21.60, 60.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CX', NULL, 2.12, 48, 0.22, 1.67, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 1, 25.06, 48, 7.66, 12.83, 43.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 2, 50.19, 48, 8.06, 34.50, 65.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 3, 16.83, 48, 6.25, 7.61, 33.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 4, 3.96, 48, 3.74, 0.57, 23.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.a', 'CXP', 5, 3.96, 48, 3.74, 0.57, 23.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CX', NULL, 3.91, 48, 0.19, 3.53, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 2, 10.34, 48, 5.11, 3.66, 25.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 3, 24.82, 48, 8.59, 11.56, 45.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 4, 28.69, 48, 9.93, 13.16, 51.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.b', 'CXP', 5, 36.15, 48, 10.26, 18.80, 58.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CX', NULL, 1.89, 48, 0.14, 1.60, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 1, 28.35, 48, 8.71, 14.31, 48.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 2, 58.62, 48, 9.58, 39.02, 75.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 3, 9.07, 48, 6.09, 2.21, 30.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 4, 3.96, 48, 3.74, 0.57, 23.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CX', NULL, 3.62, 48, 0.19, 3.25, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 2, 15.02, 48, 5.79, 6.63, 30.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 3, 39.15, 48, 10.56, 20.87, 61.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 4, 14.47, 48, 5.00, 6.98, 27.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.d', 'CXP', 5, 31.35, 48, 8.59, 16.99, 50.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CX', NULL, 2.63, 48, 0.18, 2.27, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 1, 5.30, 48, 3.32, 1.46, 17.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 2, 49.14, 48, 9.26, 31.44, 67.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 3, 27.83, 48, 7.78, 15.03, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 4, 13.04, 48, 7.11, 4.08, 34.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.e', 'CXP', 5, 4.68, 48, 2.59, 1.51, 13.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CX', NULL, 2.75, 48, 0.26, 2.23, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 1, 9.69, 48, 5.74, 2.79, 28.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 2, 47.36, 48, 9.87, 28.85, 66.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 3, 18.45, 48, 6.06, 9.14, 33.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 4, 7.59, 48, 3.61, 2.84, 18.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.f', 'CXP', 5, 16.91, 48, 8.02, 6.07, 39.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CX', NULL, 4.03, 48, 0.33, 3.38, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 2, 25.17, 48, 11.05, 9.36, 52.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 3, 3.14, 48, 2.13, 0.78, 11.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 4, 14.83, 48, 7.06, 5.36, 34.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.g', 'CXP', 5, 56.86, 48, 11.75, 33.47, 77.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CX', NULL, 3.49, 49, 0.26, 2.96, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 1, 0.58, 49, 0.61, 0.07, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 2, 29.16, 49, 10.32, 13.09, 52.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 3, 24.75, 49, 6.95, 13.45, 41.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 4, 11.85, 49, 4.73, 5.13, 25.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.h', 'CXP', 5, 33.66, 49, 9.05, 18.34, 53.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CX', NULL, 3.45, 49, 0.29, 2.87, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 2, 29.29, 49, 11.85, 11.59, 56.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 3, 26.92, 49, 10.22, 11.48, 51.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 4, 12.80, 49, 5.60, 5.08, 28.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.d.1.i', 'CXP', 5, 30.98, 49, 10.52, 14.31, 54.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CX', NULL, 4.35, 49, 0.27, 3.82, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 2, 9.70, 49, 6.54, 2.34, 32.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 3, 15.14, 49, 9.68, 3.78, 44.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 4, 5.30, 49, 3.77, 1.22, 20.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.d', 'CXP', 5, 69.86, 49, 11.36, 43.93, 87.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CX', NULL, 2.33, 48, 0.17, 1.99, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 1, 12.73, 48, 4.41, 6.16, 24.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 2, 62.71, 48, 8.98, 43.72, 78.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 3, 11.27, 48, 5.92, 3.72, 29.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 4, 5.38, 48, 2.89, 1.78, 15.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.2.e.1.e', 'CXP', 5, 7.90, 48, 4.81, 2.22, 24.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CX', NULL, 3.42, 49, 0.29, 2.83, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 1, 15.58, 49, 6.60, 6.31, 33.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 2, 19.57, 49, 9.23, 6.96, 44.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 3, 8.47, 49, 4.49, 2.81, 22.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 4, 20.40, 49, 10.32, 6.67, 47.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.1', 'CXP', 5, 35.98, 49, 9.19, 20.12, 55.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 49, 0.14, 3.48, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 1, 2.97, 49, 2.06, 0.72, 11.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 2, 15.11, 49, 5.74, 6.75, 30.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 3, 11.18, 49, 6.14, 3.51, 30.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 4, 43.82, 49, 10.57, 24.75, 64.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.a', 'CXP', 5, 26.92, 49, 7.73, 14.32, 44.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CX', NULL, 3.70, 49, 0.23, 3.24, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 1, 9.58, 49, 5.13, 3.12, 25.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 2, 5.08, 49, 4.69, 0.75, 27.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 3, 28.90, 49, 10.84, 12.34, 53.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 4, 18.88, 49, 6.57, 8.94, 35.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.2.b', 'CXP', 5, 37.56, 49, 10.13, 20.16, 58.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CX', NULL, 3.30, 49, 0.21, 2.88, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 1, 3.01, 49, 2.43, 0.58, 14.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 2, 30.66, 49, 10.74, 13.81, 54.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 3, 16.59, 49, 6.65, 7.03, 34.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 4, 32.56, 49, 8.52, 18.12, 51.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.a.4', 'CXP', 5, 17.17, 49, 5.22, 9.02, 30.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CX', NULL, 2.11, 48, 0.16, 1.79, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 1, 31.57, 48, 8.42, 17.40, 50.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 2, 35.18, 48, 9.12, 19.53, 54.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 3, 26.44, 48, 8.10, 13.46, 45.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 4, 4.63, 48, 3.83, 0.84, 21.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.2', 'CXP', 5, 2.19, 48, 1.57, 0.51, 8.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CX', NULL, 4.01, 49, 0.12, 3.76, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 2, 1.89, 49, 1.41, 0.42, 8.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 3, 21.04, 49, 6.61, 10.69, 37.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 4, 51.60, 49, 6.85, 38.05, 64.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.4', 'CXP', 5, 25.47, 49, 7.16, 13.80, 42.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CX', NULL, 2.66, 49, 0.20, 2.26, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 1, 21.34, 49, 6.92, 10.59, 38.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 2, 22.38, 49, 7.92, 10.34, 41.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 3, 32.47, 49, 9.17, 17.18, 52.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 4, 16.35, 49, 5.72, 7.78, 31.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.7', 'CXP', 5, 7.47, 49, 4.35, 2.22, 22.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CX', NULL, 3.51, 49, 0.19, 3.13, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 1, 5.23, 49, 2.90, 1.67, 15.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 2, 11.42, 49, 5.26, 4.34, 26.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 3, 36.14, 49, 9.59, 19.70, 56.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 4, 22.01, 49, 6.99, 11.07, 39.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.b.8', 'CXP', 5, 25.20, 49, 8.13, 12.40, 44.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CX', NULL, 2.47, 49, 0.19, 2.09, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 1, 21.03, 49, 7.57, 9.63, 39.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 2, 35.19, 49, 9.73, 18.72, 56.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 3, 28.12, 49, 6.68, 16.76, 43.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 4, 6.99, 49, 4.01, 2.13, 20.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.c.1', 'CXP', 5, 8.67, 49, 5.45, 2.32, 27.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CX', NULL, 3.93, 48, 0.19, 3.55, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 1, 0.60, 48, 0.61, 0.08, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 2, 9.11, 48, 5.08, 2.83, 25.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 3, 27.92, 48, 7.12, 15.97, 44.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 4, 21.67, 48, 8.49, 9.19, 43.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.1', 'CXP', 5, 40.70, 48, 10.78, 21.84, 62.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CX', NULL, 2.79, 49, 0.22, 2.34, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 1, 13.67, 49, 7.02, 4.58, 34.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 2, 28.64, 49, 8.16, 15.24, 47.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 3, 31.99, 49, 6.72, 20.18, 46.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 4, 16.66, 49, 5.64, 8.11, 31.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.3', 'CXP', 5, 9.04, 49, 4.31, 3.35, 22.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.4', 'CT', NULL, 1.42, 48, 0.09, 1.24, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.4', 'CTP', 1, 59.96, 48, 8.84, 41.67, 75.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.4', 'CTP', 2, 38.36, 48, 8.89, 22.60, 57.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.4', 'CTP', 3, 1.68, 48, 1.25, 0.37, 7.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.8', 'CT', NULL, 2.27, 49, 0.10, 2.07, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.8', 'CTP', 2, 73.47, 49, 9.89, 49.97, 88.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '4.C.3.d.8', 'CTP', 3, 26.53, 49, 9.89, 11.52, 50.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 26, 0.18, 1.18, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 1, 62.77, 26, 12.77, 35.36, 83.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 2, 20.82, 26, 11.79, 5.69, 53.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 3, 15.04, 26, 7.63, 4.92, 37.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 4, 1.38, 26, 1.41, 0.16, 10.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CX', NULL, 4.47, 26, 0.24, 3.98, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 1, 5.10, 26, 3.22, 1.35, 17.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 3, 14.33, 26, 9.64, 3.21, 45.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 4, 3.68, 26, 3.84, 0.41, 26.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.f', 'CXP', 5, 76.89, 26, 11.02, 48.13, 92.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CX', NULL, 2.23, 26, 0.46, 1.27, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 1, 62.11, 26, 12.92, 34.60, 83.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 2, 4.31, 26, 4.39, 0.50, 28.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 3, 4.57, 26, 3.99, 0.72, 24.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 4, 6.62, 26, 6.43, 0.83, 37.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.h', 'CXP', 5, 22.40, 26, 11.46, 6.91, 52.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CX', NULL, 3.25, 27, 0.49, 2.23, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 1, 23.18, 27, 14.43, 5.40, 61.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 2, 9.94, 27, 7.60, 1.89, 38.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 3, 21.68, 27, 10.51, 7.19, 49.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 4, 9.15, 27, 6.00, 2.23, 30.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.j', 'CXP', 5, 36.05, 27, 13.25, 14.75, 64.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CX', NULL, 4.80, 26, 0.12, 4.55, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 2, 1.38, 26, 1.47, 0.15, 11.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 4, 15.91, 26, 11.44, 3.15, 52.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.2.l', 'CXP', 5, 82.71, 26, 11.48, 47.78, 96.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CX', NULL, 4.77, 26, 0.10, 4.57, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 3, 1.38, 26, 1.47, 0.15, 11.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 4, 20.73, 26, 8.97, 7.84, 44.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.a.4', 'CXP', 5, 77.89, 26, 9.18, 54.03, 91.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CX', NULL, 3.93, 27, 0.33, 3.25, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 2, 15.99, 27, 10.68, 3.58, 49.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 3, 17.71, 27, 7.61, 6.86, 38.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 4, 23.74, 27, 10.00, 9.10, 49.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.e', 'CXP', 5, 42.56, 27, 14.38, 18.11, 71.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CX', NULL, 3.48, 26, 0.29, 2.87, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 1, 6.03, 26, 5.72, 0.80, 33.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 2, 16.96, 26, 10.42, 4.26, 48.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 3, 33.74, 26, 12.14, 14.27, 60.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 4, 9.99, 26, 5.39, 3.12, 27.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.f', 'CXP', 5, 33.28, 26, 12.02, 14.06, 60.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 26, 0.38, 2.90, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 2, 26.26, 26, 12.08, 8.97, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 3, 20.40, 26, 6.75, 9.82, 37.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 4, 12.70, 26, 6.48, 4.19, 32.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.b.1.g', 'CXP', 5, 40.64, 26, 14.34, 16.75, 69.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CX', NULL, 3.79, 27, 0.38, 3.02, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 2, 24.88, 27, 14.14, 6.54, 61.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 3, 13.45, 27, 8.48, 3.36, 40.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 4, 18.98, 27, 10.33, 5.56, 48.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.1', 'CXP', 5, 42.69, 27, 12.70, 20.40, 68.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CX', NULL, 3.34, 27, 0.36, 2.59, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 1, 4.65, 27, 4.17, 0.70, 25.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 2, 28.89, 27, 14.12, 9.00, 62.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 3, 18.61, 27, 9.08, 6.24, 43.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 4, 23.42, 27, 11.37, 7.67, 52.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.c.2', 'CXP', 5, 24.43, 27, 11.09, 8.60, 52.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CX', NULL, 2.59, 27, 0.45, 1.67, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 1, 30.46, 27, 14.32, 9.84, 63.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 2, 26.00, 27, 11.70, 9.14, 55.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 3, 15.92, 27, 6.77, 6.28, 34.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 4, 9.74, 27, 5.31, 3.03, 27.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.1', 'CXP', 5, 17.88, 27, 10.18, 4.98, 47.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CX', NULL, 2.58, 27, 0.32, 1.92, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 1, 21.90, 27, 14.37, 4.75, 61.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 2, 27.64, 27, 12.65, 9.43, 58.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 3, 27.44, 27, 11.20, 10.63, 54.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 4, 16.54, 27, 7.52, 6.07, 37.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.2', 'CXP', 5, 6.49, 27, 4.22, 1.64, 22.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CX', NULL, 1.33, 27, 0.15, 1.03, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 1, 72.59, 27, 11.28, 45.24, 89.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 2, 21.86, 27, 8.72, 8.92, 44.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 3, 5.55, 27, 4.46, 1.01, 25.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CX', NULL, 2.48, 27, 0.38, 1.70, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 1, 38.98, 27, 13.99, 16.01, 68.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 2, 17.58, 27, 10.70, 4.47, 49.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 3, 10.79, 27, 6.18, 3.13, 31.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 4, 22.00, 27, 8.55, 9.20, 43.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.a', 'CXP', 5, 10.65, 27, 7.67, 2.22, 38.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CX', NULL, 2.98, 27, 0.46, 2.04, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 1, 30.45, 27, 14.38, 9.78, 63.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 2, 6.99, 27, 4.50, 1.78, 23.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 3, 12.08, 27, 6.14, 4.02, 31.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 4, 35.31, 27, 11.80, 15.87, 61.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.b', 'CXP', 5, 15.18, 27, 9.96, 3.52, 46.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CX', NULL, 4.69, 27, 0.11, 4.46, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 3, 5.01, 27, 4.84, 0.65, 29.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 4, 20.82, 27, 9.02, 7.87, 44.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.c', 'CXP', 5, 74.16, 27, 8.96, 52.34, 88.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CX', NULL, 3.41, 26, 0.46, 2.45, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 1, 22.47, 26, 11.90, 6.63, 54.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 2, 6.71, 26, 3.96, 1.92, 20.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 3, 8.29, 26, 5.05, 2.25, 26.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 4, 32.77, 26, 12.88, 12.76, 61.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.d', 'CXP', 5, 29.77, 26, 15.60, 8.35, 66.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CX', NULL, 2.96, 27, 0.49, 1.95, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 1, 31.58, 27, 12.80, 12.02, 60.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 2, 23.81, 27, 14.41, 5.75, 61.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 3, 2.29, 27, 1.66, 0.51, 9.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 4, 1.80, 27, 1.56, 0.30, 10.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.e', 'CXP', 5, 40.52, 27, 13.75, 17.42, 68.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CX', NULL, 3.93, 27, 0.56, 2.79, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 1, 23.53, 27, 14.53, 5.53, 61.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 3, 0.73, 27, 0.75, 0.09, 5.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 4, 10.94, 27, 9.71, 1.56, 48.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.1.f', 'CXP', 5, 64.80, 27, 14.80, 32.67, 87.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CX', NULL, 3.08, 26, 0.29, 2.48, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 1, 3.54, 26, 2.36, 0.88, 13.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 2, 40.03, 26, 14.71, 15.89, 70.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 3, 7.64, 26, 5.13, 1.82, 26.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 4, 42.31, 26, 13.04, 19.62, 68.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.a.3', 'CXP', 5, 6.47, 26, 4.35, 1.55, 23.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CX', NULL, 4.08, 27, 0.31, 3.45, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 1, 8.53, 27, 5.49, 2.15, 28.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 2, 1.14, 27, 1.18, 0.14, 8.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 3, 19.19, 27, 10.84, 5.34, 49.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 4, 16.11, 27, 8.59, 4.95, 41.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.a', 'CXP', 5, 55.03, 27, 14.53, 26.80, 80.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CX', NULL, 4.40, 26, 0.23, 3.92, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 2, 2.14, 26, 2.21, 0.25, 16.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 3, 21.76, 26, 10.97, 6.86, 51.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 4, 10.10, 26, 5.56, 3.08, 28.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.b', 'CXP', 5, 66.00, 26, 12.70, 37.71, 86.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CX', NULL, 3.61, 27, 0.39, 2.81, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 1, 13.46, 27, 7.38, 4.05, 36.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 2, 17.19, 27, 10.24, 4.52, 47.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 3, 4.21, 27, 3.34, 0.79, 19.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 4, 24.86, 27, 9.56, 10.36, 48.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.c', 'CXP', 5, 40.28, 27, 14.75, 16.06, 70.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CX', NULL, 4.60, 27, 0.23, 4.12, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 1, 3.06, 27, 3.20, 0.34, 22.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 3, 10.49, 27, 9.72, 1.38, 49.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 4, 6.65, 27, 5.57, 1.11, 31.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.d', 'CXP', 5, 79.81, 27, 11.13, 48.87, 94.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CX', NULL, 3.48, 27, 0.26, 2.94, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 1, 4.46, 27, 4.06, 0.65, 24.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 2, 16.64, 27, 10.28, 4.17, 47.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 3, 28.67, 27, 14.49, 8.57, 63.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 4, 26.80, 27, 10.44, 10.92, 52.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.e', 'CXP', 5, 23.42, 27, 9.26, 9.57, 46.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CX', NULL, 2.71, 27, 0.50, 1.68, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 1, 30.50, 27, 13.38, 10.71, 61.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 2, 31.45, 27, 13.54, 11.20, 62.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 3, 3.93, 27, 2.52, 1.03, 13.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 4, 5.00, 27, 3.05, 1.39, 16.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.b.1.f', 'CXP', 5, 29.12, 27, 14.33, 8.98, 63.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 27, 0.19, 1.00, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 1, 87.63, 27, 9.79, 52.54, 97.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 2, 1.88, 27, 1.48, 0.36, 9.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 3, 10.49, 27, 9.72, 1.38, 49.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CX', NULL, 3.17, 26, 0.53, 2.08, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 1, 32.07, 26, 15.32, 9.99, 66.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 2, 13.20, 26, 10.31, 2.33, 49.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 3, 1.84, 26, 1.87, 0.22, 13.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 4, 11.04, 26, 10.18, 1.45, 51.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.b', 'CXP', 5, 41.85, 26, 13.37, 18.84, 69.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CX', NULL, 2.59, 27, 0.35, 1.86, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 1, 29.42, 27, 14.22, 9.26, 63.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 2, 14.67, 27, 7.70, 4.63, 37.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 3, 26.80, 27, 12.06, 9.37, 56.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 4, 25.71, 27, 11.36, 9.25, 54.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.c', 'CXP', 5, 3.40, 27, 2.69, 0.65, 15.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CX', NULL, 2.23, 26, 0.32, 1.56, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 1, 47.75, 26, 13.27, 23.40, 73.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 2, 22.25, 26, 11.97, 6.44, 54.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 3, 3.67, 26, 2.37, 0.95, 13.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 4, 12.33, 26, 6.36, 4.02, 32.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.d', 'CXP', 5, 14.00, 26, 7.25, 4.50, 36.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CX', NULL, 3.61, 27, 0.40, 2.79, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 1, 17.10, 27, 10.27, 4.44, 47.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 2, 10.65, 27, 6.29, 2.97, 31.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 3, 16.74, 27, 10.24, 4.25, 47.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 4, 5.26, 27, 3.82, 1.14, 21.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.e', 'CXP', 5, 50.25, 27, 12.25, 26.95, 73.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CX', NULL, 3.45, 27, 0.37, 2.70, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 1, 14.72, 27, 7.55, 4.78, 37.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 2, 13.38, 27, 9.80, 2.64, 46.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 3, 18.43, 27, 10.44, 5.14, 48.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 4, 18.91, 27, 8.69, 6.78, 42.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.c.1.f', 'CXP', 5, 34.57, 27, 13.49, 13.42, 64.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CX', NULL, 2.66, 27, 0.21, 2.22, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 2, 54.25, 27, 12.93, 28.90, 77.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 3, 26.22, 27, 10.97, 9.97, 53.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 4, 19.08, 27, 10.75, 5.33, 49.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.a', 'CXP', 5, 0.45, 27, 0.46, 0.05, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CX', NULL, 3.23, 27, 0.22, 2.77, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 2, 26.87, 27, 11.76, 9.70, 55.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 3, 26.22, 27, 10.97, 9.97, 53.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 4, 44.00, 27, 13.13, 20.80, 70.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.b', 'CXP', 5, 2.91, 27, 2.23, 0.59, 13.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CX', NULL, 2.34, 27, 0.22, 1.89, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 1, 8.24, 27, 5.31, 2.08, 27.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 2, 62.15, 27, 12.99, 34.54, 83.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 3, 17.07, 27, 8.65, 5.54, 41.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 4, 12.54, 27, 9.87, 2.21, 47.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CX', NULL, 3.21, 27, 0.36, 2.47, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 2, 36.76, 27, 11.85, 16.94, 62.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 3, 25.24, 27, 10.24, 9.96, 50.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 4, 17.75, 27, 10.48, 4.70, 48.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.d', 'CXP', 5, 20.25, 27, 14.43, 3.89, 61.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CX', NULL, 2.78, 27, 0.18, 2.41, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 2, 53.70, 27, 11.80, 30.42, 75.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 3, 27.39, 27, 11.96, 9.88, 56.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 4, 5.63, 27, 4.34, 1.10, 24.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.e', 'CXP', 5, 13.27, 27, 5.48, 5.44, 28.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CX', NULL, 2.18, 27, 0.28, 1.61, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 1, 25.53, 27, 11.87, 8.67, 55.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 2, 54.29, 27, 14.43, 26.43, 79.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 3, 3.20, 27, 2.41, 0.66, 14.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 4, 10.49, 27, 9.72, 1.38, 49.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.f', 'CXP', 5, 6.50, 27, 4.43, 1.53, 23.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CX', NULL, 4.22, 27, 0.33, 3.54, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 2, 22.68, 27, 11.22, 7.30, 52.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 3, 0.73, 27, 0.75, 0.09, 5.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 4, 8.40, 27, 5.25, 2.20, 27.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.g', 'CXP', 5, 68.19, 27, 11.40, 42.12, 86.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CX', NULL, 3.58, 27, 0.31, 2.93, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 2, 20.35, 27, 10.89, 6.04, 50.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 3, 26.14, 27, 10.08, 10.79, 50.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 4, 29.06, 27, 12.66, 10.39, 59.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.h', 'CXP', 5, 24.45, 27, 14.23, 6.23, 61.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CX', NULL, 3.26, 27, 0.38, 2.47, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 2, 40.63, 27, 13.49, 17.81, 68.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 3, 11.64, 27, 5.20, 4.45, 27.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 4, 29.07, 27, 11.40, 11.63, 56.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.d.1.i', 'CXP', 5, 18.66, 27, 14.50, 3.12, 62.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CX', NULL, 4.68, 27, 0.14, 4.40, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 3, 10.65, 27, 6.29, 2.97, 31.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 4, 10.41, 27, 5.49, 3.35, 28.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.d', 'CXP', 5, 78.94, 27, 8.36, 57.15, 91.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CX', NULL, 1.79, 27, 0.20, 1.39, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 1, 42.45, 27, 12.26, 20.82, 67.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 2, 37.92, 27, 13.39, 15.95, 66.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 3, 17.58, 27, 10.27, 4.73, 47.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 4, 2.05, 27, 2.12, 0.24, 15.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CX', NULL, 3.23, 26, 0.35, 2.50, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 1, 2.16, 26, 2.22, 0.25, 16.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 2, 42.01, 26, 14.56, 17.46, 71.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 3, 5.85, 26, 3.99, 1.38, 21.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 4, 30.30, 26, 11.73, 12.17, 57.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.1', 'CXP', 5, 19.68, 26, 10.90, 5.59, 50.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 27, 0.51, 2.68, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 1, 20.89, 27, 14.48, 4.18, 61.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 2, 1.14, 27, 1.18, 0.14, 8.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 3, 3.10, 27, 2.39, 0.62, 14.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 4, 34.35, 27, 12.87, 13.93, 62.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.a', 'CXP', 5, 40.52, 27, 12.98, 18.38, 67.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CX', NULL, 3.39, 27, 0.50, 2.36, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 1, 20.92, 27, 14.29, 4.29, 60.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 2, 14.49, 27, 10.24, 3.01, 48.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 3, 8.56, 27, 6.38, 1.72, 33.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 4, 17.05, 27, 8.92, 5.33, 42.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.2.b', 'CXP', 5, 38.97, 27, 12.46, 17.87, 65.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CX', NULL, 3.81, 27, 0.26, 3.26, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 2, 12.98, 27, 9.87, 2.42, 47.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 3, 22.67, 27, 14.40, 5.14, 61.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 4, 35.07, 27, 13.81, 13.44, 65.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.a.4', 'CXP', 5, 29.28, 27, 11.14, 12.05, 55.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CX', NULL, 2.14, 27, 0.29, 1.55, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 1, 39.27, 27, 14.19, 15.99, 68.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 2, 18.33, 27, 10.50, 5.04, 48.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 3, 31.34, 27, 13.02, 11.63, 61.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 4, 11.07, 27, 6.75, 2.95, 33.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CX', NULL, 3.91, 26, 0.24, 3.42, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 3, 38.18, 26, 14.12, 15.26, 67.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 4, 32.86, 26, 10.77, 15.19, 57.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.4', 'CXP', 5, 28.96, 26, 11.64, 11.28, 56.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CX', NULL, 2.90, 26, 0.46, 1.95, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 1, 24.39, 26, 14.85, 5.78, 62.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 2, 13.36, 26, 7.89, 3.65, 38.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 3, 28.17, 26, 11.58, 10.77, 56.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 4, 16.33, 26, 9.76, 4.29, 45.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.7', 'CXP', 5, 17.75, 26, 10.85, 4.46, 49.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CX', NULL, 3.67, 27, 0.49, 2.67, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 1, 16.89, 27, 14.52, 2.37, 63.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 2, 4.73, 27, 3.91, 0.83, 22.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 3, 6.40, 27, 4.54, 1.42, 24.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 4, 38.35, 27, 14.21, 15.32, 68.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.b.8', 'CXP', 5, 33.65, 27, 11.80, 14.61, 60.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CX', NULL, 3.67, 27, 0.22, 3.21, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 1, 4.24, 27, 2.75, 1.09, 15.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 2, 1.14, 27, 1.18, 0.14, 8.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 3, 42.40, 27, 14.36, 18.02, 71.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 4, 27.54, 27, 10.07, 11.88, 51.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.c.1', 'CXP', 5, 24.67, 27, 10.42, 9.38, 50.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CX', NULL, 3.59, 27, 0.35, 2.86, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 1, 11.17, 27, 9.59, 1.70, 47.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 3, 33.30, 27, 14.87, 11.20, 66.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 4, 30.09, 27, 10.98, 12.83, 55.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.1', 'CXP', 5, 25.44, 27, 10.85, 9.52, 52.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CX', NULL, 2.90, 27, 0.44, 1.99, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 1, 25.87, 27, 10.93, 9.76, 52.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 2, 19.82, 27, 11.52, 5.27, 52.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 3, 15.47, 27, 9.94, 3.70, 46.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 4, 16.16, 27, 8.13, 5.31, 39.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.3', 'CXP', 5, 22.68, 27, 14.23, 5.24, 60.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.4', 'CT', NULL, 1.45, 27, 0.15, 1.15, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.4', 'CTP', 1, 60.06, 27, 12.02, 34.93, 80.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.4', 'CTP', 2, 34.44, 27, 11.60, 15.45, 60.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.4', 'CTP', 3, 5.50, 27, 5.42, 0.68, 33.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.8', 'CT', NULL, 2.45, 27, 0.14, 2.17, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.8', 'CTP', 2, 54.67, 27, 13.75, 27.83, 79.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '4.C.3.d.8', 'CTP', 3, 45.33, 27, 13.75, 20.96, 72.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CX', NULL, 2.21, 19, 0.65, 1.00, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 1, 40.52, 19, 13.20, 17.74, 68.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 2, 27.90, 19, 14.76, 7.66, 64.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 3, 1.64, 19, 1.48, 0.24, 10.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 4, 29.93, 19, 25.98, 3.07, 85.21, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 19, 0.17, 4.46, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 1, 1.33, 19, 1.24, 0.18, 8.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 2, 3.25, 19, 3.61, 0.30, 27.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 4, 4.13, 19, 3.88, 0.55, 25.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.f', 'CXP', 5, 91.29, 19, 7.85, 56.82, 98.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CX', NULL, 2.56, 19, 0.70, 1.10, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 1, 38.80, 19, 28.04, 5.04, 88.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 2, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 3, 27.05, 19, 15.00, 6.98, 64.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 4, 31.98, 19, 13.84, 10.99, 64.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.h', 'CXP', 5, 1.30, 19, 1.50, 0.11, 13.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 19, 0.20, 3.33, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 1, 7.09, 19, 5.50, 1.30, 30.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 2, 1.04, 19, 1.06, 0.12, 8.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 3, 3.94, 19, 3.83, 0.49, 25.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 4, 85.94, 19, 10.11, 51.32, 97.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.j', 'CXP', 5, 1.99, 19, 1.84, 0.28, 12.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 19, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 3, 0.71, 19, 0.83, 0.06, 7.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 4, 2.51, 19, 2.88, 0.22, 23.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.2.l', 'CXP', 5, 96.78, 19, 3.16, 78.16, 99.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CX', NULL, 4.63, 19, 0.13, 4.36, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 3, 0.45, 19, 0.53, 0.04, 5.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 4, 35.75, 19, 13.02, 14.47, 64.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.a.4', 'CXP', 5, 63.80, 19, 12.95, 35.17, 85.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CX', NULL, 4.39, 19, 0.28, 3.80, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 3, 27.93, 19, 14.77, 7.66, 64.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 4, 5.31, 19, 4.07, 1.02, 23.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.e', 'CXP', 5, 66.76, 19, 13.60, 35.66, 87.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CX', NULL, 4.73, 19, 0.18, 4.35, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 1, 2.51, 19, 2.88, 0.22, 23.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 2, 0.69, 19, 0.79, 0.06, 7.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 3, 3.33, 19, 2.42, 0.71, 14.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 4, 7.76, 19, 5.48, 1.66, 29.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.f', 'CXP', 5, 85.71, 19, 9.06, 55.90, 96.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CX', NULL, 4.33, 19, 0.27, 3.76, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 3, 5.99, 19, 4.40, 1.22, 24.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 4, 55.50, 19, 29.58, 9.15, 93.92, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.b.1.g', 'CXP', 5, 38.51, 19, 27.97, 4.98, 88.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CX', NULL, 3.45, 19, 0.30, 2.83, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 3, 59.08, 19, 28.35, 10.95, 94.43, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 4, 36.54, 19, 27.28, 4.64, 87.21, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.1', 'CXP', 5, 4.38, 19, 3.10, 0.95, 17.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CX', NULL, 4.05, 19, 0.41, 3.19, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 2, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 3, 27.74, 19, 14.79, 7.53, 64.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 4, 37.11, 19, 13.48, 14.92, 66.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.c.2', 'CXP', 5, 34.28, 19, 26.81, 4.10, 86.41, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CX', NULL, 3.91, 19, 0.08, 3.73, 4.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 2, 3.25, 19, 3.61, 0.30, 27.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 3, 4.27, 19, 3.34, 0.79, 19.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 4, 91.18, 19, 6.16, 67.42, 98.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.1', 'CXP', 5, 1.30, 19, 1.50, 0.11, 13.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CX', NULL, 3.22, 19, 0.20, 2.79, 3.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 1, 3.71, 19, 3.74, 0.42, 25.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 2, 4.13, 19, 3.92, 0.54, 25.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 3, 59.48, 19, 13.20, 31.72, 82.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 4, 31.81, 19, 13.90, 10.82, 64.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.2', 'CXP', 5, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CX', NULL, 1.96, 19, 0.40, 1.13, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 1, 37.16, 19, 13.41, 15.04, 66.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 2, 30.26, 19, 14.15, 9.59, 63.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 3, 31.71, 19, 26.34, 3.48, 85.67, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 4, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CX', NULL, 3.31, 19, 1.15, 1.00, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 1, 35.68, 19, 27.15, 4.42, 86.94, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 2, 8.93, 19, 7.93, 1.25, 43.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.a', 'CXP', 5, 55.40, 19, 29.63, 9.09, 93.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CX', NULL, 3.15, 19, 0.77, 1.52, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 1, 29.94, 19, 25.96, 3.07, 85.20, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 2, 3.25, 19, 3.61, 0.30, 27.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 3, 27.05, 19, 15.00, 6.98, 64.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 4, 1.73, 19, 1.55, 0.26, 10.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.b', 'CXP', 5, 38.03, 19, 12.75, 16.45, 65.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CX', NULL, 4.35, 19, 0.27, 3.78, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 3, 3.20, 19, 3.14, 0.39, 21.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 4, 58.65, 19, 28.49, 10.73, 94.36, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.c', 'CXP', 5, 38.15, 19, 27.63, 5.00, 87.84, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CX', NULL, 2.31, 19, 0.15, 1.99, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 1, 5.76, 19, 4.37, 1.11, 24.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 2, 59.77, 19, 12.61, 33.05, 81.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 3, 33.41, 19, 13.33, 12.47, 63.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 4, 0.19, 19, 0.22, 0.02, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.d', 'CXP', 5, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CX', NULL, 1.83, 19, 0.31, 1.17, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 1, 54.10, 19, 13.30, 27.67, 78.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 2, 27.05, 19, 15.00, 6.98, 64.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 3, 4.95, 19, 3.98, 0.87, 23.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 4, 9.80, 19, 8.24, 1.51, 43.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.e', 'CXP', 5, 4.10, 19, 2.84, 0.93, 16.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CX', NULL, 4.39, 19, 0.21, 3.95, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 1, 6.92, 19, 5.43, 1.25, 30.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 2, 0.85, 19, 0.99, 0.07, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 3, 0.85, 19, 0.99, 0.07, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 4, 28.80, 19, 14.56, 8.34, 64.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.1.f', 'CXP', 5, 62.57, 19, 12.88, 34.49, 84.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CX', NULL, 3.52, 19, 0.34, 2.81, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 2, 29.22, 19, 14.43, 8.71, 64.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 4, 60.22, 19, 13.18, 32.27, 82.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.a.3', 'CXP', 5, 10.56, 19, 8.72, 1.67, 45.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CX', NULL, 4.11, 19, 0.42, 3.22, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 3, 28.61, 19, 14.57, 8.22, 64.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 4, 31.79, 19, 13.72, 10.98, 63.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.a', 'CXP', 5, 39.60, 19, 28.01, 5.30, 88.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CX', NULL, 3.71, 19, 0.66, 2.33, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 2, 27.90, 19, 25.64, 2.59, 84.92, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 3, 6.45, 19, 5.24, 1.10, 29.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 4, 32.72, 19, 13.46, 11.87, 63.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.b', 'CXP', 5, 32.92, 19, 13.61, 11.86, 64.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CX', NULL, 2.76, 19, 0.26, 2.22, 3.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 1, 2.27, 19, 2.01, 0.35, 13.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 2, 31.97, 19, 26.27, 3.58, 85.60, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 3, 56.61, 19, 29.28, 9.63, 94.11, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 4, 5.84, 19, 4.75, 1.00, 27.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.c', 'CXP', 5, 3.31, 19, 2.54, 0.64, 15.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CX', NULL, 3.17, 19, 0.12, 2.91, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 1, 1.58, 19, 1.44, 0.23, 10.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 2, 27.05, 19, 15.00, 6.98, 64.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 3, 31.79, 19, 26.25, 3.53, 85.57, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 4, 31.97, 19, 13.66, 11.16, 63.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.d', 'CXP', 5, 7.61, 19, 5.56, 1.54, 30.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 19, 0.21, 1.41, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 1, 29.65, 19, 14.32, 9.06, 64.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 2, 60.65, 19, 12.62, 33.66, 82.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 3, 6.64, 19, 5.30, 1.16, 30.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 4, 1.58, 19, 1.43, 0.23, 10.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.e', 'CXP', 5, 1.48, 19, 1.33, 0.22, 9.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CX', NULL, 1.71, 19, 0.41, 1.00, 2.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 1, 54.10, 19, 30.00, 8.52, 93.72, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 2, 32.74, 19, 26.41, 3.77, 85.81, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 3, 3.31, 19, 2.54, 0.64, 15.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 4, 7.49, 19, 5.65, 1.44, 30.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.b.1.f', 'CXP', 5, 2.35, 19, 1.88, 0.43, 11.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 19, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 1, 99.13, 19, 1.01, 90.76, 99.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.a', 'CXP', 5, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CX', NULL, 1.31, 19, 0.26, 1.00, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 1, 70.43, 19, 25.90, 14.86, 97.01, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 2, 28.69, 19, 25.77, 2.78, 85.01, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 4, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CX', NULL, 1.82, 19, 0.22, 1.37, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 1, 32.78, 19, 13.63, 11.74, 64.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 2, 56.43, 19, 13.13, 29.67, 79.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 3, 6.66, 19, 5.32, 1.17, 30.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 4, 4.13, 19, 3.92, 0.54, 25.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CX', NULL, 1.93, 19, 0.05, 1.82, 2.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 1, 9.80, 19, 6.52, 2.26, 33.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 2, 88.45, 19, 7.61, 61.58, 97.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 3, 0.87, 19, 0.87, 0.11, 6.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 4, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CX', NULL, 3.16, 19, 0.44, 2.22, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 1, 2.17, 19, 1.99, 0.31, 13.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 2, 27.05, 19, 15.00, 6.98, 64.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 3, 31.01, 19, 13.89, 10.31, 63.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 4, 32.49, 19, 26.36, 3.71, 85.73, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.e', 'CXP', 5, 7.28, 19, 5.26, 1.50, 28.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CX', NULL, 2.48, 19, 0.70, 1.01, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 1, 28.80, 19, 14.55, 8.35, 64.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 2, 32.03, 19, 13.62, 11.24, 63.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 3, 4.07, 19, 3.52, 0.63, 22.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 4, 32.74, 19, 26.41, 3.77, 85.82, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.c.1.f', 'CXP', 5, 2.35, 19, 1.88, 0.43, 11.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CX', NULL, 3.08, 18, 0.61, 1.80, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 1, 9.31, 18, 6.56, 1.95, 34.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 2, 29.76, 18, 26.15, 2.94, 85.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 3, 4.16, 18, 3.97, 0.53, 26.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 4, 56.76, 18, 29.47, 9.43, 94.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CX', NULL, 3.16, 19, 0.44, 2.23, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 2, 28.35, 19, 14.66, 7.99, 64.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 3, 33.45, 19, 13.33, 12.50, 63.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 4, 31.78, 19, 26.24, 3.54, 85.55, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.b', 'CXP', 5, 6.42, 19, 4.75, 1.29, 26.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CX', NULL, 1.35, 19, 0.14, 1.07, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 1, 64.61, 19, 13.67, 34.21, 86.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 2, 35.39, 19, 13.67, 13.49, 65.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CX', NULL, 3.44, 19, 0.51, 2.37, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 1, 1.30, 19, 1.50, 0.11, 13.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 2, 39.11, 19, 13.25, 16.63, 67.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 3, 1.90, 19, 2.03, 0.19, 16.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 4, 29.25, 19, 14.41, 8.74, 64.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.d', 'CXP', 5, 28.45, 19, 25.72, 2.72, 84.97, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CX', NULL, 1.90, 19, 0.23, 1.41, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 1, 28.35, 19, 14.66, 7.99, 64.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 2, 59.10, 19, 12.63, 32.53, 81.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 3, 8.30, 19, 6.01, 1.69, 32.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 4, 2.42, 19, 1.92, 0.45, 12.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.e', 'CXP', 5, 1.83, 19, 1.77, 0.23, 12.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CX', NULL, 1.71, 19, 0.15, 1.39, 2.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 1, 35.10, 19, 13.35, 13.64, 64.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 2, 62.46, 19, 13.14, 33.88, 84.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 4, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.f', 'CXP', 5, 1.56, 19, 1.42, 0.23, 9.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CX', NULL, 2.93, 19, 0.61, 1.65, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 1, 1.30, 19, 1.50, 0.11, 13.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 2, 54.97, 19, 29.74, 8.91, 93.84, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 3, 4.13, 19, 3.93, 0.53, 25.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 4, 28.90, 19, 25.80, 2.82, 85.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.g', 'CXP', 5, 10.70, 19, 7.35, 2.32, 37.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CX', NULL, 2.24, 19, 0.47, 1.25, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 1, 28.35, 19, 14.66, 7.99, 64.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 2, 31.97, 19, 13.66, 11.16, 63.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 3, 29.68, 19, 25.93, 3.01, 85.16, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 4, 7.49, 19, 5.67, 1.43, 31.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.h', 'CXP', 5, 2.52, 19, 2.54, 0.29, 18.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CX', NULL, 3.35, 18, 0.28, 2.77, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 1, 1.31, 18, 1.52, 0.11, 13.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 2, 30.57, 18, 14.10, 9.78, 64.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 3, 2.73, 18, 2.13, 0.52, 13.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 4, 62.83, 18, 12.89, 34.53, 84.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.d.1.i', 'CXP', 5, 2.56, 18, 2.16, 0.42, 14.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CX', NULL, 4.13, 19, 0.10, 3.92, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 2, 0.88, 19, 1.02, 0.08, 9.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 3, 1.30, 19, 1.50, 0.11, 13.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 4, 82.02, 19, 11.91, 45.54, 96.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.d', 'CXP', 5, 15.80, 19, 10.95, 3.22, 51.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 19, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 1, 90.05, 19, 6.73, 65.11, 97.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 2, 3.25, 19, 3.61, 0.30, 27.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 3, 0.90, 19, 0.90, 0.11, 7.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 4, 5.80, 19, 4.32, 1.16, 24.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CX', NULL, 2.90, 19, 0.78, 1.26, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 1, 6.64, 19, 5.06, 1.26, 28.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 2, 58.79, 19, 28.68, 10.60, 94.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 3, 0.69, 19, 0.79, 0.06, 7.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 4, 6.04, 19, 4.84, 1.06, 27.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.1', 'CXP', 5, 27.84, 19, 25.64, 2.57, 84.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CX', NULL, 3.71, 19, 0.15, 3.39, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 2, 2.51, 19, 2.88, 0.22, 23.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 3, 30.30, 19, 14.06, 9.70, 63.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 4, 60.52, 19, 13.24, 32.36, 83.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.a', 'CXP', 5, 6.67, 19, 4.98, 1.31, 27.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 19, 0.04, 3.92, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 1, 0.71, 19, 0.83, 0.06, 7.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 3, 33.69, 19, 13.37, 12.62, 64.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 4, 29.45, 19, 25.90, 2.95, 85.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.2.b', 'CXP', 5, 36.16, 19, 12.92, 14.88, 64.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CX', NULL, 4.09, 19, 0.08, 3.92, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 2, 0.71, 19, 0.83, 0.06, 7.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 3, 0.45, 19, 0.53, 0.04, 5.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 4, 87.83, 19, 9.16, 54.42, 97.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.a.4', 'CXP', 5, 11.01, 19, 8.72, 1.87, 44.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CX', NULL, 2.61, 18, 0.68, 1.17, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 1, 33.00, 18, 26.78, 3.69, 86.38, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 2, 4.28, 18, 3.62, 0.69, 22.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 3, 31.27, 18, 13.92, 10.40, 64.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 4, 31.45, 18, 13.90, 10.54, 64.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CX', NULL, 3.75, 19, 0.65, 2.39, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 2, 27.05, 19, 25.52, 2.39, 84.88, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 3, 3.96, 19, 3.85, 0.49, 25.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 4, 36.06, 19, 13.26, 14.42, 65.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.4', 'CXP', 5, 32.93, 19, 13.47, 12.00, 63.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CX', NULL, 3.23, 18, 0.57, 2.03, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 1, 4.00, 18, 3.89, 0.49, 26.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 2, 32.65, 18, 26.66, 3.62, 86.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 3, 29.22, 18, 14.53, 8.57, 64.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 4, 4.28, 18, 3.66, 0.67, 22.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.7', 'CXP', 5, 29.85, 18, 14.40, 9.06, 64.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CX', NULL, 3.73, 18, 0.15, 3.40, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 1, 0.72, 18, 0.83, 0.06, 7.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 3, 28.84, 18, 14.61, 8.28, 64.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 4, 66.91, 18, 13.69, 35.43, 88.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.b.8', 'CXP', 5, 3.53, 18, 2.72, 0.68, 16.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CX', NULL, 3.12, 19, 0.38, 2.32, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 2, 29.38, 19, 25.87, 2.94, 85.10, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 3, 30.34, 19, 14.14, 9.65, 63.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 4, 38.69, 19, 13.32, 16.25, 67.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.c.1', 'CXP', 5, 1.58, 19, 1.43, 0.23, 10.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CX', NULL, 4.06, 19, 0.08, 3.89, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 3, 4.95, 19, 3.92, 0.89, 23.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 4, 84.36, 19, 10.77, 49.27, 96.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.1', 'CXP', 5, 10.70, 19, 8.58, 1.78, 44.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CX', NULL, 1.86, 19, 0.58, 1.00, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 1, 56.94, 19, 29.17, 9.80, 94.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 2, 2.16, 19, 1.99, 0.31, 13.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 3, 39.83, 19, 28.32, 5.24, 88.80, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 4, 0.19, 19, 0.22, 0.02, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.3', 'CXP', 5, 0.87, 19, 1.01, 0.08, 9.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.4', 'CT', NULL, 1.70, 19, 0.26, 1.15, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.4', 'CTP', 1, 31.01, 19, 26.11, 3.35, 85.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.4', 'CTP', 2, 68.11, 19, 26.27, 14.41, 96.44, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.4', 'CTP', 3, 0.88, 19, 1.02, 0.08, 9.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.8', 'CT', NULL, 2.59, 19, 0.29, 1.99, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.8', 'CTP', 2, 41.19, 19, 28.67, 5.51, 89.38, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '4.C.3.d.8', 'CTP', 3, 58.81, 19, 28.67, 10.62, 94.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 17, 0.26, 1.21, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 1, 66.01, 17, 11.04, 40.62, 84.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 2, 4.37, 17, 4.50, 0.46, 30.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 3, 17.66, 17, 12.78, 3.22, 58.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 4, 11.97, 17, 8.85, 2.24, 44.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CX', NULL, 3.25, 17, 0.75, 1.66, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 1, 31.67, 17, 14.28, 10.26, 65.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 2, 12.62, 17, 9.49, 2.28, 47.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 3, 4.27, 17, 4.40, 0.45, 30.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 4, 1.71, 17, 1.81, 0.18, 14.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.f', 'CXP', 5, 49.73, 17, 21.39, 13.88, 85.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CX', NULL, 1.17, 17, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 1, 83.03, 17, 12.92, 41.20, 97.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 2, 16.97, 17, 12.92, 2.84, 58.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CX', NULL, 2.47, 17, 0.67, 1.04, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 1, 51.91, 17, 22.16, 14.12, 87.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 2, 2.92, 17, 3.03, 0.31, 22.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 3, 17.96, 17, 12.73, 3.39, 57.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 4, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.j', 'CXP', 5, 26.36, 17, 11.96, 8.84, 56.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CX', NULL, 4.32, 17, 0.67, 2.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 1, 16.10, 17, 16.69, 1.38, 72.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 4, 4.08, 17, 3.68, 0.57, 23.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.2.l', 'CXP', 5, 79.82, 17, 17.07, 29.48, 97.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CX', NULL, 4.56, 17, 0.24, 4.06, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 3, 10.25, 17, 8.81, 1.48, 46.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 4, 23.13, 17, 18.01, 3.40, 72.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.a.4', 'CXP', 5, 66.62, 17, 19.05, 24.51, 92.46, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 17, 0.24, 4.02, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 3, 14.87, 17, 9.31, 3.54, 45.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 4, 16.10, 17, 16.69, 1.38, 72.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.e', 'CXP', 5, 69.03, 17, 18.76, 25.76, 93.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CX', NULL, 3.00, 17, 0.79, 1.32, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 1, 31.76, 17, 19.49, 6.47, 75.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 2, 17.83, 17, 16.97, 1.83, 71.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 3, 1.55, 17, 1.28, 0.27, 8.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 4, 16.65, 17, 12.87, 2.72, 58.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.f', 'CXP', 5, 32.21, 17, 15.86, 9.24, 68.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CX', NULL, 3.53, 16, 0.62, 2.21, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 1, 16.60, 16, 17.28, 1.37, 74.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 2, 1.78, 16, 1.49, 0.29, 10.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 3, 12.82, 16, 9.02, 2.56, 45.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 4, 49.81, 16, 12.63, 25.27, 74.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.b.1.g', 'CXP', 5, 19.00, 16, 13.06, 3.70, 58.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CX', NULL, 4.77, 17, 0.18, 4.40, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 2, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 4, 20.10, 17, 17.02, 2.59, 70.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.1', 'CXP', 5, 79.04, 17, 17.20, 29.44, 97.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CX', NULL, 4.08, 17, 0.39, 3.26, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 1, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 2, 12.62, 17, 9.49, 2.28, 47.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 3, 16.65, 17, 14.77, 2.05, 65.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 4, 17.73, 17, 16.89, 1.82, 71.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.c.2', 'CXP', 5, 52.14, 17, 21.92, 14.47, 87.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CX', NULL, 3.38, 16, 0.40, 2.53, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 1, 0.78, 16, 0.82, 0.08, 7.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 2, 25.22, 16, 15.81, 5.35, 66.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 3, 19.12, 16, 16.96, 2.23, 70.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 4, 44.57, 16, 23.06, 9.90, 85.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.1', 'CXP', 5, 10.31, 16, 8.85, 1.47, 46.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CX', NULL, 2.90, 17, 0.47, 1.89, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 1, 11.12, 17, 8.52, 1.97, 43.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 2, 24.30, 17, 17.52, 4.09, 70.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 3, 28.54, 17, 14.95, 7.79, 65.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 4, 36.05, 17, 25.66, 5.05, 85.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CX', NULL, 1.97, 17, 0.40, 1.12, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 1, 34.73, 17, 19.51, 7.90, 76.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 2, 49.17, 17, 16.18, 19.69, 79.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 4, 16.10, 17, 12.93, 2.46, 59.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CX', NULL, 1.04, 17, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 1, 95.64, 17, 4.43, 69.71, 99.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 2, 4.36, 17, 4.43, 0.48, 30.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CX', NULL, 2.58, 16, 0.77, 1.00, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 1, 49.34, 16, 22.96, 12.08, 87.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 2, 3.58, 16, 4.26, 0.27, 34.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 3, 16.49, 16, 15.19, 1.85, 67.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 4, 0.88, 16, 0.93, 0.09, 7.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.b', 'CXP', 5, 29.71, 16, 18.73, 5.88, 74.09, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CX', NULL, 4.99, 17, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 4, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.c', 'CXP', 5, 99.14, 17, 0.90, 92.38, 99.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CX', NULL, 3.11, 17, 0.43, 2.20, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 1, 30.13, 17, 11.36, 12.07, 57.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 2, 5.14, 17, 4.75, 0.68, 29.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 3, 16.10, 17, 14.76, 1.86, 66.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 4, 20.72, 17, 12.91, 4.70, 58.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.d', 'CXP', 5, 27.91, 17, 18.17, 5.40, 72.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CX', NULL, 2.83, 17, 0.64, 1.48, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 1, 38.12, 17, 22.68, 7.43, 82.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 2, 16.96, 17, 12.83, 2.87, 58.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 3, 0.55, 17, 0.59, 0.06, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 4, 12.62, 17, 9.49, 2.28, 47.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.e', 'CXP', 5, 31.75, 17, 11.66, 12.95, 59.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CX', NULL, 2.69, 17, 0.61, 1.39, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 1, 41.39, 17, 15.89, 14.98, 73.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 3, 32.21, 17, 15.86, 9.24, 68.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 4, 1.41, 17, 1.13, 0.25, 7.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.1.f', 'CXP', 5, 25.00, 17, 18.22, 4.07, 72.35, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CX', NULL, 4.48, 17, 0.12, 4.22, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 2, 1.00, 17, 1.07, 0.10, 9.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 3, 1.32, 17, 0.95, 0.28, 5.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 4, 46.55, 17, 11.37, 24.84, 69.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.a.3', 'CXP', 5, 51.12, 17, 11.47, 28.32, 73.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CX', NULL, 4.94, 17, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 4, 6.20, 17, 5.08, 1.03, 29.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.a', 'CXP', 5, 93.80, 17, 5.08, 70.38, 98.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CX', NULL, 4.68, 17, 0.18, 4.31, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 1, 0.87, 17, 0.97, 0.08, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 2, 2.37, 17, 2.84, 0.18, 24.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 3, 2.98, 17, 3.25, 0.28, 25.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 4, 15.38, 17, 10.12, 3.38, 48.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.b', 'CXP', 5, 78.40, 17, 11.80, 45.31, 94.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CX', NULL, 4.24, 17, 0.41, 3.36, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 1, 12.90, 17, 8.53, 2.88, 42.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 2, 5.86, 17, 5.18, 0.84, 31.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 3, 1.32, 17, 0.95, 0.28, 5.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 4, 4.39, 17, 3.63, 0.73, 22.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.c', 'CXP', 5, 75.53, 17, 12.36, 42.79, 92.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CX', NULL, 4.99, 17, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 4, 1.41, 17, 1.13, 0.25, 7.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.d', 'CXP', 5, 98.59, 17, 1.13, 92.54, 99.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CX', NULL, 3.79, 17, 0.44, 2.85, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 1, 2.98, 17, 3.25, 0.28, 25.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 2, 16.89, 17, 10.77, 3.84, 50.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 3, 11.66, 17, 8.77, 2.13, 44.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 4, 35.25, 17, 14.35, 12.56, 67.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.e', 'CXP', 5, 33.21, 17, 15.77, 9.92, 69.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CX', NULL, 3.78, 17, 0.75, 2.20, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 1, 27.52, 17, 18.19, 5.21, 72.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 2, 3.22, 17, 3.16, 0.39, 22.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 4, 1.86, 17, 1.32, 0.41, 8.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.b.1.f', 'CXP', 5, 67.40, 17, 19.02, 24.82, 92.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CX', NULL, 2.16, 16, 0.53, 1.02, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 1, 49.78, 16, 21.42, 13.76, 86.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 2, 0.56, 16, 0.59, 0.06, 5.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 3, 33.40, 16, 14.29, 11.31, 66.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 4, 16.27, 16, 13.04, 2.46, 59.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 17, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 1, 99.14, 17, 0.90, 92.38, 99.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 2, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CX', NULL, 4.61, 17, 0.34, 3.88, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 1, 0.55, 17, 0.59, 0.06, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 3, 16.10, 17, 16.69, 1.38, 72.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 4, 5.00, 17, 3.78, 0.96, 22.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.c', 'CXP', 5, 78.35, 17, 17.28, 29.46, 96.91, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CX', NULL, 4.62, 17, 0.25, 4.10, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 3, 18.47, 17, 12.37, 3.82, 56.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 4, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.d', 'CXP', 5, 80.67, 17, 12.32, 43.88, 95.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CX', NULL, 4.83, 17, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 3, 2.37, 17, 2.84, 0.18, 24.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 4, 11.97, 17, 8.85, 2.24, 44.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.e', 'CXP', 5, 85.67, 17, 9.64, 53.09, 96.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CX', NULL, 4.73, 17, 0.17, 4.38, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 1, 1.72, 17, 1.43, 0.29, 9.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 2, 0.55, 17, 0.59, 0.06, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 3, 6.75, 17, 5.25, 1.22, 29.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 4, 4.50, 17, 4.51, 0.51, 30.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.c.1.f', 'CXP', 5, 86.47, 17, 8.73, 56.76, 96.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CX', NULL, 1.91, 17, 0.09, 1.72, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 1, 11.89, 17, 8.51, 2.36, 43.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 2, 86.70, 17, 8.50, 57.74, 96.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 3, 0.55, 17, 0.59, 0.06, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.a', 'CXP', 5, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CX', NULL, 4.48, 17, 0.13, 4.21, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 2, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 4, 49.18, 17, 12.59, 24.96, 73.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.b', 'CXP', 5, 49.97, 17, 12.64, 25.48, 74.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CX', NULL, 3.48, 17, 0.30, 2.84, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 2, 12.74, 17, 8.84, 2.64, 44.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 3, 30.41, 17, 18.44, 6.44, 73.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 4, 52.87, 17, 24.25, 12.47, 89.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.c', 'CXP', 5, 3.99, 17, 3.56, 0.57, 22.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CX', NULL, 3.63, 17, 0.40, 2.79, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 2, 32.34, 17, 16.31, 8.97, 69.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 3, 0.87, 17, 0.97, 0.08, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 4, 38.10, 17, 14.20, 14.66, 68.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.d', 'CXP', 5, 28.69, 17, 11.56, 10.82, 57.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CX', NULL, 2.91, 17, 0.26, 2.36, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 1, 14.61, 17, 10.06, 3.00, 48.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 2, 36.26, 17, 15.60, 11.97, 70.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 3, 2.92, 17, 3.03, 0.31, 22.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 4, 35.96, 17, 14.70, 12.67, 68.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.e', 'CXP', 5, 10.25, 17, 8.81, 1.48, 46.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CX', NULL, 2.42, 17, 0.24, 1.91, 2.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 1, 11.12, 17, 8.52, 1.97, 43.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 2, 69.04, 17, 18.68, 25.92, 93.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 3, 0.77, 17, 0.82, 0.08, 6.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 4, 5.05, 17, 4.68, 0.67, 29.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.f', 'CXP', 5, 14.01, 17, 9.29, 3.08, 45.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 17, 0.30, 4.01, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 2, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 3, 16.10, 17, 14.76, 1.86, 66.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 4, 1.63, 17, 1.28, 0.30, 8.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.g', 'CXP', 5, 81.41, 17, 14.84, 35.38, 97.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CX', NULL, 4.14, 17, 0.49, 3.09, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 1, 0.87, 17, 0.97, 0.08, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 2, 19.33, 17, 15.43, 2.86, 66.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 3, 1.32, 17, 0.95, 0.28, 5.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 4, 22.27, 17, 17.84, 3.12, 71.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.h', 'CXP', 5, 56.21, 17, 23.04, 15.00, 90.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CX', NULL, 4.28, 17, 0.19, 3.88, 4.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 3, 17.52, 17, 12.87, 3.12, 58.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 4, 36.75, 17, 22.31, 7.06, 81.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.d.1.i', 'CXP', 5, 45.73, 17, 16.26, 17.36, 77.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CX', NULL, 4.05, 17, 0.38, 3.24, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 2, 3.23, 17, 3.23, 0.37, 23.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 3, 33.06, 17, 21.84, 5.75, 80.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 4, 19.51, 17, 12.63, 4.22, 57.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.2.e.1.e', 'CXP', 5, 44.19, 17, 16.41, 16.19, 76.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CX', NULL, 2.72, 17, 0.34, 2.00, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 1, 32.98, 17, 14.15, 11.25, 65.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 2, 11.11, 17, 8.78, 1.86, 45.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 3, 17.43, 17, 14.77, 2.34, 65.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 4, 27.76, 17, 11.71, 10.03, 56.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.1', 'CXP', 5, 10.72, 17, 7.71, 2.13, 39.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CX', NULL, 4.18, 17, 0.37, 3.40, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 1, 11.58, 17, 8.76, 2.09, 44.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 4, 35.43, 17, 22.16, 6.57, 81.05, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.a', 'CXP', 5, 52.99, 17, 21.82, 14.97, 87.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 17, 0.51, 2.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 1, 11.03, 17, 8.78, 1.82, 45.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 2, 18.47, 17, 15.38, 2.53, 66.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 4, 2.72, 17, 1.99, 0.56, 12.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.2.b', 'CXP', 5, 67.78, 17, 15.86, 31.10, 90.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CX', NULL, 3.94, 17, 0.41, 3.06, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 2, 0.77, 17, 0.82, 0.08, 6.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 3, 39.59, 17, 19.10, 10.76, 78.08, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 4, 24.16, 17, 17.56, 4.01, 70.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.a.4', 'CXP', 5, 35.48, 17, 25.48, 4.94, 85.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CX', NULL, 1.66, 17, 0.28, 1.07, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 1, 46.92, 17, 22.31, 11.69, 85.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 2, 45.44, 17, 21.02, 12.13, 83.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 3, 2.72, 17, 1.99, 0.56, 12.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 4, 4.37, 17, 4.50, 0.46, 30.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.2', 'CXP', 5, 0.55, 17, 0.59, 0.06, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CX', NULL, 3.93, 17, 0.43, 3.03, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 2, 16.96, 17, 16.79, 1.60, 71.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 3, 4.86, 17, 3.84, 0.87, 22.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 4, 45.96, 17, 12.65, 22.42, 71.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.4', 'CXP', 5, 32.22, 17, 11.60, 13.35, 59.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CX', NULL, 4.17, 17, 0.38, 3.36, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 1, 0.77, 17, 0.82, 0.08, 6.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 2, 1.71, 17, 1.81, 0.18, 14.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 3, 26.91, 17, 18.08, 4.98, 72.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 4, 21.24, 17, 15.99, 3.44, 67.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.7', 'CXP', 5, 49.36, 17, 22.36, 12.76, 86.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CX', NULL, 3.90, 17, 0.54, 2.77, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 1, 10.25, 17, 8.81, 1.48, 46.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 2, 3.14, 17, 3.12, 0.37, 22.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 3, 11.03, 17, 8.78, 1.82, 45.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 4, 37.12, 17, 22.54, 7.08, 82.05, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.b.8', 'CXP', 5, 38.46, 17, 25.44, 6.02, 85.91, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CX', NULL, 2.86, 17, 0.49, 1.82, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 1, 36.61, 17, 16.55, 11.30, 72.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 2, 0.77, 17, 0.82, 0.08, 6.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 3, 5.17, 17, 3.91, 1.00, 22.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 4, 55.08, 17, 16.00, 23.73, 82.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.c.1', 'CXP', 5, 2.37, 17, 2.84, 0.18, 24.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CX', NULL, 3.21, 17, 0.64, 1.86, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 1, 27.91, 17, 18.18, 5.39, 72.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 2, 4.37, 17, 4.50, 0.46, 30.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 3, 16.10, 17, 14.76, 1.86, 66.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 4, 21.74, 17, 12.25, 5.69, 56.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.1', 'CXP', 5, 29.89, 17, 11.91, 11.34, 58.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CX', NULL, 3.08, 17, 0.38, 2.26, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 1, 28.72, 17, 11.54, 10.87, 57.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 3, 13.75, 17, 10.01, 2.60, 48.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 4, 50.03, 17, 16.36, 20.00, 80.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.3', 'CXP', 5, 7.49, 17, 4.55, 1.97, 24.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.4', 'CT', NULL, 1.58, 17, 0.16, 1.24, 1.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.4', 'CTP', 1, 42.17, 17, 15.79, 15.60, 74.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.4', 'CTP', 2, 57.83, 17, 15.79, 25.80, 84.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.8', 'CT', NULL, 2.98, 17, 0.02, 2.94, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.8', 'CTP', 1, 0.86, 17, 0.90, 0.09, 7.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.8', 'CTP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '4.C.3.d.8', 'CTP', 3, 99.14, 17, 0.90, 92.38, 99.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CX', NULL, 2.55, 27, 0.27, 1.99, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 1, 37.91, 27, 8.76, 22.13, 56.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 2, 11.95, 27, 8.79, 2.38, 43.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 3, 11.70, 27, 9.99, 1.78, 49.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 4, 34.40, 27, 13.66, 13.13, 64.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.c', 'CXP', 5, 4.04, 27, 2.30, 1.23, 12.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CX', NULL, 3.60, 27, 0.38, 2.83, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 1, 12.04, 27, 9.99, 1.93, 48.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 2, 1.84, 27, 2.06, 0.18, 16.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 3, 26.33, 27, 15.22, 6.65, 64.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 4, 33.27, 27, 8.71, 18.20, 52.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.f', 'CXP', 5, 26.53, 27, 11.43, 9.76, 54.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CX', NULL, 1.56, 27, 0.36, 1.00, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 1, 84.92, 27, 8.98, 57.11, 95.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 4, 4.62, 27, 3.07, 1.14, 16.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.h', 'CXP', 5, 10.45, 27, 9.35, 1.48, 47.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CX', NULL, 3.05, 26, 0.27, 2.49, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 1, 25.22, 26, 11.51, 8.76, 54.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 2, 5.84, 26, 5.06, 0.92, 29.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 3, 15.40, 26, 10.83, 3.18, 50.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 4, 45.44, 26, 9.47, 27.49, 64.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.j', 'CXP', 5, 8.10, 26, 5.63, 1.82, 29.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 27, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 3, 0.34, 27, 0.35, 0.04, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 4, 5.57, 27, 4.85, 0.88, 28.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.2.l', 'CXP', 5, 94.09, 27, 4.88, 72.38, 98.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CX', NULL, 4.36, 27, 0.24, 3.86, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 2, 13.20, 27, 9.92, 2.50, 47.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 3, 4.11, 27, 2.83, 0.97, 15.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 4, 16.26, 27, 9.90, 4.17, 46.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.a.4', 'CXP', 5, 66.43, 27, 8.29, 47.96, 80.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CX', NULL, 4.86, 27, 0.10, 4.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 4, 13.60, 27, 10.16, 2.59, 48.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.e', 'CXP', 5, 86.40, 27, 10.16, 51.78, 97.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CX', NULL, 3.26, 27, 0.30, 2.64, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 1, 10.08, 27, 5.99, 2.80, 30.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 2, 13.28, 27, 9.33, 2.82, 44.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 3, 40.89, 27, 9.90, 22.96, 61.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 4, 11.73, 27, 9.99, 1.80, 49.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.f', 'CXP', 5, 24.01, 27, 13.01, 6.80, 57.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CX', NULL, 3.86, 25, 0.29, 3.26, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 1, 1.85, 25, 2.08, 0.18, 16.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 2, 17.41, 25, 11.15, 4.08, 51.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 3, 20.97, 25, 10.68, 6.56, 50.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 4, 12.32, 25, 10.06, 2.02, 48.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.b.1.g', 'CXP', 5, 47.45, 25, 8.81, 30.35, 65.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CX', NULL, 4.84, 27, 0.11, 4.62, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 3, 4.78, 27, 4.76, 0.58, 30.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 4, 6.50, 27, 4.45, 1.52, 23.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.1', 'CXP', 5, 88.72, 27, 6.83, 65.94, 96.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CX', NULL, 4.58, 27, 0.18, 4.21, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 2, 4.78, 27, 4.76, 0.58, 30.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 3, 3.14, 27, 3.16, 0.38, 21.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 4, 21.00, 27, 10.07, 7.09, 48.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.c.2', 'CXP', 5, 71.08, 27, 11.07, 44.83, 88.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CX', NULL, 3.29, 27, 0.39, 2.50, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 1, 0.34, 27, 0.35, 0.04, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 2, 31.75, 27, 19.80, 6.64, 75.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 3, 30.02, 27, 12.68, 11.04, 59.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 4, 14.42, 27, 9.55, 3.32, 45.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.1', 'CXP', 5, 23.48, 27, 10.27, 8.65, 49.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CX', NULL, 3.16, 27, 0.47, 2.20, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 1, 12.95, 27, 9.96, 2.36, 47.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 2, 18.24, 27, 10.04, 5.29, 47.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 3, 24.61, 27, 10.53, 9.22, 51.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 4, 28.66, 27, 12.74, 10.04, 59.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.2', 'CXP', 5, 15.55, 27, 9.53, 3.97, 45.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CX', NULL, 1.53, 27, 0.24, 1.04, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 1, 65.34, 27, 12.93, 36.82, 85.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 2, 19.66, 27, 9.95, 6.29, 47.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 3, 11.73, 27, 11.63, 1.31, 57.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 4, 3.26, 27, 3.21, 0.41, 21.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CX', NULL, 1.07, 27, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 1, 94.32, 27, 4.22, 76.67, 98.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 2, 4.97, 27, 4.06, 0.89, 23.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 4, 0.71, 27, 0.73, 0.08, 5.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CX', NULL, 3.28, 26, 0.72, 1.79, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 1, 27.94, 26, 20.18, 4.69, 75.35, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 2, 15.24, 26, 10.18, 3.42, 47.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 4, 14.54, 26, 10.20, 3.05, 47.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.b', 'CXP', 5, 42.28, 26, 15.27, 16.80, 72.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CX', NULL, 4.97, 27, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 3, 0.37, 27, 0.39, 0.04, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 4, 2.58, 27, 2.33, 0.39, 15.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.c', 'CXP', 5, 97.05, 27, 2.45, 85.00, 99.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CX', NULL, 3.71, 27, 0.49, 2.69, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 1, 18.96, 27, 12.50, 4.21, 55.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 2, 2.70, 27, 2.22, 0.49, 13.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 3, 16.85, 27, 10.49, 4.17, 48.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 4, 11.36, 27, 10.01, 1.63, 49.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.d', 'CXP', 5, 50.13, 27, 19.46, 16.87, 83.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CX', NULL, 3.74, 27, 0.27, 3.18, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 1, 13.94, 27, 10.05, 2.81, 47.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 2, 1.84, 27, 2.06, 0.18, 16.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 3, 18.01, 27, 10.06, 5.14, 47.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 4, 29.06, 27, 12.46, 10.57, 58.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.e', 'CXP', 5, 37.16, 27, 13.28, 15.52, 65.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CX', NULL, 2.91, 27, 0.53, 1.83, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 1, 44.53, 27, 14.80, 18.98, 73.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 2, 1.84, 27, 2.06, 0.18, 16.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 3, 6.31, 27, 5.05, 1.15, 28.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 4, 12.57, 27, 9.97, 2.18, 48.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.1.f', 'CXP', 5, 34.76, 27, 9.31, 18.63, 55.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CX', NULL, 4.18, 25, 0.10, 3.97, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 3, 0.78, 25, 0.81, 0.09, 6.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 4, 80.09, 25, 10.27, 51.57, 93.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.a.3', 'CXP', 5, 19.13, 25, 10.26, 5.68, 48.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CX', NULL, 4.86, 27, 0.10, 4.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 4, 13.57, 27, 10.06, 2.62, 47.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.a', 'CXP', 5, 86.43, 27, 10.06, 52.19, 97.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CX', NULL, 4.45, 26, 0.26, 3.91, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 2, 11.45, 26, 10.08, 1.64, 50.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 3, 4.66, 26, 3.10, 1.15, 17.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 4, 11.79, 26, 10.07, 1.79, 49.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.b', 'CXP', 5, 72.10, 26, 9.45, 49.55, 87.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CX', NULL, 3.42, 26, 0.45, 2.48, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 1, 31.24, 26, 8.73, 16.44, 51.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 3, 11.45, 26, 10.08, 1.64, 50.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 4, 10.64, 26, 5.97, 3.17, 30.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.c', 'CXP', 5, 46.67, 26, 14.98, 20.21, 75.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CX', NULL, 4.71, 27, 0.12, 4.47, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 4, 28.70, 27, 11.71, 11.05, 56.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.d', 'CXP', 5, 71.30, 27, 11.71, 43.39, 88.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CX', NULL, 3.29, 27, 0.16, 2.97, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 1, 1.13, 27, 0.94, 0.20, 6.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 2, 14.32, 27, 10.03, 3.02, 47.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 3, 42.28, 27, 19.94, 12.02, 79.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 4, 39.23, 27, 14.18, 15.97, 68.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.e', 'CXP', 5, 3.04, 27, 2.44, 0.57, 14.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CX', NULL, 3.91, 27, 0.34, 3.21, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 1, 14.66, 27, 10.02, 3.20, 47.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 2, 6.24, 27, 4.95, 1.16, 27.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 3, 4.04, 27, 3.27, 0.74, 19.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 4, 23.80, 27, 12.32, 7.18, 55.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.b.1.f', 'CXP', 5, 51.26, 27, 8.82, 33.74, 68.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CX', NULL, 1.85, 27, 0.22, 1.39, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 1, 64.83, 27, 7.95, 47.36, 79.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 2, 1.13, 27, 0.89, 0.22, 5.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 3, 18.71, 27, 9.91, 5.69, 46.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 4, 15.33, 27, 10.01, 3.58, 46.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 27, 0.23, 1.00, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 1, 87.95, 27, 9.41, 54.06, 97.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 2, 0.37, 27, 0.39, 0.04, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 3, 7.58, 27, 5.50, 1.61, 29.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 4, 4.10, 27, 4.33, 0.44, 29.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CX', NULL, 3.83, 27, 0.27, 3.27, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 1, 4.84, 27, 3.47, 1.07, 19.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 2, 9.03, 27, 4.92, 2.81, 25.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 3, 23.52, 27, 12.24, 7.05, 55.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 4, 23.97, 27, 9.86, 9.39, 48.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.c', 'CXP', 5, 38.65, 27, 13.99, 15.78, 67.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CX', NULL, 4.20, 27, 0.27, 3.65, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 1, 6.31, 27, 5.05, 1.15, 28.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 2, 1.29, 27, 1.01, 0.26, 6.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 3, 18.38, 27, 9.76, 5.58, 46.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 4, 14.15, 27, 9.90, 3.00, 46.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.d', 'CXP', 5, 59.87, 27, 11.95, 34.92, 80.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CX', NULL, 4.38, 27, 0.26, 3.85, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 1, 4.10, 27, 4.33, 0.44, 29.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 2, 0.79, 27, 0.81, 0.10, 6.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 3, 14.52, 27, 10.27, 3.01, 48.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 4, 14.32, 27, 10.09, 2.99, 47.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.e', 'CXP', 5, 66.27, 27, 12.01, 39.43, 85.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CX', NULL, 3.64, 26, 0.44, 2.73, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 1, 13.20, 26, 12.77, 1.51, 60.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 2, 3.11, 26, 2.10, 0.76, 11.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 3, 33.56, 26, 11.38, 15.01, 59.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 4, 6.37, 26, 5.05, 1.17, 28.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.c.1.f', 'CXP', 5, 43.76, 26, 11.53, 22.87, 67.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 27, 0.14, 1.45, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 1, 44.40, 27, 8.03, 29.04, 60.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 2, 36.51, 27, 12.17, 16.35, 62.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 3, 19.09, 27, 10.59, 5.45, 49.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CX', NULL, 4.36, 27, 0.22, 3.91, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 2, 2.55, 27, 2.32, 0.38, 15.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 3, 20.25, 27, 10.58, 6.19, 49.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 4, 16.05, 27, 10.33, 3.81, 48.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.b', 'CXP', 5, 61.15, 27, 12.44, 34.91, 82.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CX', NULL, 2.72, 27, 0.38, 1.95, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 1, 13.28, 27, 9.96, 2.52, 47.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 2, 39.85, 27, 13.10, 17.72, 67.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 3, 25.42, 27, 9.79, 10.55, 49.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 4, 4.10, 27, 4.33, 0.44, 29.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.c', 'CXP', 5, 17.35, 27, 12.30, 3.47, 55.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CX', NULL, 2.85, 27, 0.46, 1.91, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 1, 11.73, 27, 9.99, 1.80, 49.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 2, 45.65, 27, 9.11, 28.30, 64.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 3, 4.80, 27, 2.86, 1.37, 15.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 4, 21.52, 27, 10.08, 7.44, 48.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.d', 'CXP', 5, 16.30, 27, 12.16, 3.02, 54.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 27, 0.23, 1.59, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 1, 33.93, 27, 10.72, 16.12, 57.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 2, 32.65, 27, 11.28, 14.45, 58.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 3, 26.06, 27, 13.12, 8.00, 58.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 4, 7.36, 27, 5.47, 1.51, 29.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CX', NULL, 2.02, 27, 0.34, 1.32, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 1, 38.79, 27, 10.18, 20.80, 60.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 2, 40.04, 27, 8.05, 25.09, 57.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 3, 3.67, 27, 2.55, 0.86, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 4, 15.46, 27, 12.04, 2.68, 54.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.f', 'CXP', 5, 2.04, 27, 1.44, 0.47, 8.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CX', NULL, 4.53, 27, 0.14, 4.25, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 3, 9.56, 27, 6.71, 2.10, 34.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 4, 27.53, 27, 9.22, 12.80, 49.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.g', 'CXP', 5, 62.91, 27, 9.74, 41.83, 80.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CX', NULL, 3.36, 26, 0.30, 2.75, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 2, 32.49, 26, 11.67, 13.86, 59.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 3, 14.54, 26, 7.34, 4.80, 36.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 4, 37.00, 26, 11.21, 17.90, 61.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.h', 'CXP', 5, 15.97, 26, 13.02, 2.51, 58.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CX', NULL, 3.72, 27, 0.27, 3.18, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 2, 27.72, 27, 9.55, 12.59, 50.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 3, 7.36, 27, 5.37, 1.55, 28.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 4, 29.89, 27, 12.55, 11.07, 59.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.d.1.i', 'CXP', 5, 35.03, 27, 13.00, 14.29, 63.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 27, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 4, 2.21, 27, 2.27, 0.26, 16.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.d', 'CXP', 5, 97.79, 27, 2.27, 83.61, 99.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CX', NULL, 3.40, 27, 0.29, 2.80, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 1, 11.71, 27, 5.59, 4.18, 28.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 2, 15.40, 27, 10.04, 3.60, 47.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 3, 10.87, 27, 9.36, 1.65, 47.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 4, 45.57, 27, 14.87, 19.63, 74.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.2.e.1.e', 'CXP', 5, 16.46, 27, 12.22, 3.07, 55.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CX', NULL, 4.46, 26, 0.32, 3.81, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 1, 4.69, 26, 4.53, 0.61, 28.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 2, 5.00, 26, 4.57, 0.72, 27.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 4, 19.84, 26, 10.75, 5.80, 49.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.1', 'CXP', 5, 70.47, 26, 12.74, 40.33, 89.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CX', NULL, 4.64, 26, 0.16, 4.32, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 2, 5.64, 26, 4.18, 1.18, 23.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 4, 19.38, 26, 10.35, 5.79, 48.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.a', 'CXP', 5, 74.97, 26, 10.84, 47.67, 90.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CX', NULL, 4.51, 26, 0.12, 4.26, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 1, 0.77, 26, 0.83, 0.08, 6.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 2, 4.88, 26, 4.86, 0.59, 30.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 3, 1.99, 26, 1.50, 0.41, 9.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 4, 27.76, 26, 8.82, 13.45, 48.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.2.b', 'CXP', 5, 64.60, 26, 8.22, 46.54, 79.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CX', NULL, 4.21, 26, 0.21, 3.78, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 1, 2.82, 26, 3.15, 0.27, 23.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 2, 0.81, 26, 0.83, 0.10, 6.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 3, 11.06, 26, 9.59, 1.64, 48.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 4, 42.78, 26, 10.05, 24.30, 63.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.a.4', 'CXP', 5, 42.53, 26, 10.07, 24.05, 63.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CX', NULL, 1.83, 27, 0.23, 1.37, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 1, 51.54, 27, 8.61, 34.36, 68.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 2, 28.28, 27, 12.38, 10.12, 58.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 3, 5.36, 27, 3.70, 1.25, 20.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 4, 14.81, 27, 10.06, 3.27, 47.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CX', NULL, 4.61, 27, 0.15, 4.30, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 3, 7.92, 27, 6.00, 1.56, 31.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 4, 23.43, 27, 10.15, 8.73, 49.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.4', 'CXP', 5, 68.65, 27, 11.31, 42.65, 86.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CX', NULL, 4.39, 27, 0.16, 4.07, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 1, 3.26, 27, 2.48, 0.66, 14.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 3, 10.74, 27, 6.52, 2.89, 32.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 4, 26.02, 27, 9.53, 11.28, 49.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.7', 'CXP', 5, 59.98, 27, 8.95, 41.06, 76.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CX', NULL, 3.97, 27, 0.33, 3.29, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 2, 11.36, 27, 11.60, 1.19, 57.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 3, 15.64, 27, 10.20, 3.64, 47.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 4, 37.74, 27, 8.08, 23.01, 55.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.b.8', 'CXP', 5, 35.27, 27, 8.80, 19.79, 54.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CX', NULL, 4.37, 27, 0.23, 3.89, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 1, 5.12, 27, 4.79, 0.70, 29.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 2, 0.37, 27, 0.39, 0.04, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 3, 3.93, 27, 3.37, 0.65, 20.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 4, 33.95, 27, 12.14, 14.45, 60.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.c.1', 'CXP', 5, 56.63, 27, 13.00, 30.55, 79.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CX', NULL, 4.10, 26, 0.26, 3.57, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 1, 4.63, 26, 4.79, 0.52, 31.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 2, 6.71, 26, 5.45, 1.18, 30.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 3, 3.20, 26, 2.47, 0.63, 14.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 4, 44.94, 26, 18.26, 15.15, 78.86, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.1', 'CXP', 5, 40.52, 26, 16.79, 13.97, 74.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CX', NULL, 3.79, 27, 0.38, 3.00, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 1, 9.57, 27, 6.16, 2.39, 31.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 2, 11.36, 27, 11.60, 1.19, 57.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 3, 9.74, 27, 9.33, 1.21, 48.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 4, 29.41, 27, 9.00, 14.60, 50.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.3', 'CXP', 5, 39.92, 27, 9.48, 22.77, 59.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.4', 'CT', NULL, 1.69, 27, 0.11, 1.47, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.4', 'CTP', 1, 30.56, 27, 10.97, 13.19, 56.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.4', 'CTP', 2, 69.44, 27, 10.97, 43.98, 86.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.8', 'CT', NULL, 2.97, 27, 0.02, 2.93, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.8', 'CTP', 2, 2.55, 27, 2.29, 0.39, 14.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '4.C.3.d.8', 'CTP', 3, 97.45, 27, 2.29, 85.19, 99.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CX', NULL, 1.92, 50, 0.25, 1.41, 2.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 1, 47.96, 50, 10.85, 27.78, 68.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 2, 26.58, 50, 11.55, 9.93, 54.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 3, 14.03, 50, 7.36, 4.57, 35.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 4, 8.58, 50, 5.29, 2.36, 26.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.c', 'CXP', 5, 2.84, 50, 2.83, 0.37, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CX', NULL, 4.55, 50, 0.15, 4.24, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 1, 2.84, 50, 2.83, 0.37, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 4, 33.92, 50, 10.73, 16.40, 57.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.f', 'CXP', 5, 63.23, 50, 11.06, 39.79, 81.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CX', NULL, 2.15, 50, 0.44, 1.26, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 1, 62.96, 50, 12.29, 37.09, 83.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 2, 0.73, 50, 0.54, 0.17, 3.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 3, 15.69, 50, 7.41, 5.69, 36.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.h', 'CXP', 5, 20.62, 50, 10.90, 6.38, 49.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CX', NULL, 2.73, 50, 0.27, 2.19, 3.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 1, 34.61, 50, 9.35, 18.74, 54.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 2, 13.34, 50, 5.48, 5.61, 28.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 3, 20.99, 50, 11.67, 6.07, 52.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 4, 6.11, 50, 6.05, 0.78, 35.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.j', 'CXP', 5, 24.95, 50, 7.62, 12.79, 42.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CX', NULL, 4.93, 50, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 2, 0.42, 50, 0.43, 0.05, 3.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 3, 0.36, 50, 0.37, 0.05, 2.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 4, 4.68, 50, 3.19, 1.16, 17.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.2.l', 'CXP', 5, 94.54, 50, 3.26, 82.93, 98.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CX', NULL, 4.74, 50, 0.10, 4.55, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 3, 2.84, 50, 2.83, 0.37, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 4, 19.86, 50, 8.68, 7.65, 42.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.a.4', 'CXP', 5, 77.30, 50, 8.78, 55.48, 90.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CX', NULL, 4.78, 50, 0.13, 4.52, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 1, 0.42, 50, 0.43, 0.05, 3.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 3, 7.08, 50, 6.14, 1.15, 33.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 4, 6.59, 50, 3.69, 2.07, 19.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.e', 'CXP', 5, 85.91, 50, 6.93, 65.87, 95.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 50, 0.16, 2.64, 3.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 1, 10.14, 50, 5.35, 3.36, 26.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 2, 31.95, 50, 7.57, 18.91, 48.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 3, 21.12, 50, 8.65, 8.62, 43.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 4, 25.44, 50, 7.93, 12.84, 44.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.f', 'CXP', 5, 11.35, 50, 5.33, 4.23, 27.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CX', NULL, 3.23, 50, 0.26, 2.72, 3.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 1, 18.78, 50, 6.89, 8.54, 36.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 2, 6.11, 50, 5.45, 0.95, 30.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 3, 25.98, 50, 8.87, 12.20, 47.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 4, 31.09, 50, 11.37, 13.44, 56.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.b.1.g', 'CXP', 5, 18.03, 50, 7.84, 7.04, 38.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CX', NULL, 4.59, 49, 0.16, 4.28, 4.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 2, 6.60, 49, 5.52, 1.15, 29.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 3, 0.37, 49, 0.39, 0.04, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 4, 20.34, 49, 7.63, 9.01, 39.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.1', 'CXP', 5, 72.69, 49, 7.72, 54.92, 85.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CX', NULL, 4.22, 50, 0.23, 3.75, 4.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 2, 6.11, 50, 5.45, 0.95, 30.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 3, 17.42, 50, 6.60, 7.73, 34.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 4, 24.68, 50, 7.09, 13.22, 41.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.c.2', 'CXP', 5, 51.79, 50, 9.15, 33.97, 69.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CX', NULL, 2.97, 50, 0.23, 2.51, 3.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 1, 8.21, 50, 6.10, 1.73, 31.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 2, 22.18, 50, 10.12, 8.07, 48.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 3, 44.97, 50, 11.25, 24.68, 67.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 4, 13.55, 50, 7.14, 4.40, 34.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.1', 'CXP', 5, 11.09, 50, 6.53, 3.20, 32.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CX', NULL, 2.76, 50, 0.22, 2.32, 3.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 1, 8.21, 50, 6.10, 1.73, 31.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 2, 43.27, 50, 8.02, 28.34, 59.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 3, 22.64, 50, 7.72, 10.77, 41.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 4, 15.74, 50, 7.64, 5.55, 37.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.2', 'CXP', 5, 10.15, 50, 6.43, 2.66, 31.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CX', NULL, 1.73, 50, 0.25, 1.22, 2.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 1, 62.73, 50, 10.82, 39.92, 81.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 2, 16.24, 50, 6.50, 6.91, 33.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 3, 12.82, 50, 5.74, 4.98, 29.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 4, 2.10, 50, 2.07, 0.28, 14.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.1.d.3', 'CXP', 5, 6.11, 50, 6.05, 0.78, 35.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CX', NULL, 1.48, 50, 0.23, 1.01, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 1, 75.02, 50, 11.58, 46.45, 91.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 2, 3.65, 50, 2.89, 0.72, 16.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 3, 19.75, 50, 11.72, 5.27, 52.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 4, 1.58, 50, 1.60, 0.20, 11.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CX', NULL, 3.81, 50, 0.34, 3.12, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 1, 20.93, 50, 8.80, 8.33, 43.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 2, 5.61, 50, 4.87, 0.93, 27.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 3, 8.58, 50, 5.03, 2.53, 25.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 4, 1.58, 50, 1.60, 0.20, 11.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.b', 'CXP', 5, 63.31, 50, 9.60, 42.91, 79.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CX', NULL, 4.97, 50, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 4, 3.49, 50, 2.09, 1.02, 11.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.c', 'CXP', 5, 96.51, 50, 2.09, 88.80, 98.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CX', NULL, 1.99, 49, 0.34, 1.31, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 1, 63.10, 49, 11.87, 38.02, 82.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 2, 4.35, 49, 3.12, 1.00, 17.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 3, 13.20, 49, 7.72, 3.78, 37.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 4, 9.13, 49, 5.66, 2.48, 28.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.d', 'CXP', 5, 10.22, 49, 6.96, 2.41, 34.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CX', NULL, 3.99, 49, 0.34, 3.30, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 1, 14.46, 49, 8.27, 4.22, 39.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 2, 5.81, 49, 5.77, 0.73, 33.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 3, 9.10, 49, 5.32, 2.67, 26.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 4, 7.84, 49, 6.39, 1.42, 33.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.e', 'CXP', 5, 62.80, 49, 10.47, 40.66, 80.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CX', NULL, 4.10, 49, 0.30, 3.49, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 1, 12.29, 49, 6.57, 3.95, 32.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 2, 11.12, 49, 5.83, 3.68, 29.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 4, 7.01, 49, 3.32, 2.63, 17.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.1.f', 'CXP', 5, 69.58, 49, 8.68, 50.07, 83.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CX', NULL, 3.73, 50, 0.27, 3.18, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 2, 15.69, 50, 10.89, 3.43, 49.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 3, 23.08, 50, 7.45, 11.43, 41.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 4, 33.61, 50, 10.01, 17.05, 55.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.a.3', 'CXP', 5, 27.63, 50, 10.97, 11.25, 53.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CX', NULL, 4.64, 50, 0.12, 4.40, 4.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 1, 2.10, 50, 2.07, 0.28, 14.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 2, 0.37, 50, 0.38, 0.05, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 3, 1.33, 50, 1.08, 0.26, 6.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 4, 23.64, 50, 10.77, 8.54, 50.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.a', 'CXP', 5, 72.57, 50, 10.40, 48.06, 88.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CX', NULL, 4.54, 49, 0.16, 4.22, 4.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 2, 0.36, 49, 0.37, 0.05, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 3, 12.52, 49, 5.88, 4.64, 29.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 4, 19.54, 49, 6.45, 9.62, 35.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.b', 'CXP', 5, 67.58, 49, 10.82, 43.57, 84.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CX', NULL, 3.74, 50, 0.31, 3.11, 4.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 1, 9.51, 50, 6.36, 2.32, 31.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 2, 17.02, 50, 6.61, 7.41, 34.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 3, 15.45, 50, 6.59, 6.21, 33.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 4, 6.30, 50, 3.63, 1.92, 18.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.c', 'CXP', 5, 51.73, 50, 10.89, 30.85, 72.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CX', NULL, 4.77, 49, 0.09, 4.60, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 2, 0.62, 49, 0.63, 0.08, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 3, 2.71, 49, 2.04, 0.58, 11.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 4, 15.32, 49, 7.79, 5.13, 37.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.d', 'CXP', 5, 81.35, 49, 7.88, 60.54, 92.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CX', NULL, 2.90, 49, 0.18, 2.54, 3.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 1, 8.73, 49, 5.41, 2.39, 27.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 2, 16.89, 49, 7.00, 6.94, 35.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 3, 52.31, 49, 10.09, 32.72, 71.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 4, 19.39, 49, 9.46, 6.65, 44.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.e', 'CXP', 5, 2.68, 49, 2.35, 0.45, 14.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CX', NULL, 2.61, 48, 0.27, 2.07, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 1, 25.56, 48, 8.30, 12.49, 45.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 2, 22.63, 48, 12.17, 6.73, 54.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 3, 28.16, 48, 8.43, 14.49, 47.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 4, 12.73, 48, 7.64, 3.53, 36.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.b.1.f', 'CXP', 5, 10.92, 48, 5.39, 3.87, 27.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CX', NULL, 1.59, 49, 0.16, 1.26, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 1, 60.40, 49, 10.57, 38.55, 78.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 2, 28.97, 49, 11.13, 12.09, 54.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 3, 2.58, 49, 2.32, 0.41, 14.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 4, 7.56, 49, 5.30, 1.75, 27.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.a', 'CXP', 5, 0.48, 49, 0.49, 0.06, 3.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 49, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 1, 86.98, 49, 5.88, 70.18, 94.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 2, 13.02, 49, 5.88, 5.01, 29.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CX', NULL, 3.35, 49, 0.29, 2.76, 3.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 1, 6.17, 49, 4.73, 1.25, 25.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 2, 18.75, 49, 11.39, 4.88, 50.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 3, 28.88, 49, 8.86, 14.56, 49.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 4, 25.90, 49, 9.46, 11.48, 48.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.c', 'CXP', 5, 20.31, 49, 7.88, 8.74, 40.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CX', NULL, 4.50, 49, 0.17, 4.16, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 2, 3.33, 49, 2.17, 0.88, 11.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 3, 9.60, 49, 6.31, 2.40, 31.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 4, 20.98, 49, 6.65, 10.60, 37.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.d', 'CXP', 5, 66.09, 49, 10.72, 42.69, 83.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CX', NULL, 4.17, 49, 0.29, 3.58, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 1, 7.85, 49, 6.35, 1.44, 33.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 2, 10.63, 49, 6.34, 3.02, 31.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 4, 19.61, 49, 6.59, 9.52, 36.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.e', 'CXP', 5, 61.92, 49, 10.79, 39.32, 80.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CX', NULL, 3.56, 50, 0.22, 3.12, 4.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 1, 3.01, 50, 2.24, 0.66, 12.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 2, 14.53, 50, 5.75, 6.28, 30.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 3, 37.02, 50, 10.54, 19.16, 59.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 4, 14.37, 50, 7.77, 4.51, 37.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.c.1.f', 'CXP', 5, 31.07, 50, 10.15, 14.82, 53.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CX', NULL, 2.07, 50, 0.12, 1.84, 2.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 1, 13.93, 50, 7.25, 4.58, 35.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 2, 65.81, 50, 9.41, 45.37, 81.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 3, 19.90, 50, 7.62, 8.69, 39.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 4, 0.36, 50, 0.38, 0.04, 2.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CX', NULL, 3.75, 50, 0.28, 3.19, 4.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 1, 2.89, 50, 2.87, 0.38, 18.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 2, 16.88, 50, 10.80, 4.14, 48.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 3, 16.05, 50, 7.48, 5.90, 36.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 4, 30.67, 50, 8.09, 17.08, 48.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.b', 'CXP', 5, 33.52, 50, 10.45, 16.42, 56.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CX', NULL, 2.57, 50, 0.19, 2.19, 2.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 1, 9.44, 50, 6.27, 2.33, 31.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 2, 55.57, 50, 9.01, 37.52, 72.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 3, 7.25, 50, 5.00, 1.73, 25.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 4, 24.51, 50, 7.78, 12.24, 43.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.c', 'CXP', 5, 3.23, 50, 2.30, 0.75, 12.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CX', NULL, 2.75, 50, 0.25, 2.25, 3.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 1, 5.11, 50, 4.32, 0.89, 24.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 2, 51.36, 50, 11.77, 29.06, 73.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 3, 21.17, 50, 11.44, 6.35, 51.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 4, 7.66, 50, 4.01, 2.59, 20.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.d', 'CXP', 5, 14.70, 50, 8.31, 4.35, 39.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CX', NULL, 2.34, 50, 0.22, 1.90, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 1, 10.61, 50, 7.11, 2.56, 34.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 2, 62.70, 50, 9.10, 43.46, 78.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 3, 17.74, 50, 7.79, 6.87, 38.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 4, 0.36, 50, 0.37, 0.05, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.e', 'CXP', 5, 8.59, 50, 6.35, 1.82, 32.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CX', NULL, 2.68, 50, 0.32, 2.04, 3.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 1, 23.97, 50, 7.85, 11.72, 42.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 2, 37.53, 50, 10.19, 20.05, 59.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 3, 1.67, 50, 0.89, 0.57, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 4, 20.20, 50, 6.93, 9.65, 37.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.f', 'CXP', 5, 16.63, 50, 8.27, 5.68, 39.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 50, 0.17, 4.18, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 2, 2.83, 50, 2.08, 0.64, 11.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 3, 15.08, 50, 6.61, 5.92, 33.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 4, 9.36, 50, 5.83, 2.53, 29.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.g', 'CXP', 5, 72.73, 50, 10.52, 47.87, 88.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CX', NULL, 3.70, 50, 0.20, 3.31, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 1, 3.65, 50, 2.67, 0.82, 14.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 2, 11.17, 50, 4.89, 4.47, 25.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 3, 24.09, 50, 9.62, 9.93, 47.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 4, 33.46, 50, 8.74, 18.60, 52.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.h', 'CXP', 5, 27.63, 50, 9.23, 13.12, 49.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CX', NULL, 4.05, 49, 0.33, 3.37, 4.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 1, 9.66, 49, 5.49, 2.93, 27.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 2, 7.41, 49, 5.05, 1.79, 26.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 3, 9.44, 49, 5.84, 2.58, 29.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 4, 15.56, 49, 6.35, 6.52, 32.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.d.1.i', 'CXP', 5, 57.92, 49, 12.16, 33.54, 78.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CX', NULL, 4.97, 50, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 4, 3.42, 50, 2.18, 0.93, 11.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.d', 'CXP', 5, 96.58, 50, 2.18, 88.20, 99.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CX', NULL, 2.53, 50, 0.24, 2.04, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 1, 17.38, 50, 8.89, 5.72, 42.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 2, 36.89, 50, 9.65, 20.27, 57.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 3, 25.00, 50, 11.67, 8.71, 53.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 4, 16.56, 50, 9.59, 4.69, 44.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.2.e.1.e', 'CXP', 5, 4.17, 50, 2.84, 1.03, 15.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CX', NULL, 4.30, 50, 0.26, 3.77, 4.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 1, 3.35, 50, 3.03, 0.53, 18.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 2, 6.47, 50, 6.07, 0.91, 34.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 3, 13.19, 50, 10.86, 2.21, 50.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 4, 10.71, 50, 5.47, 3.67, 27.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.1', 'CXP', 5, 66.27, 50, 11.01, 42.20, 84.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CX', NULL, 4.12, 50, 0.34, 3.43, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 1, 6.11, 50, 5.45, 0.95, 30.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 2, 6.47, 50, 5.43, 1.13, 29.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 3, 6.27, 50, 3.54, 1.95, 18.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 4, 31.25, 50, 8.43, 17.12, 50.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.a', 'CXP', 5, 49.90, 50, 10.37, 30.21, 69.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CX', NULL, 4.49, 50, 0.32, 3.85, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 1, 0.39, 50, 0.40, 0.05, 3.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 2, 12.58, 50, 10.88, 1.93, 51.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 3, 3.79, 50, 2.36, 1.06, 12.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 4, 4.40, 50, 3.08, 1.04, 16.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.2.b', 'CXP', 5, 78.84, 50, 10.59, 50.98, 93.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CX', NULL, 3.70, 50, 0.20, 3.31, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 2, 11.63, 50, 7.19, 3.12, 34.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 3, 27.60, 50, 8.90, 13.48, 48.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 4, 39.43, 50, 10.14, 21.71, 60.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.a.4', 'CXP', 5, 21.35, 50, 7.83, 9.61, 40.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CX', NULL, 2.26, 49, 0.26, 1.73, 2.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 1, 31.98, 49, 9.57, 16.25, 53.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 2, 31.36, 49, 8.40, 17.24, 50.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 3, 21.54, 49, 10.79, 7.07, 49.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 4, 8.99, 49, 6.48, 1.97, 32.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.2', 'CXP', 5, 6.13, 49, 6.07, 0.78, 35.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CX', NULL, 4.41, 50, 0.26, 3.89, 4.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 2, 7.08, 50, 5.45, 1.42, 28.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 3, 14.31, 50, 6.22, 5.69, 31.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 4, 9.61, 50, 5.06, 3.19, 25.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.4', 'CXP', 5, 69.00, 50, 10.54, 45.27, 85.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CX', NULL, 4.09, 49, 0.24, 3.61, 4.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 1, 0.97, 49, 0.99, 0.12, 7.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 2, 9.47, 49, 6.00, 2.49, 29.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 3, 10.13, 49, 5.63, 3.15, 28.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 4, 38.14, 49, 9.08, 22.15, 57.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.7', 'CXP', 5, 41.29, 49, 9.55, 24.16, 60.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CX', NULL, 3.61, 50, 0.23, 3.15, 4.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 1, 5.16, 50, 4.87, 0.73, 28.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 2, 18.78, 50, 6.89, 8.54, 36.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 3, 12.12, 50, 5.11, 5.00, 26.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 4, 38.00, 50, 10.76, 19.67, 60.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.b.8', 'CXP', 5, 25.94, 50, 9.05, 11.96, 47.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CX', NULL, 3.01, 50, 0.26, 2.50, 3.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 1, 6.11, 50, 5.45, 0.95, 30.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 2, 30.34, 50, 7.31, 17.85, 46.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 3, 32.24, 50, 8.91, 17.33, 51.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 4, 18.63, 50, 6.25, 9.08, 34.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.c.1', 'CXP', 5, 12.67, 50, 6.83, 4.03, 33.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CX', NULL, 3.66, 50, 0.18, 3.30, 4.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 1, 0.00, 50, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 2, 6.30, 50, 3.55, 1.97, 18.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 3, 40.42, 50, 10.82, 21.57, 62.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 4, 34.64, 50, 8.76, 19.58, 53.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.1', 'CXP', 5, 18.64, 50, 8.09, 7.27, 40.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CX', NULL, 3.17, 50, 0.34, 2.49, 3.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 1, 20.29, 50, 8.14, 8.47, 41.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 2, 10.68, 50, 5.80, 3.40, 28.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 3, 29.35, 50, 8.00, 16.05, 47.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 4, 10.97, 50, 6.12, 3.38, 30.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.3', 'CXP', 5, 28.71, 50, 9.50, 13.67, 50.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.4', 'CT', NULL, 1.44, 50, 0.11, 1.21, 1.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.4', 'CTP', 1, 58.71, 50, 9.94, 38.41, 76.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.4', 'CTP', 2, 38.44, 50, 9.29, 22.10, 57.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.4', 'CTP', 3, 2.84, 50, 2.83, 0.37, 18.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.8', 'CT', NULL, 2.94, 49, 0.06, 2.82, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 49, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.8', 'CTP', 2, 6.29, 49, 5.59, 0.99, 31.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '4.C.3.d.8', 'CTP', 3, 93.71, 49, 5.59, 68.86, 99.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.c', 'CX', NULL, 1.33, 23, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.c', 'CXP', 1, 89.41, 23, 7.94, 59.71, 97.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.c', 'CXP', 2, 1.40, 23, 1.27, 0.21, 8.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.c', 'CXP', 4, 5.26, 23, 5.51, 0.56, 35.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.c', 'CXP', 5, 3.92, 23, 3.13, 0.72, 18.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.f', 'CX', NULL, 4.07, 23, 0.55, 2.94, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.f', 'CXP', 1, 13.91, 23, 10.04, 2.76, 47.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.f', 'CXP', 2, 4.53, 23, 3.42, 0.91, 19.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.f', 'CXP', 3, 6.37, 23, 6.04, 0.82, 35.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.f', 'CXP', 4, 10.67, 23, 8.59, 1.81, 43.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.f', 'CXP', 5, 64.53, 23, 20.14, 22.68, 91.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.h', 'CX', NULL, 1.10, 23, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.h', 'CXP', 1, 95.22, 23, 3.76, 78.23, 99.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.h', 'CXP', 2, 2.63, 23, 2.38, 0.39, 15.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.h', 'CXP', 4, 1.30, 23, 1.48, 0.12, 12.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.h', 'CXP', 5, 0.85, 23, 0.97, 0.08, 8.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.j', 'CX', NULL, 2.85, 23, 0.25, 2.33, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.j', 'CXP', 1, 18.91, 23, 12.38, 4.19, 55.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.j', 'CXP', 2, 3.54, 23, 3.96, 0.33, 28.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.j', 'CXP', 3, 63.51, 23, 21.20, 20.71, 92.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.j', 'CXP', 4, 1.97, 23, 1.76, 0.30, 11.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.j', 'CXP', 5, 12.07, 23, 9.59, 2.06, 47.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 23, 0.18, 3.84, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.l', 'CXP', 1, 2.32, 23, 2.20, 0.32, 15.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.l', 'CXP', 3, 4.59, 23, 5.28, 0.39, 36.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.l', 'CXP', 4, 60.27, 23, 22.92, 17.25, 91.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.2.l', 'CXP', 5, 32.81, 23, 20.14, 6.84, 76.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.4', 'CX', NULL, 4.05, 23, 0.11, 3.83, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.4', 'CXP', 2, 2.87, 23, 2.21, 0.57, 13.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.4', 'CXP', 3, 7.63, 23, 6.69, 1.14, 37.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.4', 'CXP', 4, 70.89, 23, 18.38, 27.75, 93.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.a.4', 'CXP', 5, 18.61, 23, 12.90, 3.76, 57.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.e', 'CX', NULL, 4.07, 23, 0.18, 3.69, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.e', 'CXP', 2, 8.68, 23, 7.00, 1.50, 37.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.e', 'CXP', 3, 5.04, 23, 4.06, 0.90, 23.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.e', 'CXP', 4, 56.93, 23, 24.92, 13.84, 91.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.e', 'CXP', 5, 29.35, 23, 18.62, 6.06, 72.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.f', 'CX', NULL, 3.27, 23, 0.42, 2.40, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.f', 'CXP', 1, 20.07, 23, 12.94, 4.50, 57.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.f', 'CXP', 2, 9.74, 23, 8.04, 1.59, 41.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.f', 'CXP', 3, 2.63, 23, 2.38, 0.39, 15.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.f', 'CXP', 4, 57.78, 23, 24.14, 14.95, 91.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.f', 'CXP', 5, 9.78, 23, 7.03, 2.04, 36.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.g', 'CX', NULL, 3.87, 22, 0.22, 3.41, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.g', 'CXP', 1, 5.51, 22, 5.63, 0.61, 35.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.g', 'CXP', 2, 2.34, 22, 2.23, 0.31, 15.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.g', 'CXP', 3, 11.30, 22, 8.24, 2.25, 41.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.g', 'CXP', 4, 61.69, 22, 22.30, 18.45, 91.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.b.1.g', 'CXP', 5, 19.16, 22, 12.83, 4.06, 57.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.1', 'CX', NULL, 2.18, 22, 0.74, 1.00, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.1', 'CXP', 1, 57.23, 22, 25.00, 13.79, 91.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.1', 'CXP', 2, 7.89, 22, 6.50, 1.31, 35.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.1', 'CXP', 3, 12.03, 22, 7.01, 3.33, 35.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.1', 'CXP', 4, 5.09, 22, 5.07, 0.60, 32.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.1', 'CXP', 5, 17.76, 22, 12.92, 3.32, 57.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.2', 'CX', NULL, 3.24, 22, 0.24, 2.74, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.2', 'CXP', 1, 2.57, 22, 2.29, 0.39, 15.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.2', 'CXP', 2, 11.40, 22, 8.09, 2.38, 40.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.2', 'CXP', 3, 61.39, 22, 23.60, 16.71, 92.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.2', 'CXP', 4, 8.82, 22, 7.13, 1.51, 37.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.c.2', 'CXP', 5, 15.81, 22, 12.66, 2.53, 57.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.1', 'CX', NULL, 1.74, 22, 0.47, 1.00, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.1', 'CXP', 1, 63.17, 22, 22.83, 18.22, 92.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.1', 'CXP', 2, 11.34, 22, 8.34, 2.23, 41.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.1', 'CXP', 3, 17.15, 22, 12.99, 3.00, 58.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.1', 'CXP', 4, 4.85, 22, 4.11, 0.79, 24.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.1', 'CXP', 5, 3.48, 22, 3.40, 0.44, 22.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.2', 'CX', NULL, 2.13, 22, 0.15, 1.81, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.2', 'CXP', 1, 7.96, 22, 6.39, 1.39, 34.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.2', 'CXP', 2, 80.43, 22, 12.79, 43.12, 95.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.2', 'CXP', 3, 5.30, 22, 4.28, 0.94, 24.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.2', 'CXP', 4, 3.25, 22, 2.85, 0.51, 18.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.2', 'CXP', 5, 3.06, 22, 3.27, 0.32, 23.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.3', 'CX', NULL, 1.31, 22, 0.24, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.3', 'CXP', 1, 79.76, 22, 15.35, 35.29, 96.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.3', 'CXP', 2, 15.39, 22, 12.53, 2.40, 57.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.3', 'CXP', 3, 1.79, 22, 2.00, 0.17, 16.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.1.d.3', 'CXP', 5, 3.06, 22, 3.27, 0.32, 23.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.a', 'CX', NULL, 1.45, 22, 0.36, 1.00, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.a', 'CXP', 1, 84.39, 22, 11.22, 47.92, 96.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.a', 'CXP', 2, 4.56, 22, 3.58, 0.86, 20.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.a', 'CXP', 3, 1.79, 22, 2.00, 0.17, 16.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.a', 'CXP', 5, 9.27, 22, 8.20, 1.33, 43.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 22, 0.34, 1.00, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.b', 'CXP', 1, 80.90, 22, 12.93, 42.65, 96.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.b', 'CXP', 2, 1.79, 22, 2.00, 0.17, 16.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.b', 'CXP', 3, 9.48, 22, 7.54, 1.66, 39.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.b', 'CXP', 4, 1.98, 22, 1.78, 0.30, 12.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.b', 'CXP', 5, 5.84, 22, 4.44, 1.14, 24.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.c', 'CX', NULL, 4.79, 23, 0.21, 4.35, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.c', 'CXP', 1, 4.59, 23, 5.11, 0.43, 35.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.c', 'CXP', 4, 2.63, 23, 2.38, 0.39, 15.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.c', 'CXP', 5, 92.78, 23, 6.15, 65.72, 98.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.d', 'CX', NULL, 2.77, 23, 0.72, 1.28, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.d', 'CXP', 1, 39.59, 23, 23.28, 8.01, 83.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.d', 'CXP', 3, 5.00, 23, 4.58, 0.70, 28.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.d', 'CXP', 4, 54.74, 23, 26.03, 12.04, 91.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.d', 'CXP', 5, 0.67, 23, 0.77, 0.06, 6.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.e', 'CX', NULL, 4.16, 23, 0.48, 3.16, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.e', 'CXP', 1, 12.38, 23, 8.69, 2.61, 42.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.e', 'CXP', 2, 1.77, 23, 1.98, 0.17, 16.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.e', 'CXP', 3, 11.81, 23, 8.89, 2.23, 44.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.e', 'CXP', 4, 5.04, 23, 5.02, 0.60, 31.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.e', 'CXP', 5, 68.99, 23, 18.45, 27.12, 93.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.f', 'CX', NULL, 4.10, 23, 0.11, 3.87, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.f', 'CXP', 1, 3.04, 23, 3.24, 0.32, 23.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.f', 'CXP', 3, 4.59, 23, 4.90, 0.47, 32.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.f', 'CXP', 4, 68.53, 23, 19.38, 25.24, 93.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.1.f', 'CXP', 5, 23.84, 23, 15.15, 5.26, 63.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.3', 'CX', NULL, 2.50, 23, 0.32, 1.83, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.3', 'CXP', 1, 6.23, 23, 4.56, 1.30, 25.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.3', 'CXP', 2, 67.95, 23, 19.68, 24.56, 93.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.3', 'CXP', 3, 3.04, 23, 3.24, 0.32, 23.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.3', 'CXP', 4, 15.15, 23, 10.63, 3.11, 49.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.a.3', 'CXP', 5, 7.63, 23, 6.47, 1.22, 35.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.a', 'CX', NULL, 4.09, 23, 0.16, 3.76, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.a', 'CXP', 1, 1.10, 23, 1.25, 0.10, 10.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.a', 'CXP', 2, 9.19, 23, 7.85, 1.42, 41.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.a', 'CXP', 4, 59.34, 23, 24.33, 15.28, 92.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.a', 'CXP', 5, 30.38, 23, 18.50, 6.64, 72.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.b', 'CX', NULL, 4.12, 23, 0.20, 3.70, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.b', 'CXP', 1, 5.14, 23, 5.28, 0.57, 33.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.b', 'CXP', 2, 0.67, 23, 0.77, 0.06, 6.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.b', 'CXP', 3, 2.19, 23, 2.14, 0.28, 15.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.b', 'CXP', 4, 61.05, 23, 23.55, 16.73, 92.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.b', 'CXP', 5, 30.95, 23, 19.91, 6.10, 75.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.c', 'CX', NULL, 3.61, 23, 0.23, 3.13, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.c', 'CXP', 1, 14.41, 23, 8.32, 3.99, 40.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.c', 'CXP', 2, 4.59, 23, 4.90, 0.47, 32.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.c', 'CXP', 3, 3.48, 23, 2.90, 0.60, 17.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.c', 'CXP', 4, 60.19, 23, 22.84, 17.32, 91.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.c', 'CXP', 5, 17.32, 23, 11.61, 3.75, 52.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.d', 'CX', NULL, 3.78, 23, 0.47, 2.80, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.d', 'CXP', 1, 0.55, 23, 0.63, 0.05, 5.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.d', 'CXP', 3, 59.34, 23, 24.33, 15.28, 92.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.d', 'CXP', 4, 0.67, 23, 0.77, 0.06, 6.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.d', 'CXP', 5, 39.44, 23, 23.78, 7.63, 83.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.e', 'CX', NULL, 3.39, 23, 0.36, 2.65, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.e', 'CXP', 1, 17.65, 23, 11.44, 4.02, 52.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.e', 'CXP', 2, 4.59, 23, 5.28, 0.39, 36.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.e', 'CXP', 3, 6.23, 23, 5.57, 0.91, 32.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.e', 'CXP', 4, 64.33, 23, 20.72, 21.70, 92.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.e', 'CXP', 5, 7.19, 23, 6.79, 0.93, 38.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.f', 'CX', NULL, 3.18, 23, 0.25, 2.66, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.f', 'CXP', 1, 9.03, 23, 6.68, 1.81, 34.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.f', 'CXP', 2, 9.19, 23, 7.85, 1.42, 41.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.f', 'CXP', 3, 58.20, 23, 24.38, 14.84, 91.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.f', 'CXP', 4, 1.77, 23, 1.98, 0.17, 16.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.b.1.f', 'CXP', 5, 21.81, 23, 14.12, 4.77, 60.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.a', 'CXP', 1, 98.17, 22, 2.05, 83.24, 99.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.a', 'CXP', 2, 1.83, 22, 2.05, 0.17, 16.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 23, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.b', 'CXP', 1, 93.42, 23, 5.51, 68.86, 98.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.b', 'CXP', 2, 1.77, 23, 1.98, 0.17, 16.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.b', 'CXP', 3, 1.77, 23, 1.98, 0.17, 16.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.b', 'CXP', 5, 3.04, 23, 3.24, 0.32, 23.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.c', 'CX', NULL, 3.32, 23, 0.25, 2.81, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.c', 'CXP', 1, 1.82, 23, 1.45, 0.34, 9.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.c', 'CXP', 2, 11.03, 23, 6.39, 3.12, 32.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.c', 'CXP', 3, 55.41, 23, 25.72, 12.55, 91.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.c', 'CXP', 4, 16.40, 23, 12.22, 3.00, 55.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.c', 'CXP', 5, 15.33, 23, 10.91, 3.07, 50.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.d', 'CX', NULL, 4.11, 23, 0.11, 3.89, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.d', 'CXP', 1, 4.44, 23, 3.74, 0.74, 22.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.d', 'CXP', 2, 0.42, 23, 0.48, 0.04, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.d', 'CXP', 3, 4.59, 23, 4.90, 0.47, 32.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.d', 'CXP', 4, 60.56, 23, 23.78, 16.31, 92.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.d', 'CXP', 5, 29.99, 23, 18.06, 6.71, 71.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.e', 'CX', NULL, 3.57, 23, 0.39, 2.77, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.e', 'CXP', 1, 5.45, 23, 5.59, 0.60, 35.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.e', 'CXP', 3, 59.34, 23, 24.33, 15.28, 92.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.e', 'CXP', 4, 2.22, 23, 2.16, 0.29, 15.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.e', 'CXP', 5, 32.99, 23, 20.39, 6.78, 76.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.f', 'CX', NULL, 3.23, 22, 0.20, 2.81, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.f', 'CXP', 1, 5.69, 22, 4.26, 1.14, 23.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.f', 'CXP', 2, 10.58, 22, 6.11, 3.00, 31.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.f', 'CXP', 3, 58.15, 22, 24.60, 14.51, 91.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.f', 'CXP', 4, 6.42, 22, 5.64, 0.97, 32.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.c.1.f', 'CXP', 5, 19.16, 22, 12.43, 4.28, 55.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.a', 'CX', NULL, 2.25, 22, 0.18, 1.88, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.a', 'CXP', 1, 10.76, 22, 8.68, 1.80, 44.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.a', 'CXP', 2, 67.73, 22, 19.10, 25.44, 92.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.a', 'CXP', 3, 9.42, 22, 7.50, 1.65, 39.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.a', 'CXP', 4, 10.40, 22, 7.82, 1.99, 39.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.a', 'CXP', 5, 1.68, 22, 1.33, 0.32, 8.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.b', 'CX', NULL, 3.83, 21, 0.17, 3.49, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.b', 'CXP', 2, 9.68, 21, 7.49, 1.76, 39.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.b', 'CXP', 3, 12.76, 21, 9.07, 2.61, 44.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.b', 'CXP', 4, 62.06, 21, 22.81, 17.82, 92.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.b', 'CXP', 5, 15.50, 21, 12.64, 2.39, 57.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.c', 'CX', NULL, 1.61, 22, 0.39, 1.00, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.c', 'CXP', 1, 65.90, 22, 20.93, 21.79, 93.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.c', 'CXP', 2, 21.09, 22, 12.91, 5.05, 57.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.c', 'CXP', 4, 12.33, 22, 9.19, 2.35, 45.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.c', 'CXP', 5, 0.68, 22, 0.78, 0.06, 6.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.d', 'CX', NULL, 2.43, 22, 0.28, 1.84, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.d', 'CXP', 1, 2.24, 22, 1.81, 0.41, 11.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.d', 'CXP', 2, 71.60, 22, 18.01, 28.56, 94.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.d', 'CXP', 3, 10.58, 22, 8.14, 1.94, 41.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.d', 'CXP', 4, 12.52, 22, 9.27, 2.40, 45.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.d', 'CXP', 5, 3.06, 22, 3.27, 0.32, 23.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.e', 'CX', NULL, 2.09, 22, 0.08, 1.92, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.e', 'CXP', 1, 3.85, 22, 2.91, 0.78, 17.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.e', 'CXP', 2, 89.83, 22, 6.91, 64.69, 97.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.e', 'CXP', 4, 6.31, 22, 4.78, 1.24, 26.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.f', 'CX', NULL, 2.10, 22, 0.10, 1.88, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.f', 'CXP', 1, 9.68, 22, 7.55, 1.75, 39.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.f', 'CXP', 2, 78.95, 22, 13.94, 39.59, 95.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.f', 'CXP', 3, 6.52, 22, 5.87, 0.93, 34.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.f', 'CXP', 4, 1.79, 22, 2.00, 0.17, 16.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.f', 'CXP', 5, 3.06, 22, 3.27, 0.32, 23.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.g', 'CX', NULL, 4.77, 22, 0.17, 4.42, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.g', 'CXP', 3, 4.63, 22, 5.16, 0.43, 35.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.g', 'CXP', 4, 13.85, 22, 10.44, 2.54, 49.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.g', 'CXP', 5, 81.51, 22, 12.83, 42.88, 96.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.h', 'CX', NULL, 2.44, 23, 0.30, 1.82, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.h', 'CXP', 1, 1.27, 23, 1.18, 0.18, 8.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.h', 'CXP', 2, 80.21, 23, 12.62, 43.80, 95.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.h', 'CXP', 3, 1.30, 23, 1.48, 0.12, 12.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.h', 'CXP', 4, 7.82, 23, 6.14, 1.43, 33.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.h', 'CXP', 5, 9.40, 23, 7.45, 1.66, 38.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 23, 0.31, 2.87, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.i', 'CXP', 1, 0.55, 23, 0.63, 0.05, 5.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.i', 'CXP', 2, 7.63, 23, 6.47, 1.22, 35.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.i', 'CXP', 3, 56.04, 23, 25.44, 13.03, 91.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.i', 'CXP', 4, 10.61, 23, 7.32, 2.34, 37.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.d.1.i', 'CXP', 5, 25.17, 23, 14.32, 6.50, 61.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.d', 'CX', NULL, 4.45, 23, 0.26, 3.91, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.d', 'CXP', 4, 54.74, 23, 26.03, 12.04, 91.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.d', 'CXP', 5, 45.26, 23, 26.03, 8.55, 87.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.e', 'CX', NULL, 1.72, 22, 0.48, 1.00, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.e', 'CXP', 1, 68.62, 22, 19.94, 24.18, 93.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.e', 'CXP', 2, 7.60, 22, 7.37, 0.92, 42.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.e', 'CXP', 3, 9.22, 22, 7.11, 1.71, 37.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.e', 'CXP', 4, 12.18, 22, 10.95, 1.62, 53.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.2.e.1.e', 'CXP', 5, 2.38, 22, 2.15, 0.35, 14.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.1', 'CX', NULL, 3.04, 23, 0.60, 1.79, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.1', 'CXP', 1, 1.77, 23, 1.98, 0.17, 16.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.1', 'CXP', 2, 54.74, 23, 26.03, 12.04, 91.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.1', 'CXP', 3, 4.49, 23, 3.87, 0.72, 23.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.1', 'CXP', 4, 15.87, 23, 10.59, 3.51, 49.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.1', 'CXP', 5, 23.13, 23, 14.30, 5.37, 61.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.a', 'CX', NULL, 3.83, 23, 0.16, 3.49, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.a', 'CXP', 1, 0.45, 23, 0.52, 0.04, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.a', 'CXP', 2, 10.64, 23, 8.69, 1.76, 44.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.a', 'CXP', 3, 3.45, 23, 3.36, 0.44, 22.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.a', 'CXP', 4, 76.63, 23, 14.95, 36.72, 94.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.a', 'CXP', 5, 8.83, 23, 5.82, 2.11, 30.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 23, 0.12, 3.71, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.b', 'CXP', 1, 0.45, 23, 0.52, 0.04, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.b', 'CXP', 2, 13.31, 23, 7.70, 3.71, 37.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.b', 'CXP', 3, 2.90, 23, 3.26, 0.27, 24.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.b', 'CXP', 4, 56.52, 23, 25.12, 13.50, 91.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.2.b', 'CXP', 5, 26.82, 23, 16.99, 5.74, 68.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.4', 'CX', NULL, 4.79, 23, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.4', 'CXP', 3, 3.77, 23, 3.05, 0.68, 18.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.4', 'CXP', 4, 13.45, 23, 9.21, 2.92, 44.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.a.4', 'CXP', 5, 82.78, 23, 11.07, 48.98, 96.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.2', 'CX', NULL, 1.70, 23, 0.44, 1.00, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.2', 'CXP', 1, 68.06, 23, 19.40, 25.08, 93.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.2', 'CXP', 2, 5.19, 23, 3.82, 1.08, 21.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.2', 'CXP', 3, 15.75, 23, 10.46, 3.52, 48.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.2', 'CXP', 4, 11.01, 23, 8.26, 2.11, 41.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.4', 'CX', NULL, 3.49, 23, 0.29, 2.89, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.4', 'CXP', 2, 4.16, 23, 3.62, 0.66, 22.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.4', 'CXP', 3, 60.64, 23, 22.67, 17.68, 91.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.4', 'CXP', 4, 17.50, 23, 13.29, 3.05, 58.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.4', 'CXP', 5, 17.71, 23, 11.79, 3.87, 53.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.7', 'CX', NULL, 2.99, 22, 0.12, 2.74, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.7', 'CXP', 1, 7.07, 22, 5.91, 1.16, 33.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.7', 'CXP', 2, 16.12, 22, 11.41, 3.22, 52.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.7', 'CXP', 3, 58.42, 22, 24.68, 14.52, 92.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.7', 'CXP', 4, 7.87, 22, 7.07, 1.11, 39.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.7', 'CXP', 5, 10.52, 22, 7.50, 2.19, 38.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.8', 'CX', NULL, 4.65, 23, 0.21, 4.21, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.8', 'CXP', 1, 0.97, 23, 0.82, 0.16, 5.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.8', 'CXP', 2, 3.67, 23, 3.00, 0.65, 18.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.8', 'CXP', 3, 0.67, 23, 0.77, 0.06, 6.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.8', 'CXP', 4, 19.18, 23, 12.37, 4.34, 55.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.b.8', 'CXP', 5, 75.51, 23, 14.83, 36.87, 94.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.c.1', 'CX', NULL, 4.00, 23, 0.56, 2.83, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.c.1', 'CXP', 1, 10.02, 23, 5.70, 2.91, 29.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.c.1', 'CXP', 2, 10.42, 23, 7.31, 2.24, 37.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.c.1', 'CXP', 3, 9.22, 23, 6.98, 1.77, 36.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.c.1', 'CXP', 4, 10.40, 23, 7.26, 2.26, 36.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.c.1', 'CXP', 5, 59.93, 23, 23.10, 16.90, 91.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.1', 'CX', NULL, 3.04, 23, 0.12, 2.80, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.1', 'CXP', 1, 6.23, 23, 5.86, 0.82, 34.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.1', 'CXP', 2, 8.18, 23, 6.37, 1.51, 34.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.1', 'CXP', 3, 70.64, 23, 18.44, 27.57, 93.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.1', 'CXP', 4, 5.26, 23, 5.10, 0.66, 31.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.1', 'CXP', 5, 9.68, 23, 6.42, 2.28, 32.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.3', 'CX', NULL, 3.86, 23, 0.21, 3.42, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.3', 'CXP', 1, 4.59, 23, 5.28, 0.39, 36.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.3', 'CXP', 2, 6.11, 23, 4.67, 1.19, 26.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.3', 'CXP', 3, 9.19, 23, 7.61, 1.50, 40.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.3', 'CXP', 4, 59.19, 23, 23.80, 15.82, 91.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.3', 'CXP', 5, 20.93, 23, 13.47, 4.67, 58.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.4', 'CT', NULL, 1.72, 23, 0.17, 1.36, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.4', 'CTP', 1, 27.86, 23, 17.37, 6.05, 69.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.4', 'CTP', 2, 72.14, 23, 17.37, 30.13, 93.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.8', 'CT', NULL, 2.95, 23, 0.06, 2.83, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.8', 'CTP', 2, 5.26, 23, 5.51, 0.56, 35.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5021.00', '4.C.3.d.8', 'CTP', 3, 94.74, 23, 5.51, 64.50, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.c', 'CX', NULL, 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.c', 'CXP', 1, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.c', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.f', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.f', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.f', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.h', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.h', 'CXP', 1, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.h', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.h', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.h', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.h', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.j', 'CX', NULL, 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.j', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.j', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.j', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.j', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.j', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.l', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.2.l', 'CXP', 5, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.4', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.4', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.a.4', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.e', 'CX', NULL, 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.e', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.e', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.e', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.f', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.f', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.g', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.g', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.g', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.g', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.g', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.b.1.g', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.1', 'CX', NULL, 4.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.1', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.1', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.1', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.1', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.2', 'CX', NULL, 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.2', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.2', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.2', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.c.2', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.1', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.1', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.2', 'CX', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.2', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.2', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.2', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.2', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.3', 'CX', NULL, 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.3', 'CXP', 1, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.3', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.a', 'CX', NULL, 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.a', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.a', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.a', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.a', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.b', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.b', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.b', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.b', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.c', 'CX', NULL, 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.c', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.d', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.d', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.d', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.d', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.e', 'CX', NULL, 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.e', 'CXP', 3, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.e', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.e', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.f', 'CX', NULL, 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.f', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.f', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.1.f', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.3', 'CX', NULL, 3.63, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.3', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.3', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.3', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.3', 'CXP', 4, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.a.3', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.a', 'CX', NULL, 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.a', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.a', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.a', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.b', 'CX', NULL, 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.b', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.b', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.b', 'CXP', 5, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.c', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.c', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.c', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.c', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.d', 'CX', NULL, 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.d', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.d', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.e', 'CX', NULL, 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.e', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.e', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.e', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.f', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.f', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.f', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.b.1.f', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.b', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.c', 'CX', NULL, 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.c', 'CXP', 1, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.c', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.c', 'CXP', 3, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.c', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.c', 'CXP', 5, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.d', 'CX', NULL, 4.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.d', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.d', 'CXP', 5, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.e', 'CX', NULL, 4.13, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.e', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.e', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.e', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.f', 'CX', NULL, 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.f', 'CXP', 1, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.f', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.f', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.f', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.c.1.f', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.a', 'CX', NULL, 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.a', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.a', 'CXP', 2, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.a', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.b', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.b', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.b', 'CXP', 4, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.b', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.c', 'CX', NULL, 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.c', 'CXP', 1, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.c', 'CXP', 2, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.d', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.d', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.d', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.e', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.e', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.e', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.e', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.e', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.f', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.f', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.f', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.f', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.g', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.g', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.g', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.h', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.h', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.h', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.h', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.h', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.i', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.i', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.i', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.i', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.d.1.i', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.e', 'CX', NULL, 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.e', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.e', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.e', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.2.e.1.e', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.1', 'CX', NULL, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.1', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.1', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.1', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.1', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.a', 'CX', NULL, 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.a', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.a', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.a', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.a', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.b', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.b', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.b', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.b', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.2.b', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.4', 'CX', NULL, 3.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.4', 'CXP', 3, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.4', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.a.4', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.2', 'CX', NULL, 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.2', 'CXP', 1, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.2', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.2', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.4', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.4', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.4', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.4', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.4', 'CXP', 5, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.7', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.7', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.7', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.7', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.7', 'CXP', 4, 45.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.7', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.8', 'CX', NULL, 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.8', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.8', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.8', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.8', 'CXP', 4, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.b.8', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.c.1', 'CX', NULL, 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.c.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.c.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.c.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.c.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.c.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.1', 'CX', NULL, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.1', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.1', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.1', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.3', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.3', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.3', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.3', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.3', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.4', 'CT', NULL, 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.4', 'CTP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.4', 'CTP', 2, 79.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.8', 'CT', NULL, 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.8', 'CTP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.8', 'CTP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5031.00', '4.C.3.d.8', 'CTP', 3, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CX', NULL, 2.35, 21, 0.51, 1.28, 3.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 1, 49.83, 21, 15.43, 21.51, 78.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 2, 17.08, 21, 13.51, 2.74, 60.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 3, 2.54, 21, 2.66, 0.28, 19.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 4, 9.38, 21, 6.71, 1.96, 34.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.c', 'CXP', 5, 21.16, 21, 13.25, 4.87, 58.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CX', NULL, 1.44, 20, 0.20, 1.02, 1.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 1, 85.04, 20, 6.37, 66.59, 94.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 2, 5.18, 20, 3.89, 1.03, 22.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 4, 0.79, 20, 0.85, 0.08, 7.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.f', 'CXP', 5, 9.00, 20, 4.67, 2.91, 24.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CX', NULL, 1.74, 21, 0.39, 1.00, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 1, 67.64, 21, 14.16, 35.17, 88.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 2, 5.37, 21, 3.76, 1.20, 21.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 3, 12.01, 21, 5.68, 4.25, 29.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 4, 14.98, 21, 13.43, 1.92, 61.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 21, 0.14, 4.45, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 2, 1.69, 21, 1.76, 0.19, 13.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 4, 20.35, 21, 13.61, 4.24, 59.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.2.l', 'CXP', 5, 77.96, 21, 13.62, 40.37, 94.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CX', NULL, 4.30, 21, 0.40, 3.46, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 2, 18.69, 21, 13.37, 3.54, 59.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 3, 3.88, 21, 3.22, 0.66, 19.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 4, 5.98, 21, 3.66, 1.61, 19.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.a.4', 'CXP', 5, 71.45, 21, 14.16, 37.03, 91.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CX', NULL, 4.60, 21, 0.18, 4.23, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 1, 1.69, 21, 1.76, 0.19, 13.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 2, 3.88, 21, 3.22, 0.66, 19.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 4, 21.13, 21, 13.80, 4.55, 60.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.e', 'CXP', 5, 73.30, 21, 14.02, 38.11, 92.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CX', NULL, 1.33, 21, 0.15, 1.02, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 1, 75.69, 21, 13.21, 41.04, 93.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 2, 19.11, 21, 13.50, 3.68, 59.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 3, 3.35, 21, 3.21, 0.44, 21.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.f', 'CXP', 5, 1.85, 21, 1.95, 0.20, 15.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 20, 0.48, 2.50, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 1, 17.01, 20, 13.68, 2.63, 60.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 2, 3.96, 20, 3.29, 0.67, 20.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 3, 20.43, 20, 13.72, 4.20, 60.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 4, 28.91, 20, 13.45, 9.36, 61.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.b.1.g', 'CXP', 5, 29.69, 20, 14.02, 9.38, 63.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CX', NULL, 4.67, 20, 0.17, 4.32, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 2, 3.96, 20, 3.29, 0.67, 20.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 3, 1.73, 20, 1.79, 0.19, 13.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 4, 17.35, 20, 13.70, 2.76, 60.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.1', 'CXP', 5, 76.96, 20, 13.87, 39.38, 94.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CX', NULL, 3.18, 20, 0.47, 2.20, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 1, 20.98, 20, 13.84, 4.42, 60.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 2, 6.16, 20, 6.16, 0.70, 37.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 3, 38.83, 20, 16.58, 12.84, 73.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 4, 2.06, 20, 2.14, 0.23, 16.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.c.2', 'CXP', 5, 31.97, 20, 14.50, 10.42, 65.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CX', NULL, 3.25, 20, 0.48, 2.24, 4.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 1, 24.51, 20, 13.52, 6.58, 59.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 2, 6.81, 20, 4.47, 1.65, 24.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 3, 19.16, 20, 13.90, 3.50, 60.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 4, 18.36, 20, 13.80, 3.17, 60.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.1', 'CXP', 5, 31.16, 20, 15.14, 9.36, 66.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CX', NULL, 3.87, 20, 0.40, 3.04, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 1, 4.80, 20, 3.62, 0.95, 20.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 2, 20.50, 20, 13.81, 4.19, 60.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 3, 4.22, 20, 3.43, 0.74, 20.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 4, 24.13, 20, 13.81, 6.15, 60.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.2', 'CXP', 5, 46.35, 20, 15.86, 18.52, 76.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CX', NULL, 1.98, 20, 0.44, 1.06, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 1, 59.40, 20, 17.17, 24.79, 86.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 2, 5.46, 20, 3.82, 1.21, 21.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 3, 15.29, 20, 13.96, 1.85, 63.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 4, 17.17, 20, 13.74, 2.67, 61.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.1.d.3', 'CXP', 5, 2.69, 20, 2.76, 0.30, 20.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CX', NULL, 1.11, 20, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 1, 97.32, 20, 2.27, 85.42, 99.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.a', 'CXP', 5, 2.68, 20, 2.27, 0.44, 14.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CX', NULL, 4.58, 20, 0.23, 4.11, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 1, 9.94, 20, 5.62, 2.88, 29.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 4, 1.88, 20, 1.99, 0.20, 15.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.b', 'CXP', 5, 88.18, 20, 6.20, 68.22, 96.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CX', NULL, 1.57, 21, 0.21, 1.14, 2.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 1, 60.23, 21, 16.00, 27.33, 85.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 2, 27.89, 21, 14.78, 7.70, 64.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 3, 6.41, 21, 4.15, 1.59, 22.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 4, 5.46, 21, 3.55, 1.36, 19.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 21, 0.14, 1.00, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 1, 72.68, 21, 13.70, 38.69, 91.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 2, 25.48, 21, 13.65, 7.09, 60.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 3, 1.85, 21, 1.95, 0.20, 15.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CX', NULL, 3.49, 20, 0.60, 2.24, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 1, 37.30, 20, 14.97, 13.48, 69.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 4, 1.88, 20, 1.99, 0.20, 15.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.e', 'CXP', 5, 60.82, 20, 14.96, 29.43, 85.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CX', NULL, 1.45, 21, 0.22, 1.00, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 1, 85.45, 21, 7.08, 64.15, 95.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 2, 3.10, 21, 3.18, 0.35, 22.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 4, 3.87, 21, 2.92, 0.77, 17.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.1.f', 'CXP', 5, 7.58, 21, 4.09, 2.37, 21.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CX', NULL, 4.35, 20, 0.20, 3.93, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 1, 3.14, 20, 3.21, 0.35, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 2, 1.18, 20, 1.27, 0.12, 10.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 3, 2.83, 20, 2.32, 0.50, 14.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 4, 43.16, 20, 15.42, 16.92, 73.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.a.3', 'CXP', 5, 49.70, 20, 15.70, 20.98, 78.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.a', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CX', NULL, 2.47, 21, 0.43, 1.58, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 1, 40.59, 21, 15.57, 15.09, 72.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 2, 22.73, 21, 13.58, 5.54, 59.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 4, 22.65, 21, 13.50, 5.55, 59.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.b', 'CXP', 5, 14.03, 21, 7.20, 4.49, 36.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CX', NULL, 4.88, 20, 0.10, 4.67, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 1, 3.07, 20, 2.45, 0.56, 15.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.c', 'CXP', 5, 96.93, 20, 2.45, 84.95, 99.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.d', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CX', NULL, 4.90, 21, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 1, 0.98, 21, 1.02, 0.11, 8.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 4, 6.37, 21, 4.31, 1.48, 23.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.e', 'CXP', 5, 92.65, 21, 4.46, 76.29, 98.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CX', NULL, 3.22, 21, 0.50, 2.19, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 1, 27.20, 21, 14.43, 7.56, 63.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 3, 32.50, 21, 16.96, 8.76, 70.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 4, 3.87, 21, 2.92, 0.77, 17.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.b.1.f', 'CXP', 5, 36.43, 21, 15.47, 12.45, 69.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 21, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 1, 96.81, 21, 2.50, 84.85, 99.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 2, 2.02, 21, 2.05, 0.24, 15.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.a', 'CXP', 5, 1.16, 21, 1.26, 0.12, 10.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CX', NULL, 2.21, 21, 0.51, 1.15, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 1, 56.99, 21, 15.31, 26.47, 82.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 2, 17.00, 21, 13.70, 2.63, 60.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.b', 'CXP', 5, 26.01, 21, 13.55, 7.49, 60.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 21, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 1, 89.18, 21, 5.40, 71.94, 96.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 2, 2.54, 21, 2.66, 0.28, 19.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 4, 1.85, 21, 1.95, 0.20, 15.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.c', 'CXP', 5, 6.43, 21, 4.29, 1.53, 23.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CX', NULL, 4.90, 21, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 1, 1.69, 21, 1.76, 0.19, 13.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 2, 0.98, 21, 1.02, 0.11, 8.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.d', 'CXP', 5, 97.33, 21, 2.11, 87.07, 99.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.e', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CX', NULL, 3.55, 21, 0.50, 2.51, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 1, 6.82, 21, 4.35, 1.72, 23.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 2, 30.94, 21, 16.89, 7.93, 69.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 3, 12.71, 21, 6.54, 4.08, 33.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.c.1.f', 'CXP', 5, 49.54, 21, 16.43, 19.94, 79.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CX', NULL, 2.21, 21, 0.41, 1.36, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 1, 46.96, 21, 15.91, 18.94, 77.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 2, 9.31, 21, 5.24, 2.74, 27.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 3, 20.19, 21, 13.66, 4.14, 59.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 4, 22.37, 21, 13.51, 5.38, 59.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.a', 'CXP', 5, 1.16, 21, 1.26, 0.12, 10.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CX', NULL, 3.88, 21, 0.40, 3.03, 4.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 2, 21.52, 21, 13.31, 5.03, 58.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 3, 22.21, 21, 13.67, 5.20, 59.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 4, 3.41, 21, 2.91, 0.56, 18.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.b', 'CXP', 5, 52.86, 21, 15.77, 23.05, 80.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 21, 0.17, 1.08, 1.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 1, 59.23, 21, 16.58, 25.76, 85.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 2, 38.14, 21, 16.58, 12.46, 72.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 3, 2.64, 21, 2.70, 0.30, 19.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CX', NULL, 3.09, 21, 0.49, 2.08, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 1, 18.08, 21, 13.54, 3.17, 59.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 2, 21.69, 21, 13.62, 4.95, 59.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 3, 22.74, 21, 14.04, 5.26, 60.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 4, 8.31, 21, 4.73, 2.42, 24.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.d', 'CXP', 5, 29.18, 21, 14.12, 9.02, 63.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CX', NULL, 3.40, 21, 0.41, 2.54, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 1, 2.67, 21, 2.11, 0.51, 12.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 2, 39.12, 21, 15.97, 13.70, 72.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 4, 31.65, 21, 13.53, 11.16, 63.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.e', 'CXP', 5, 26.55, 21, 13.47, 7.88, 60.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CX', NULL, 2.51, 21, 0.40, 1.67, 3.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 1, 30.06, 21, 14.63, 9.15, 64.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 2, 37.35, 21, 16.40, 12.14, 72.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 3, 0.78, 21, 0.84, 0.08, 7.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 4, 14.98, 21, 13.43, 1.92, 61.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.f', 'CXP', 5, 16.84, 21, 8.33, 5.53, 41.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CX', NULL, 4.66, 21, 0.17, 4.32, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 3, 0.78, 21, 0.84, 0.08, 7.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 4, 31.97, 21, 16.80, 8.58, 70.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.g', 'CXP', 5, 67.25, 21, 16.69, 29.71, 90.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CX', NULL, 4.41, 21, 0.19, 4.02, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 1, 1.69, 21, 1.76, 0.19, 13.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 2, 3.02, 21, 3.01, 0.36, 21.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 3, 4.82, 21, 4.26, 0.72, 26.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 4, 33.06, 21, 16.32, 9.59, 69.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.h', 'CXP', 5, 57.41, 21, 15.93, 25.73, 83.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CX', NULL, 4.56, 21, 0.18, 4.18, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 1, 2.11, 21, 2.22, 0.23, 16.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 2, 3.10, 21, 3.18, 0.35, 22.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 3, 2.80, 21, 2.29, 0.50, 14.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 4, 20.62, 21, 13.83, 4.26, 60.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.d.1.i', 'CXP', 5, 71.37, 21, 13.89, 37.64, 91.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 21, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 4, 2.02, 21, 2.05, 0.24, 15.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.d', 'CXP', 5, 97.98, 21, 2.05, 84.83, 99.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CX', NULL, 4.43, 21, 0.28, 3.85, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 1, 5.90, 21, 4.04, 1.36, 22.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 2, 6.12, 21, 4.43, 1.29, 24.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 4, 14.98, 21, 13.43, 1.92, 61.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.2.e.1.e', 'CXP', 5, 73.00, 21, 14.45, 36.95, 92.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CX', NULL, 4.32, 21, 0.31, 3.68, 4.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 1, 7.27, 21, 4.42, 1.96, 23.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 3, 17.61, 21, 13.48, 2.98, 59.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 4, 3.71, 21, 2.52, 0.88, 14.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.1', 'CXP', 5, 71.40, 21, 13.88, 37.68, 91.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CX', NULL, 4.49, 21, 0.28, 3.92, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 2, 2.64, 21, 2.70, 0.30, 19.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 3, 17.45, 21, 13.61, 2.86, 60.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 4, 8.23, 21, 5.12, 2.13, 26.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.a', 'CXP', 5, 71.69, 21, 13.66, 38.35, 91.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CX', NULL, 4.80, 21, 0.14, 4.52, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 4, 19.72, 21, 13.60, 3.93, 59.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.2.b', 'CXP', 5, 80.28, 21, 13.60, 40.43, 96.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CX', NULL, 3.60, 21, 0.21, 3.17, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 1, 3.35, 21, 3.21, 0.44, 21.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 2, 2.64, 21, 2.70, 0.30, 19.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 3, 38.10, 21, 15.78, 13.23, 71.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 4, 42.13, 21, 15.55, 16.14, 73.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.a.4', 'CXP', 5, 13.78, 21, 6.35, 4.98, 32.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CX', NULL, 2.49, 20, 0.52, 1.40, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 1, 42.26, 20, 16.07, 15.58, 74.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 2, 6.57, 20, 4.58, 1.45, 25.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 3, 26.09, 20, 13.52, 7.52, 60.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 4, 9.64, 20, 5.28, 2.91, 27.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.2', 'CXP', 5, 15.44, 20, 13.80, 1.96, 62.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CX', NULL, 4.24, 21, 0.24, 3.74, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 2, 1.69, 21, 1.76, 0.19, 13.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 3, 18.33, 21, 13.29, 3.40, 58.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 4, 34.35, 21, 16.71, 10.03, 71.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.4', 'CXP', 5, 45.63, 21, 15.81, 18.17, 76.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CX', NULL, 3.59, 21, 0.28, 3.01, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 1, 12.89, 21, 6.10, 4.55, 31.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 3, 35.97, 21, 16.55, 11.15, 71.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 4, 17.60, 21, 13.52, 2.97, 59.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.7', 'CXP', 5, 33.53, 21, 14.05, 11.92, 65.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CX', NULL, 3.14, 21, 0.53, 2.04, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 1, 18.33, 21, 13.62, 3.25, 59.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 2, 29.95, 21, 16.51, 7.65, 68.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 3, 4.24, 21, 3.31, 0.80, 19.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 4, 14.82, 21, 7.75, 4.61, 38.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.b.8', 'CXP', 5, 32.66, 21, 14.44, 10.98, 65.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CX', NULL, 2.82, 21, 0.36, 2.06, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 1, 24.45, 21, 13.39, 6.66, 59.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 2, 17.65, 21, 13.43, 3.03, 59.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 3, 20.01, 21, 13.41, 4.18, 58.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 4, 27.72, 21, 13.76, 8.39, 61.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.c.1', 'CXP', 5, 10.17, 21, 5.51, 3.12, 28.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CX', NULL, 3.40, 21, 0.57, 2.22, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 1, 27.47, 21, 14.04, 8.01, 62.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 2, 15.96, 21, 13.69, 2.21, 61.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 4, 1.85, 21, 1.95, 0.20, 15.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.1', 'CXP', 5, 54.73, 21, 15.89, 24.09, 82.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CX', NULL, 4.19, 21, 0.53, 3.08, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 1, 17.99, 21, 13.43, 3.18, 59.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 4, 8.91, 21, 4.49, 3.00, 23.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.3', 'CXP', 5, 73.09, 21, 13.42, 39.55, 91.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.4', 'CT', NULL, 1.04, 21, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.4', 'CTP', 1, 95.51, 21, 3.26, 81.33, 99.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.4', 'CTP', 2, 4.49, 21, 3.26, 0.95, 18.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.8', 'CT', NULL, 2.63, 21, 0.17, 2.28, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.8', 'CTP', 2, 37.36, 21, 16.66, 11.90, 72.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '4.C.3.d.8', 'CTP', 3, 62.64, 21, 16.66, 27.52, 88.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.c', 'CX', NULL, 1.49, 21, 0.20, 1.07, 1.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.c', 'CXP', 1, 77.42, 21, 8.36, 55.85, 90.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.c', 'CXP', 2, 6.89, 21, 6.06, 1.02, 34.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.c', 'CXP', 3, 9.84, 21, 6.41, 2.36, 33.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.c', 'CXP', 4, 0.66, 21, 0.68, 0.08, 5.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.c', 'CXP', 5, 5.19, 21, 4.85, 0.70, 29.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.f', 'CX', NULL, 2.61, 21, 0.36, 1.87, 3.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.f', 'CXP', 1, 42.11, 21, 10.37, 23.05, 63.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.f', 'CXP', 2, 8.40, 21, 5.42, 2.06, 28.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.f', 'CXP', 3, 15.86, 21, 9.69, 3.98, 46.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.f', 'CXP', 4, 13.26, 21, 8.02, 3.45, 39.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.f', 'CXP', 5, 20.36, 21, 11.01, 5.84, 51.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.h', 'CX', NULL, 1.16, 21, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.h', 'CXP', 1, 91.74, 21, 7.26, 60.10, 98.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.h', 'CXP', 2, 0.66, 21, 0.69, 0.07, 5.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.h', 'CXP', 3, 7.60, 21, 7.23, 0.95, 41.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.j', 'CX', NULL, 1.86, 21, 0.33, 1.18, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.j', 'CXP', 1, 69.41, 21, 11.19, 43.04, 87.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.j', 'CXP', 3, 5.99, 21, 5.22, 0.92, 30.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.j', 'CXP', 4, 24.59, 21, 11.01, 8.63, 52.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.l', 'CX', NULL, 4.70, 20, 0.21, 4.27, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.l', 'CXP', 1, 5.47, 20, 5.11, 0.73, 31.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.l', 'CXP', 3, 0.69, 20, 0.73, 0.08, 5.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.l', 'CXP', 4, 6.57, 20, 6.35, 0.80, 38.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.2.l', 'CXP', 5, 87.26, 20, 7.71, 61.61, 96.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.4', 'CX', NULL, 4.75, 21, 0.15, 4.44, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.4', 'CXP', 2, 5.19, 21, 4.85, 0.70, 29.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.4', 'CXP', 3, 0.66, 21, 0.69, 0.07, 5.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.4', 'CXP', 4, 8.26, 21, 6.95, 1.31, 37.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.a.4', 'CXP', 5, 85.89, 21, 7.67, 61.92, 95.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.e', 'CX', NULL, 4.43, 19, 0.24, 3.93, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.e', 'CXP', 3, 19.78, 19, 9.59, 6.48, 46.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.e', 'CXP', 4, 16.96, 19, 10.03, 4.37, 47.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.e', 'CXP', 5, 63.27, 19, 15.78, 29.25, 87.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.f', 'CX', NULL, 1.23, 21, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.f', 'CXP', 1, 84.79, 21, 9.67, 53.84, 96.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.f', 'CXP', 2, 7.60, 21, 7.23, 0.95, 41.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.f', 'CXP', 3, 7.60, 21, 7.23, 0.95, 41.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.g', 'CX', NULL, 3.11, 19, 0.24, 2.61, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.g', 'CXP', 2, 26.03, 19, 9.91, 10.66, 50.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.g', 'CXP', 3, 50.18, 19, 9.71, 30.80, 69.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.g', 'CXP', 4, 10.59, 19, 7.82, 2.05, 40.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.b.1.g', 'CXP', 5, 13.20, 19, 7.92, 3.44, 39.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.1', 'CX', NULL, 4.19, 21, 0.23, 3.71, 4.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.1', 'CXP', 1, 5.13, 21, 5.29, 0.56, 34.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.1', 'CXP', 3, 18.09, 21, 8.42, 6.32, 41.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.1', 'CXP', 4, 23.91, 21, 10.58, 8.54, 51.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.1', 'CXP', 5, 52.87, 21, 11.20, 30.52, 74.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.2', 'CX', NULL, 2.87, 21, 0.33, 2.18, 3.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.2', 'CXP', 1, 24.16, 21, 9.56, 9.69, 48.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.2', 'CXP', 2, 8.90, 21, 6.12, 1.98, 32.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.2', 'CXP', 3, 27.31, 21, 10.07, 11.54, 51.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.2', 'CXP', 4, 35.12, 21, 13.23, 13.89, 64.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.c.2', 'CXP', 5, 4.50, 21, 4.28, 0.59, 27.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.1', 'CX', NULL, 2.85, 20, 0.36, 2.09, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.1', 'CXP', 1, 14.74, 20, 8.53, 4.01, 41.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.1', 'CXP', 2, 32.26, 20, 11.40, 13.79, 58.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.1', 'CXP', 3, 15.09, 20, 8.34, 4.35, 40.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.1', 'CXP', 4, 29.20, 20, 9.52, 13.59, 51.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.1', 'CXP', 5, 8.71, 20, 7.26, 1.39, 39.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.2', 'CX', NULL, 3.21, 21, 0.33, 2.51, 3.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.2', 'CXP', 1, 9.36, 21, 6.45, 2.07, 33.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.2', 'CXP', 2, 27.22, 21, 12.39, 9.21, 57.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.2', 'CXP', 3, 19.83, 21, 9.85, 6.36, 47.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.2', 'CXP', 4, 20.39, 21, 13.91, 4.11, 60.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.2', 'CXP', 5, 23.20, 21, 9.00, 9.53, 46.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.3', 'CX', NULL, 1.48, 20, 0.25, 1.00, 2.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.3', 'CXP', 1, 77.24, 20, 10.92, 48.06, 92.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.3', 'CXP', 2, 8.02, 20, 7.59, 1.00, 42.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.3', 'CXP', 3, 4.11, 20, 4.11, 0.48, 27.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.3', 'CXP', 4, 10.63, 20, 7.64, 2.16, 39.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.a', 'CX', NULL, 1.26, 21, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.a', 'CXP', 1, 87.89, 21, 8.00, 60.23, 97.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.a', 'CXP', 2, 7.60, 21, 7.23, 0.95, 41.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.a', 'CXP', 5, 4.50, 21, 4.28, 0.59, 27.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.b', 'CX', NULL, 2.75, 21, 0.46, 1.79, 3.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.b', 'CXP', 1, 56.14, 21, 11.51, 32.56, 77.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.b', 'CXP', 5, 43.86, 21, 11.51, 22.76, 67.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.c', 'CX', NULL, 2.02, 21, 0.38, 1.23, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.c', 'CXP', 1, 56.48, 21, 12.91, 30.25, 79.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.c', 'CXP', 2, 23.87, 21, 9.52, 9.51, 48.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.c', 'CXP', 5, 19.66, 21, 9.39, 6.61, 45.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.d', 'CX', NULL, 1.51, 21, 0.30, 1.00, 2.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.d', 'CXP', 1, 87.24, 21, 7.55, 62.43, 96.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.d', 'CXP', 5, 12.76, 21, 7.55, 3.44, 37.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.e', 'CX', NULL, 3.22, 21, 0.51, 2.14, 4.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.e', 'CXP', 1, 40.64, 21, 13.51, 17.55, 68.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.e', 'CXP', 3, 5.33, 21, 5.16, 0.66, 32.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.e', 'CXP', 4, 5.00, 21, 4.89, 0.61, 31.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.e', 'CXP', 5, 49.03, 21, 13.18, 24.25, 74.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.f', 'CX', NULL, 2.34, 21, 0.38, 1.54, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.f', 'CXP', 1, 58.83, 21, 10.00, 37.66, 77.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.f', 'CXP', 3, 12.94, 21, 7.46, 3.60, 37.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.f', 'CXP', 4, 5.00, 21, 4.89, 0.61, 31.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.1.f', 'CXP', 5, 23.23, 21, 10.56, 8.09, 50.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.3', 'CX', NULL, 3.13, 19, 0.30, 2.51, 3.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.3', 'CXP', 1, 15.45, 19, 9.99, 3.54, 47.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.3', 'CXP', 2, 9.78, 19, 6.71, 2.15, 34.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.3', 'CXP', 3, 26.56, 19, 10.63, 10.32, 53.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.3', 'CXP', 4, 42.44, 19, 9.61, 24.39, 62.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.a.3', 'CXP', 5, 5.77, 19, 4.76, 0.96, 27.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.a', 'CX', NULL, 4.85, 21, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.a', 'CXP', 4, 15.21, 21, 9.25, 3.86, 44.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.a', 'CXP', 5, 84.79, 21, 9.25, 55.53, 96.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.b', 'CX', NULL, 2.77, 21, 0.45, 1.83, 3.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.b', 'CXP', 1, 31.02, 21, 9.07, 15.67, 52.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.b', 'CXP', 2, 21.49, 21, 8.71, 8.53, 44.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.b', 'CXP', 3, 13.40, 21, 7.04, 4.19, 35.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.b', 'CXP', 4, 7.60, 21, 7.23, 0.95, 41.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.b', 'CXP', 5, 26.48, 21, 12.97, 8.24, 59.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.c', 'CX', NULL, 3.95, 21, 0.39, 3.14, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.c', 'CXP', 1, 20.29, 21, 8.77, 7.59, 44.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.c', 'CXP', 2, 3.90, 21, 3.92, 0.45, 26.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.c', 'CXP', 3, 6.23, 21, 6.02, 0.77, 36.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.c', 'CXP', 5, 69.58, 21, 11.22, 43.09, 87.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.d', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.e', 'CX', NULL, 4.25, 21, 0.27, 3.68, 4.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.e', 'CXP', 1, 6.89, 21, 6.06, 1.02, 34.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.e', 'CXP', 3, 15.21, 21, 9.25, 3.86, 44.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.e', 'CXP', 4, 17.10, 21, 9.88, 4.60, 46.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.e', 'CXP', 5, 60.80, 21, 11.85, 35.47, 81.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.f', 'CX', NULL, 3.36, 21, 0.54, 2.24, 4.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.f', 'CXP', 1, 33.74, 21, 13.34, 12.80, 63.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.f', 'CXP', 2, 5.19, 21, 4.85, 0.70, 29.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.f', 'CXP', 3, 3.90, 21, 3.92, 0.45, 26.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.f', 'CXP', 4, 5.33, 21, 5.16, 0.66, 32.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.b.1.f', 'CXP', 5, 51.84, 21, 12.99, 26.66, 76.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 21, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.a', 'CXP', 1, 95.50, 21, 4.28, 72.71, 99.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.a', 'CXP', 3, 4.50, 21, 4.28, 0.59, 27.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 21, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.b', 'CXP', 1, 95.00, 21, 4.89, 68.91, 99.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.b', 'CXP', 2, 5.00, 21, 4.89, 0.61, 31.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.c', 'CX', NULL, 1.54, 21, 0.28, 1.00, 2.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.c', 'CXP', 1, 69.89, 21, 8.87, 49.06, 84.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.c', 'CXP', 2, 21.85, 21, 7.76, 9.77, 41.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.c', 'CXP', 3, 0.66, 21, 0.68, 0.08, 5.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.c', 'CXP', 5, 7.60, 21, 7.23, 0.95, 41.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.d', 'CX', NULL, 4.68, 20, 0.26, 4.15, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.d', 'CXP', 1, 6.58, 20, 6.32, 0.81, 37.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.d', 'CXP', 4, 5.47, 20, 5.39, 0.65, 33.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.d', 'CXP', 5, 87.95, 20, 8.07, 59.70, 97.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.e', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.e', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.f', 'CX', NULL, 3.25, 21, 0.35, 2.52, 3.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.f', 'CXP', 1, 19.64, 21, 8.67, 7.20, 43.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.f', 'CXP', 2, 14.74, 21, 8.86, 3.82, 42.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.f', 'CXP', 3, 26.33, 21, 10.70, 10.15, 53.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.c.1.f', 'CXP', 5, 39.30, 21, 10.93, 19.94, 62.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.a', 'CX', NULL, 2.39, 21, 0.37, 1.62, 3.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.a', 'CXP', 1, 30.49, 21, 13.86, 10.07, 63.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.a', 'CXP', 2, 42.47, 21, 14.27, 17.93, 71.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.a', 'CXP', 4, 12.11, 21, 8.00, 2.79, 39.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.a', 'CXP', 5, 14.93, 21, 8.77, 3.99, 42.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.b', 'CX', NULL, 3.86, 21, 0.38, 3.06, 4.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.b', 'CXP', 1, 14.93, 21, 8.77, 3.99, 42.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.b', 'CXP', 2, 4.50, 21, 4.28, 0.59, 27.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.b', 'CXP', 3, 12.11, 21, 8.00, 2.79, 39.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.b', 'CXP', 4, 16.45, 21, 8.25, 5.33, 40.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.b', 'CXP', 5, 52.01, 21, 12.61, 27.42, 75.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.c', 'CX', NULL, 1.17, 21, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.c', 'CXP', 1, 83.48, 21, 9.24, 55.54, 95.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.c', 'CXP', 2, 16.52, 21, 9.24, 4.67, 44.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.d', 'CX', NULL, 3.36, 21, 0.38, 2.56, 4.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.d', 'CXP', 1, 14.93, 21, 8.77, 3.99, 42.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.d', 'CXP', 2, 26.85, 21, 9.90, 11.36, 51.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.d', 'CXP', 3, 5.60, 21, 5.75, 0.61, 36.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.d', 'CXP', 4, 12.77, 21, 7.99, 3.17, 39.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.d', 'CXP', 5, 39.85, 21, 12.80, 17.87, 66.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.e', 'CX', NULL, 3.23, 21, 0.41, 2.37, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.e', 'CXP', 1, 6.23, 21, 6.02, 0.77, 36.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.e', 'CXP', 2, 41.28, 21, 14.63, 16.64, 71.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.e', 'CXP', 3, 5.00, 21, 4.89, 0.61, 31.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.e', 'CXP', 4, 17.98, 21, 11.34, 4.22, 52.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.e', 'CXP', 5, 29.50, 21, 13.55, 9.71, 61.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.f', 'CX', NULL, 2.13, 21, 0.33, 1.44, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.f', 'CXP', 1, 33.97, 21, 11.96, 14.47, 61.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.f', 'CXP', 2, 41.56, 21, 14.16, 17.40, 70.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.f', 'CXP', 3, 7.60, 21, 7.23, 0.95, 41.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.f', 'CXP', 4, 10.88, 21, 6.83, 2.73, 34.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.f', 'CXP', 5, 5.99, 21, 5.21, 0.92, 30.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.g', 'CX', NULL, 4.97, 21, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.g', 'CXP', 4, 3.24, 21, 3.40, 0.35, 24.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.g', 'CXP', 5, 96.76, 21, 3.40, 75.60, 99.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.h', 'CX', NULL, 3.83, 21, 0.29, 3.21, 4.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.h', 'CXP', 1, 6.23, 21, 6.02, 0.77, 36.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.h', 'CXP', 2, 19.10, 21, 9.69, 6.00, 46.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.h', 'CXP', 4, 35.07, 21, 12.63, 14.52, 63.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.h', 'CXP', 5, 39.59, 21, 10.87, 20.26, 62.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.i', 'CX', NULL, 4.56, 20, 0.13, 4.29, 4.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.i', 'CXP', 3, 3.41, 20, 3.59, 0.36, 25.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.i', 'CXP', 4, 37.48, 20, 11.01, 18.32, 61.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.d.1.i', 'CXP', 5, 59.10, 20, 11.23, 35.33, 79.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.e', 'CX', NULL, 3.60, 20, 0.43, 2.71, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.e', 'CXP', 1, 18.24, 20, 10.07, 5.15, 47.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.e', 'CXP', 2, 10.03, 20, 6.50, 2.41, 33.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.e', 'CXP', 3, 12.49, 20, 8.69, 2.63, 43.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.e', 'CXP', 4, 11.78, 20, 8.54, 2.34, 42.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.2.e.1.e', 'CXP', 5, 47.47, 20, 14.12, 21.65, 74.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.1', 'CX', NULL, 3.66, 20, 0.34, 2.96, 4.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.1', 'CXP', 1, 8.01, 20, 7.63, 0.99, 43.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.1', 'CXP', 2, 19.04, 20, 9.32, 6.22, 45.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.1', 'CXP', 3, 16.80, 20, 8.96, 5.01, 43.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.1', 'CXP', 4, 11.06, 20, 6.71, 2.90, 34.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.1', 'CXP', 5, 45.08, 20, 11.74, 23.33, 68.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.a', 'CX', NULL, 4.06, 21, 0.33, 3.37, 4.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.a', 'CXP', 1, 11.37, 21, 8.00, 2.39, 40.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.a', 'CXP', 2, 3.90, 21, 3.92, 0.45, 26.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.a', 'CXP', 3, 11.17, 21, 7.32, 2.63, 36.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.a', 'CXP', 4, 14.06, 21, 7.25, 4.47, 36.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.a', 'CXP', 5, 59.50, 21, 10.98, 36.22, 79.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 21, 0.38, 3.42, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.b', 'CXP', 1, 16.97, 21, 9.62, 4.69, 45.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.b', 'CXP', 4, 9.51, 21, 6.25, 2.26, 32.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.2.b', 'CXP', 5, 73.52, 21, 11.05, 45.95, 90.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.4', 'CX', NULL, 3.92, 21, 0.17, 3.56, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.4', 'CXP', 1, 5.19, 21, 4.85, 0.70, 29.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.4', 'CXP', 2, 0.66, 21, 0.68, 0.08, 5.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.4', 'CXP', 3, 19.17, 21, 9.83, 5.94, 47.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.4', 'CXP', 4, 46.81, 21, 11.57, 25.03, 69.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.a.4', 'CXP', 5, 28.17, 21, 7.87, 14.84, 46.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.2', 'CX', NULL, 2.90, 20, 0.23, 2.43, 3.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.2', 'CXP', 1, 10.36, 20, 7.15, 2.26, 36.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.2', 'CXP', 2, 20.77, 20, 9.78, 7.03, 47.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.2', 'CXP', 3, 36.93, 20, 12.29, 16.25, 63.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.2', 'CXP', 4, 31.93, 20, 11.37, 13.56, 58.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.4', 'CX', NULL, 3.86, 21, 0.20, 3.44, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.4', 'CXP', 2, 3.57, 21, 3.74, 0.38, 26.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.4', 'CXP', 3, 29.18, 21, 14.14, 9.00, 63.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.4', 'CXP', 4, 44.60, 21, 14.84, 18.70, 73.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.4', 'CXP', 5, 22.65, 21, 10.20, 8.00, 49.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.7', 'CX', NULL, 2.82, 20, 0.32, 2.16, 3.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.7', 'CXP', 1, 24.49, 20, 11.64, 7.99, 54.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.7', 'CXP', 2, 17.23, 20, 8.16, 5.91, 40.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.7', 'CXP', 3, 23.67, 20, 9.88, 8.98, 49.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.7', 'CXP', 4, 20.76, 20, 9.74, 7.06, 47.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.7', 'CXP', 5, 13.85, 20, 7.45, 4.17, 37.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.8', 'CX', NULL, 3.74, 21, 0.26, 3.19, 4.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.8', 'CXP', 1, 10.32, 21, 7.05, 2.30, 36.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.8', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.8', 'CXP', 3, 12.44, 21, 7.97, 2.99, 39.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.8', 'CXP', 4, 59.97, 21, 12.76, 33.09, 81.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.b.8', 'CXP', 5, 17.27, 21, 10.55, 4.28, 49.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.c.1', 'CX', NULL, 3.14, 20, 0.40, 2.30, 3.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.c.1', 'CXP', 1, 16.04, 20, 14.54, 1.95, 64.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.c.1', 'CXP', 2, 4.11, 20, 4.11, 0.48, 27.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.c.1', 'CXP', 3, 35.17, 20, 12.24, 14.99, 62.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.c.1', 'CXP', 4, 39.21, 20, 13.08, 16.98, 67.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.c.1', 'CXP', 5, 5.47, 20, 5.39, 0.65, 33.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.1', 'CX', NULL, 2.94, 19, 0.32, 2.28, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.1', 'CXP', 1, 12.00, 19, 8.32, 2.54, 41.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.1', 'CXP', 2, 32.18, 19, 14.72, 10.32, 66.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.1', 'CXP', 3, 20.98, 19, 11.30, 5.96, 52.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.1', 'CXP', 4, 19.26, 19, 10.26, 5.63, 48.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.1', 'CXP', 5, 15.59, 19, 8.13, 4.80, 40.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.3', 'CX', NULL, 4.43, 21, 0.18, 4.06, 4.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.3', 'CXP', 1, 3.57, 21, 3.74, 0.38, 26.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.3', 'CXP', 3, 3.90, 21, 3.52, 0.57, 22.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.3', 'CXP', 4, 35.03, 21, 9.28, 18.72, 55.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.3', 'CXP', 5, 57.51, 21, 9.89, 36.79, 75.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.4', 'CT', NULL, 1.06, 21, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.4', 'CTP', 1, 94.01, 21, 5.21, 69.50, 99.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.4', 'CTP', 2, 5.99, 21, 5.21, 0.92, 30.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.8', 'CT', NULL, 2.82, 21, 0.10, 2.61, 3.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.8', 'CTP', 2, 17.62, 21, 10.02, 4.82, 47.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5042.00', '4.C.3.d.8', 'CTP', 3, 82.38, 21, 10.02, 52.56, 95.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 14, 0.23, 1.00, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 1, 74.68, 14, 11.74, 43.54, 91.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 2, 16.45, 14, 11.13, 3.31, 53.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 4, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CX', NULL, 1.83, 14, 0.37, 1.04, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 1, 61.05, 14, 15.57, 27.59, 86.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 2, 13.79, 14, 8.17, 3.50, 41.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 3, 6.00, 14, 5.21, 0.86, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 4, 19.17, 14, 11.67, 4.45, 54.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.f', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CX', NULL, 1.31, 14, 0.30, 1.00, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 1, 89.71, 14, 10.09, 45.10, 98.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 4, 10.29, 14, 10.09, 1.07, 54.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CX', NULL, 1.09, 14, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 1, 91.13, 14, 7.73, 56.55, 98.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 2, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CX', NULL, 3.48, 14, 0.42, 2.57, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 1, 19.47, 14, 11.01, 5.03, 52.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 2, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 3, 8.16, 14, 6.75, 1.26, 38.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 4, 31.33, 14, 10.37, 13.87, 56.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.2.l', 'CXP', 5, 32.17, 14, 13.22, 11.36, 63.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CX', NULL, 3.18, 14, 0.52, 2.05, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 1, 17.75, 14, 15.46, 2.14, 68.02, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 2, 23.31, 14, 12.10, 6.57, 56.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 3, 3.28, 14, 3.36, 0.34, 25.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 4, 34.89, 14, 16.61, 9.94, 72.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.a.4', 'CXP', 5, 20.78, 14, 14.14, 3.94, 62.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CX', NULL, 3.79, 14, 0.22, 3.31, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 2, 11.45, 14, 7.63, 2.48, 39.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 3, 30.02, 14, 10.08, 13.21, 54.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 4, 27.02, 14, 11.71, 9.31, 57.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.e', 'CXP', 5, 31.52, 14, 10.55, 13.81, 56.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CX', NULL, 2.17, 14, 0.42, 1.28, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 1, 47.79, 14, 16.30, 18.25, 78.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 2, 18.16, 14, 10.66, 4.50, 51.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 3, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 4, 19.17, 14, 11.67, 4.45, 54.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.f', 'CXP', 5, 6.00, 14, 5.21, 0.86, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CX', NULL, 2.67, 14, 0.31, 2.01, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 1, 15.52, 14, 11.06, 2.88, 53.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 2, 36.67, 14, 10.49, 17.91, 60.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 3, 25.36, 14, 11.11, 8.72, 54.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 4, 10.29, 14, 10.09, 1.07, 54.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.b.1.g', 'CXP', 5, 12.16, 14, 6.79, 3.39, 35.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CX', NULL, 3.56, 14, 0.34, 2.82, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 1, 8.99, 14, 9.00, 0.91, 51.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 2, 4.91, 14, 3.86, 0.86, 23.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 3, 25.75, 14, 11.92, 8.27, 57.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 4, 42.19, 14, 13.56, 18.00, 70.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.1', 'CXP', 5, 18.16, 14, 10.66, 4.50, 51.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CX', NULL, 2.15, 14, 0.23, 1.65, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 1, 35.97, 14, 10.39, 17.50, 59.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 2, 26.17, 14, 11.41, 9.00, 55.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 3, 25.17, 14, 10.95, 8.74, 54.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 4, 12.69, 14, 8.30, 2.80, 42.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.c.2', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CX', NULL, 1.43, 14, 0.14, 1.12, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 1, 64.82, 14, 12.79, 35.41, 86.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 2, 27.55, 14, 13.42, 8.17, 61.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 3, 7.63, 14, 5.33, 1.59, 29.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.1', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CX', NULL, 1.37, 14, 0.13, 1.08, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 1, 64.82, 14, 12.79, 35.41, 86.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 2, 33.55, 14, 12.67, 12.89, 63.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 3, 1.63, 14, 1.69, 0.17, 13.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CX', NULL, 1.11, 14, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 1, 89.50, 14, 7.77, 58.84, 98.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 2, 10.50, 14, 7.77, 1.93, 41.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CX', NULL, 1.27, 14, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 1, 88.08, 14, 10.27, 47.17, 98.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 3, 10.29, 14, 10.09, 1.07, 54.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.a', 'CXP', 5, 1.63, 14, 1.69, 0.17, 13.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CX', NULL, 2.54, 14, 0.42, 1.63, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 1, 46.66, 14, 11.57, 24.26, 70.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 2, 17.25, 14, 12.11, 3.23, 56.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 4, 7.63, 14, 5.33, 1.59, 29.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.b', 'CXP', 5, 28.45, 14, 11.04, 10.97, 56.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CX', NULL, 4.77, 14, 0.20, 4.34, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 2, 6.53, 14, 6.48, 0.70, 40.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 3, 1.63, 14, 1.69, 0.17, 13.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.c', 'CXP', 5, 91.84, 14, 6.75, 61.67, 98.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CX', NULL, 2.46, 14, 0.55, 1.27, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 1, 48.18, 14, 15.57, 19.47, 78.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 2, 20.54, 14, 12.60, 4.65, 57.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.d', 'CXP', 5, 31.28, 14, 14.51, 9.57, 66.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CX', NULL, 3.70, 14, 0.44, 2.76, 4.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 1, 21.19, 14, 12.27, 5.21, 56.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 2, 1.63, 14, 1.69, 0.17, 13.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 3, 6.53, 14, 6.48, 0.70, 40.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 4, 27.21, 14, 14.01, 7.50, 63.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.e', 'CXP', 5, 43.44, 14, 13.81, 18.58, 72.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CX', NULL, 1.85, 14, 0.34, 1.12, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 1, 55.53, 14, 14.21, 26.48, 81.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 2, 26.54, 14, 12.36, 8.42, 58.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 3, 1.63, 14, 1.69, 0.17, 13.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 4, 10.29, 14, 10.09, 1.07, 54.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.1.f', 'CXP', 5, 6.00, 14, 5.21, 0.86, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CX', NULL, 2.72, 14, 0.44, 1.78, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 1, 22.49, 14, 13.39, 5.23, 60.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 2, 27.15, 14, 10.65, 10.42, 54.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 3, 18.88, 14, 12.28, 3.96, 56.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 4, 19.17, 14, 11.67, 4.45, 54.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.a.3', 'CXP', 5, 12.32, 14, 11.47, 1.40, 58.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CX', NULL, 3.46, 14, 0.53, 2.31, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 1, 25.89, 14, 12.79, 7.65, 59.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 2, 16.88, 14, 11.41, 3.38, 54.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.a', 'CXP', 5, 57.23, 14, 14.66, 26.85, 82.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CX', NULL, 3.95, 14, 0.40, 3.08, 4.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 1, 6.53, 14, 6.48, 0.70, 40.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 2, 10.72, 14, 10.45, 1.12, 55.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 3, 10.48, 14, 10.29, 1.08, 55.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 4, 25.74, 14, 11.21, 8.89, 55.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.b', 'CXP', 5, 46.52, 14, 14.63, 19.63, 75.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CX', NULL, 2.12, 13, 0.47, 1.09, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 1, 66.48, 13, 14.31, 32.86, 88.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 3, 1.79, 13, 1.88, 0.18, 15.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 4, 18.37, 13, 11.89, 3.85, 55.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.c', 'CXP', 5, 13.36, 13, 7.36, 3.72, 38.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CX', NULL, 4.48, 14, 0.29, 3.86, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 1, 6.53, 14, 6.48, 0.70, 40.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 2, 1.63, 14, 1.69, 0.17, 13.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 4, 21.01, 14, 12.10, 5.22, 56.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.d', 'CXP', 5, 70.83, 14, 13.60, 36.93, 90.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CX', NULL, 1.85, 14, 0.31, 1.17, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 1, 51.38, 14, 14.58, 23.05, 78.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 2, 30.45, 14, 12.90, 10.51, 62.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 4, 18.16, 14, 10.66, 4.50, 51.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CX', NULL, 3.74, 14, 0.40, 2.89, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 1, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 2, 17.02, 14, 12.02, 3.16, 56.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 3, 13.58, 14, 10.66, 2.16, 52.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 4, 12.16, 14, 6.79, 3.39, 35.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.b.1.f', 'CXP', 5, 48.37, 14, 12.50, 24.11, 73.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CX', NULL, 1.51, 14, 0.39, 1.00, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 1, 80.63, 14, 15.41, 33.07, 97.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 2, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.a', 'CXP', 5, 10.50, 14, 7.77, 1.93, 41.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CX', NULL, 3.02, 14, 0.58, 1.77, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 1, 36.20, 14, 17.27, 10.14, 74.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 2, 10.72, 14, 10.45, 1.12, 55.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 4, 21.29, 14, 15.62, 3.48, 66.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.c', 'CXP', 5, 31.78, 14, 14.73, 9.69, 66.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CX', NULL, 2.82, 13, 0.45, 1.82, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 1, 36.58, 13, 13.88, 13.55, 67.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 2, 11.76, 13, 11.35, 1.22, 59.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 3, 16.62, 13, 11.08, 3.37, 53.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 4, 3.60, 13, 3.67, 0.37, 27.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.d', 'CXP', 5, 31.44, 13, 13.37, 10.61, 63.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CX', NULL, 3.75, 14, 0.53, 2.61, 4.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 1, 15.41, 14, 9.32, 3.74, 46.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 2, 10.50, 14, 7.77, 1.93, 41.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 3, 6.16, 14, 5.74, 0.76, 35.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 4, 19.71, 14, 13.64, 3.67, 61.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.e', 'CXP', 5, 48.23, 14, 17.51, 17.00, 80.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CX', NULL, 2.82, 14, 0.54, 1.65, 3.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 1, 27.68, 14, 12.50, 9.03, 59.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 2, 25.75, 14, 11.92, 8.27, 57.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 3, 12.16, 14, 6.79, 3.39, 35.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 4, 6.00, 14, 5.21, 0.86, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.c.1.f', 'CXP', 5, 28.41, 14, 13.95, 8.27, 63.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CX', NULL, 1.53, 14, 0.16, 1.19, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 1, 46.68, 14, 15.79, 18.18, 77.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 2, 53.32, 14, 15.79, 22.48, 81.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CX', NULL, 4.48, 14, 0.16, 4.14, 4.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 2, 6.00, 14, 5.21, 0.86, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 4, 33.70, 14, 13.58, 12.04, 65.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.b', 'CXP', 5, 60.29, 14, 12.27, 33.41, 82.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CX', NULL, 2.06, 14, 0.37, 1.25, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 1, 36.20, 14, 17.27, 10.14, 74.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 2, 42.50, 14, 18.44, 12.64, 79.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 3, 6.16, 14, 5.74, 0.76, 35.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 4, 8.99, 14, 9.00, 0.91, 51.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.c', 'CXP', 5, 6.16, 14, 5.74, 0.76, 35.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CX', NULL, 2.94, 14, 0.51, 1.84, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 1, 24.28, 14, 15.85, 4.74, 67.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 2, 10.61, 14, 9.23, 1.43, 49.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 3, 38.33, 14, 15.23, 13.38, 71.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.d', 'CXP', 5, 26.78, 14, 13.85, 7.37, 62.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CX', NULL, 2.51, 14, 0.41, 1.62, 3.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 1, 16.83, 14, 11.84, 3.15, 55.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 2, 45.48, 14, 15.21, 18.14, 75.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 3, 18.32, 14, 11.44, 4.12, 53.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 4, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.e', 'CXP', 5, 10.50, 14, 7.77, 1.93, 41.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 14, 0.31, 1.31, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 1, 41.10, 14, 14.50, 16.05, 71.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 2, 38.02, 14, 14.09, 14.43, 69.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 3, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 4, 6.00, 14, 5.21, 0.86, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.f', 'CXP', 5, 6.00, 14, 5.21, 0.86, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CX', NULL, 4.01, 14, 0.31, 3.35, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 2, 17.86, 14, 11.04, 4.10, 52.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 3, 12.69, 14, 8.30, 2.80, 42.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 4, 20.01, 14, 11.17, 5.24, 53.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.g', 'CXP', 5, 49.44, 14, 12.48, 24.95, 74.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CX', NULL, 3.57, 14, 0.31, 2.90, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 2, 14.99, 14, 9.76, 3.26, 47.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 3, 38.62, 14, 14.79, 14.05, 70.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 4, 21.01, 14, 12.10, 5.22, 56.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.h', 'CXP', 5, 25.38, 14, 14.53, 6.09, 64.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CX', NULL, 3.04, 14, 0.46, 2.04, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 1, 12.54, 14, 7.67, 3.07, 39.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 2, 25.71, 14, 13.46, 7.02, 61.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 3, 25.93, 14, 11.39, 8.86, 55.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 4, 16.45, 14, 11.13, 3.31, 53.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.d.1.i', 'CXP', 5, 19.37, 14, 15.41, 2.77, 66.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CX', NULL, 2.63, 14, 0.44, 1.69, 3.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 1, 33.52, 14, 11.71, 13.95, 61.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 2, 27.02, 14, 11.71, 9.31, 57.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 3, 6.00, 14, 5.21, 0.86, 31.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 4, 9.44, 14, 6.52, 1.97, 35.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.2.e.1.e', 'CXP', 5, 24.02, 14, 11.29, 7.67, 54.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CX', NULL, 3.28, 14, 0.42, 2.37, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 1, 17.04, 14, 9.39, 4.66, 46.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 2, 20.16, 14, 11.83, 4.91, 55.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 3, 8.99, 14, 9.00, 0.91, 51.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 4, 25.36, 14, 11.11, 8.72, 54.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.1', 'CXP', 5, 28.46, 14, 13.02, 9.08, 61.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CX', NULL, 2.66, 14, 0.50, 1.58, 3.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 1, 34.50, 14, 11.45, 14.99, 61.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 2, 24.51, 14, 12.21, 7.24, 57.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 4, 22.83, 14, 11.81, 6.50, 55.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.a', 'CXP', 5, 18.16, 14, 10.66, 4.50, 51.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CX', NULL, 2.43, 14, 0.47, 1.40, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 1, 49.38, 14, 13.26, 23.66, 75.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 2, 15.63, 14, 11.17, 2.89, 53.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 3, 6.53, 14, 6.48, 0.70, 40.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.2.b', 'CXP', 5, 28.46, 14, 13.02, 9.08, 61.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CX', NULL, 3.41, 14, 0.18, 3.02, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 1, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 2, 4.91, 14, 3.86, 0.86, 23.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 3, 37.79, 14, 13.62, 14.80, 67.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 4, 33.55, 14, 12.67, 12.89, 63.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.a.4', 'CXP', 5, 14.88, 14, 7.81, 4.41, 39.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CX', NULL, 1.83, 14, 0.23, 1.34, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 1, 38.89, 14, 14.69, 14.35, 70.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 2, 45.28, 14, 14.00, 19.63, 73.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 3, 9.29, 14, 5.88, 2.22, 31.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 4, 6.53, 14, 6.48, 0.70, 40.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CX', NULL, 3.74, 14, 0.33, 3.03, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 2, 19.71, 14, 13.64, 3.67, 61.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 3, 3.28, 14, 3.36, 0.34, 25.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 4, 60.37, 14, 15.21, 27.83, 85.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.4', 'CXP', 5, 16.64, 14, 11.32, 3.31, 53.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CX', NULL, 2.40, 14, 0.35, 1.63, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 1, 42.51, 14, 11.00, 21.85, 66.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 2, 16.88, 14, 11.41, 3.38, 54.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 3, 15.45, 14, 7.20, 5.26, 37.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 4, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.7', 'CXP', 5, 16.30, 14, 10.56, 3.53, 50.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CX', NULL, 2.80, 14, 0.28, 2.19, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 1, 19.47, 14, 11.01, 5.03, 52.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 2, 24.70, 14, 8.96, 10.38, 48.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 3, 12.16, 14, 6.79, 3.39, 35.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 4, 43.67, 14, 9.66, 24.92, 64.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.b.8', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CX', NULL, 2.33, 14, 0.31, 1.66, 3.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 1, 35.29, 14, 12.46, 14.37, 63.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 2, 25.75, 14, 11.92, 8.27, 57.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 3, 24.08, 14, 11.00, 7.96, 53.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.c.1', 'CXP', 5, 14.88, 14, 7.81, 4.41, 39.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CX', NULL, 2.61, 14, 0.33, 1.90, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 1, 21.15, 14, 10.35, 6.56, 50.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 2, 37.20, 14, 12.85, 15.28, 66.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 3, 10.48, 14, 10.29, 1.08, 55.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 4, 22.30, 14, 13.24, 5.22, 59.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.1', 'CXP', 5, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CX', NULL, 3.04, 14, 0.38, 2.21, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 1, 15.98, 14, 8.90, 4.34, 44.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 2, 25.71, 14, 13.46, 7.02, 61.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 3, 16.50, 14, 7.74, 5.55, 39.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 4, 22.45, 14, 10.94, 6.94, 52.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.3', 'CXP', 5, 19.36, 14, 11.83, 4.46, 55.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.4', 'CT', NULL, 1.78, 14, 0.25, 1.24, 2.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.4', 'CTP', 1, 43.49, 14, 13.08, 19.59, 70.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.4', 'CTP', 2, 35.31, 14, 11.48, 15.56, 61.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.4', 'CTP', 3, 21.20, 14, 14.34, 4.04, 63.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.8', 'CT', NULL, 2.07, 14, 0.15, 1.75, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.8', 'CTP', 1, 8.87, 14, 7.73, 1.22, 43.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.8', 'CTP', 2, 74.83, 14, 10.95, 45.86, 91.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '4.C.3.d.8', 'CTP', 3, 16.30, 14, 10.56, 3.53, 50.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.c', 'CX', NULL, 2.31, 33, 0.23, 1.83, 2.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.c', 'CXP', 1, 51.74, 33, 7.61, 36.57, 66.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.c', 'CXP', 2, 12.94, 33, 8.54, 3.07, 41.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.c', 'CXP', 3, 1.61, 33, 1.30, 0.31, 8.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.c', 'CXP', 4, 20.09, 33, 7.37, 8.98, 39.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.c', 'CXP', 5, 13.63, 33, 7.53, 4.11, 36.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.f', 'CX', NULL, 2.06, 33, 0.41, 1.23, 2.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.f', 'CXP', 1, 64.95, 33, 12.11, 38.53, 84.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.f', 'CXP', 2, 2.90, 33, 2.35, 0.54, 14.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.f', 'CXP', 3, 6.84, 33, 3.70, 2.20, 19.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.f', 'CXP', 4, 11.32, 33, 5.63, 3.91, 28.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.f', 'CXP', 5, 13.99, 33, 7.97, 4.05, 38.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.h', 'CX', NULL, 1.08, 34, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.h', 'CXP', 1, 91.60, 34, 7.23, 61.72, 98.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.h', 'CXP', 2, 8.40, 34, 7.23, 1.34, 38.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.j', 'CX', NULL, 2.11, 33, 0.30, 1.50, 2.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.j', 'CXP', 1, 63.54, 33, 7.90, 46.53, 77.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.j', 'CXP', 2, 7.34, 33, 3.69, 2.56, 19.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.j', 'CXP', 3, 2.34, 33, 2.45, 0.27, 17.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.j', 'CXP', 4, 8.27, 33, 5.63, 1.95, 29.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.j', 'CXP', 5, 18.52, 33, 8.52, 6.71, 41.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 33, 0.26, 3.72, 4.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.l', 'CXP', 1, 8.61, 33, 7.80, 1.24, 41.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.l', 'CXP', 2, 4.30, 33, 3.67, 0.73, 21.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.l', 'CXP', 3, 7.56, 33, 5.69, 1.53, 30.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.l', 'CXP', 4, 13.54, 33, 8.95, 3.20, 42.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.2.l', 'CXP', 5, 65.99, 33, 8.89, 46.41, 81.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.4', 'CX', NULL, 4.21, 34, 0.24, 3.72, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.4', 'CXP', 2, 19.23, 34, 8.61, 7.15, 42.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.4', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.4', 'CXP', 4, 21.41, 34, 9.00, 8.41, 44.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.a.4', 'CXP', 5, 59.36, 34, 9.73, 39.13, 76.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 34, 0.18, 4.07, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.e', 'CXP', 2, 4.65, 34, 3.41, 1.01, 18.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.e', 'CXP', 3, 10.75, 34, 7.44, 2.43, 36.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.e', 'CXP', 4, 20.39, 34, 10.66, 6.31, 49.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.e', 'CXP', 5, 64.21, 34, 12.05, 38.18, 83.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.f', 'CX', NULL, 1.76, 33, 0.24, 1.28, 2.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.f', 'CXP', 1, 72.80, 33, 7.82, 54.50, 85.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.f', 'CXP', 2, 0.92, 33, 0.70, 0.19, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.f', 'CXP', 3, 7.89, 33, 4.21, 2.57, 21.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.f', 'CXP', 4, 14.00, 33, 8.67, 3.62, 41.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.f', 'CXP', 5, 4.40, 33, 3.75, 0.74, 22.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 34, 0.32, 3.12, 4.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.g', 'CXP', 1, 12.89, 34, 7.52, 3.65, 36.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.g', 'CXP', 2, 10.03, 34, 5.53, 3.10, 27.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.g', 'CXP', 3, 8.05, 34, 5.13, 2.09, 26.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.g', 'CXP', 4, 23.89, 34, 8.06, 11.30, 43.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.b.1.g', 'CXP', 5, 45.14, 34, 10.76, 25.37, 66.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.1', 'CX', NULL, 4.53, 34, 0.25, 4.02, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.1', 'CXP', 1, 4.44, 34, 4.65, 0.50, 30.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.1', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.1', 'CXP', 3, 10.85, 34, 7.92, 2.25, 39.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.1', 'CXP', 4, 7.42, 34, 3.97, 2.41, 20.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.1', 'CXP', 5, 77.29, 34, 10.22, 51.00, 91.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.2', 'CX', NULL, 3.50, 34, 0.19, 3.11, 3.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.2', 'CXP', 1, 13.33, 34, 7.54, 3.92, 36.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.2', 'CXP', 2, 22.45, 34, 7.78, 10.44, 41.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.2', 'CXP', 3, 13.35, 34, 8.25, 3.49, 39.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.2', 'CXP', 4, 2.77, 34, 2.24, 0.52, 13.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.c.2', 'CXP', 5, 48.09, 34, 6.99, 34.39, 62.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.1', 'CX', NULL, 2.62, 32, 0.59, 1.41, 3.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.1', 'CXP', 1, 47.10, 32, 16.13, 19.21, 76.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.1', 'CXP', 2, 4.88, 32, 3.09, 1.30, 16.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.1', 'CXP', 3, 7.06, 32, 3.77, 2.29, 19.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.1', 'CXP', 4, 21.15, 32, 9.84, 7.45, 47.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.1', 'CXP', 5, 19.81, 32, 15.26, 3.37, 63.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.2', 'CX', NULL, 2.99, 34, 0.47, 2.04, 3.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.2', 'CXP', 1, 27.67, 34, 15.17, 7.56, 64.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.2', 'CXP', 2, 15.33, 34, 5.24, 7.38, 29.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.2', 'CXP', 3, 7.48, 34, 6.62, 1.14, 36.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.2', 'CXP', 4, 29.70, 34, 8.72, 15.30, 49.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.2', 'CXP', 5, 19.82, 34, 9.54, 6.79, 45.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.3', 'CX', NULL, 1.61, 34, 0.41, 1.00, 2.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.3', 'CXP', 1, 69.24, 34, 16.97, 30.80, 91.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.3', 'CXP', 2, 17.72, 34, 8.09, 6.51, 39.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.3', 'CXP', 3, 0.44, 34, 0.46, 0.05, 3.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.3', 'CXP', 4, 8.40, 34, 7.23, 1.34, 38.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.1.d.3', 'CXP', 5, 4.20, 34, 3.61, 0.70, 21.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.a', 'CX', NULL, 1.22, 34, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.a', 'CXP', 1, 94.41, 34, 3.15, 83.40, 98.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.a', 'CXP', 5, 5.59, 34, 3.15, 1.73, 16.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.b', 'CX', NULL, 3.33, 34, 0.47, 2.37, 4.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.b', 'CXP', 1, 40.14, 34, 11.78, 19.83, 64.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.b', 'CXP', 2, 2.15, 34, 1.85, 0.36, 11.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.b', 'CXP', 5, 57.71, 34, 11.82, 33.75, 78.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.c', 'CX', NULL, 1.83, 34, 0.38, 1.06, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.c', 'CXP', 1, 51.42, 34, 15.52, 23.02, 78.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.c', 'CXP', 2, 29.95, 34, 10.14, 13.79, 53.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.c', 'CXP', 3, 8.40, 34, 7.23, 1.34, 38.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.c', 'CXP', 4, 4.20, 34, 3.61, 0.70, 21.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.c', 'CXP', 5, 6.02, 34, 3.63, 1.71, 19.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.d', 'CX', NULL, 1.81, 34, 0.25, 1.31, 2.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.d', 'CXP', 1, 56.46, 34, 8.60, 38.90, 72.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.d', 'CXP', 2, 26.81, 34, 9.76, 11.75, 50.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.d', 'CXP', 3, 6.44, 34, 3.95, 1.78, 20.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.d', 'CXP', 5, 10.29, 34, 7.80, 2.02, 39.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.e', 'CX', NULL, 3.85, 34, 0.40, 3.04, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.e', 'CXP', 1, 22.79, 34, 7.10, 11.49, 40.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.e', 'CXP', 2, 2.33, 34, 2.20, 0.33, 14.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.e', 'CXP', 3, 8.40, 34, 7.23, 1.34, 38.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.e', 'CXP', 5, 66.48, 34, 12.88, 37.96, 86.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.f', 'CX', NULL, 2.53, 34, 0.31, 1.90, 3.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.f', 'CXP', 1, 51.90, 34, 8.33, 35.37, 68.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.f', 'CXP', 2, 5.40, 34, 4.72, 0.86, 27.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.f', 'CXP', 4, 23.28, 34, 9.23, 9.59, 46.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.1.f', 'CXP', 5, 19.42, 34, 7.85, 8.00, 40.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.3', 'CX', NULL, 3.74, 34, 0.23, 3.26, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.3', 'CXP', 2, 16.87, 34, 9.20, 5.07, 43.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.3', 'CXP', 3, 17.41, 34, 7.63, 6.68, 38.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.3', 'CXP', 4, 41.04, 34, 7.67, 26.75, 57.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.a.3', 'CXP', 5, 24.68, 34, 9.05, 10.84, 46.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.a', 'CX', NULL, 4.90, 34, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.a', 'CXP', 2, 2.94, 34, 2.91, 0.38, 19.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.a', 'CXP', 3, 0.44, 34, 0.46, 0.05, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.a', 'CXP', 5, 96.62, 34, 2.96, 81.86, 99.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.b', 'CX', NULL, 3.18, 34, 0.62, 1.92, 4.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.b', 'CXP', 1, 36.81, 34, 16.01, 12.56, 70.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.b', 'CXP', 2, 6.15, 34, 3.60, 1.81, 18.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.b', 'CXP', 3, 4.82, 34, 3.53, 1.05, 19.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.b', 'CXP', 4, 6.67, 34, 4.99, 1.38, 26.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.b', 'CXP', 5, 45.54, 34, 15.71, 18.74, 75.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.c', 'CX', NULL, 4.14, 34, 0.35, 3.43, 4.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.c', 'CXP', 1, 19.45, 34, 8.71, 7.23, 42.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.c', 'CXP', 4, 8.08, 34, 7.81, 1.02, 42.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.c', 'CXP', 5, 72.47, 34, 11.21, 45.62, 89.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.d', 'CX', NULL, 4.87, 33, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.d', 'CXP', 1, 1.16, 33, 1.20, 0.14, 8.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.d', 'CXP', 4, 8.80, 33, 7.98, 1.26, 42.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.d', 'CXP', 5, 90.04, 33, 8.00, 59.49, 98.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.e', 'CX', NULL, 4.47, 33, 0.34, 3.77, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.e', 'CXP', 1, 8.45, 33, 8.19, 1.06, 44.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.e', 'CXP', 2, 2.44, 33, 2.30, 0.35, 15.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.e', 'CXP', 3, 2.94, 33, 2.36, 0.56, 13.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.e', 'CXP', 4, 5.98, 33, 3.73, 1.62, 19.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.e', 'CXP', 5, 80.19, 33, 10.44, 51.49, 93.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.f', 'CX', NULL, 3.47, 33, 0.28, 2.89, 4.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.f', 'CXP', 1, 25.03, 33, 9.63, 10.51, 48.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.f', 'CXP', 2, 8.80, 33, 7.98, 1.26, 42.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.f', 'CXP', 3, 7.09, 33, 5.08, 1.57, 26.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.f', 'CXP', 4, 11.95, 33, 6.68, 3.59, 33.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.b.1.f', 'CXP', 5, 47.12, 33, 6.85, 33.73, 60.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.b', 'CX', NULL, 2.02, 33, 0.54, 1.00, 3.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.b', 'CXP', 1, 72.76, 33, 14.30, 38.06, 92.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.b', 'CXP', 3, 0.98, 33, 1.02, 0.12, 7.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.b', 'CXP', 4, 4.86, 33, 3.73, 0.97, 20.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.b', 'CXP', 5, 21.40, 33, 11.06, 6.66, 50.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.c', 'CX', NULL, 1.80, 33, 0.29, 1.20, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.c', 'CXP', 1, 60.19, 33, 12.49, 34.34, 81.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.c', 'CXP', 2, 19.62, 33, 10.45, 5.95, 48.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.c', 'CXP', 3, 6.18, 33, 3.99, 1.60, 21.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.c', 'CXP', 4, 8.21, 33, 6.20, 1.64, 32.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.c', 'CXP', 5, 5.80, 33, 4.65, 1.08, 25.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.d', 'CX', NULL, 4.45, 33, 0.26, 3.92, 4.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.d', 'CXP', 1, 7.22, 33, 5.03, 1.66, 26.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.d', 'CXP', 2, 6.84, 33, 3.70, 2.20, 19.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.d', 'CXP', 3, 1.16, 33, 1.20, 0.14, 8.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.d', 'CXP', 4, 2.90, 33, 2.35, 0.54, 14.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.d', 'CXP', 5, 81.88, 33, 8.68, 57.84, 93.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.e', 'CX', NULL, 4.86, 33, 0.10, 4.65, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.e', 'CXP', 1, 3.60, 33, 2.56, 0.82, 14.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.e', 'CXP', 5, 96.40, 33, 2.56, 85.59, 99.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.f', 'CX', NULL, 4.41, 34, 0.17, 4.07, 4.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.f', 'CXP', 1, 1.54, 34, 1.25, 0.29, 7.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.f', 'CXP', 2, 0.44, 34, 0.46, 0.05, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.f', 'CXP', 3, 16.15, 34, 7.96, 5.50, 38.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.f', 'CXP', 4, 19.30, 34, 10.25, 5.90, 47.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.c.1.f', 'CXP', 5, 62.58, 34, 11.01, 39.12, 81.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.a', 'CX', NULL, 1.57, 34, 0.15, 1.26, 1.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.a', 'CXP', 1, 50.25, 34, 12.65, 26.51, 73.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.a', 'CXP', 2, 45.42, 34, 12.23, 23.37, 69.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.a', 'CXP', 3, 1.40, 34, 1.45, 0.17, 10.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.a', 'CXP', 4, 2.94, 34, 2.91, 0.38, 19.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.b', 'CX', NULL, 4.00, 34, 0.44, 3.10, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.b', 'CXP', 1, 5.31, 34, 3.66, 1.26, 19.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.b', 'CXP', 2, 15.23, 34, 8.48, 4.50, 40.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.b', 'CXP', 3, 6.04, 34, 3.74, 1.65, 19.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.b', 'CXP', 4, 20.85, 34, 8.61, 8.35, 43.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.b', 'CXP', 5, 52.58, 34, 16.84, 21.91, 81.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 34, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.c', 'CXP', 1, 95.08, 34, 2.90, 84.56, 98.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.c', 'CXP', 2, 4.92, 34, 2.90, 1.44, 15.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.d', 'CX', NULL, 3.07, 34, 0.32, 2.41, 3.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.d', 'CXP', 1, 12.14, 34, 7.50, 3.20, 36.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.d', 'CXP', 2, 31.84, 34, 12.27, 12.88, 59.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.d', 'CXP', 3, 15.66, 34, 8.12, 5.05, 39.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.d', 'CXP', 4, 18.06, 34, 7.37, 7.41, 37.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.d', 'CXP', 5, 22.30, 34, 10.39, 7.81, 49.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.e', 'CX', NULL, 3.46, 34, 0.45, 2.54, 4.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.e', 'CXP', 1, 7.92, 34, 6.63, 1.33, 35.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.e', 'CXP', 2, 30.37, 34, 11.72, 12.38, 57.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.e', 'CXP', 3, 11.21, 34, 4.81, 4.51, 25.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.e', 'CXP', 4, 8.85, 34, 7.66, 1.39, 40.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.e', 'CXP', 5, 41.66, 34, 11.86, 20.92, 65.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.f', 'CX', NULL, 2.52, 34, 0.42, 1.67, 3.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.f', 'CXP', 1, 35.25, 34, 10.99, 16.97, 59.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.f', 'CXP', 2, 26.93, 34, 7.18, 14.92, 43.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.f', 'CXP', 3, 5.58, 34, 3.63, 1.43, 19.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.f', 'CXP', 4, 14.68, 34, 7.19, 5.08, 35.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.f', 'CXP', 5, 17.56, 34, 7.98, 6.49, 39.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.g', 'CX', NULL, 4.96, 34, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.g', 'CXP', 4, 4.20, 34, 3.61, 0.70, 21.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.g', 'CXP', 5, 95.80, 34, 3.61, 78.58, 99.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.h', 'CX', NULL, 4.61, 34, 0.14, 4.33, 4.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.h', 'CXP', 2, 4.65, 34, 3.41, 1.01, 18.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.h', 'CXP', 3, 0.44, 34, 0.46, 0.05, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.h', 'CXP', 4, 23.87, 34, 8.07, 11.27, 43.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.h', 'CXP', 5, 71.04, 34, 9.19, 49.72, 85.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.i', 'CX', NULL, 4.71, 34, 0.13, 4.43, 4.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.i', 'CXP', 2, 2.94, 34, 2.91, 0.38, 19.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.i', 'CXP', 4, 20.62, 34, 8.48, 8.30, 42.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.d.1.i', 'CXP', 5, 76.44, 34, 9.50, 52.60, 90.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.e', 'CX', NULL, 2.83, 34, 0.33, 2.16, 3.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.e', 'CXP', 1, 42.28, 34, 10.72, 23.06, 64.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.e', 'CXP', 2, 11.79, 34, 7.98, 2.73, 38.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.e', 'CXP', 3, 0.94, 34, 0.97, 0.11, 7.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.e', 'CXP', 4, 10.36, 34, 9.41, 1.45, 47.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.2.e.1.e', 'CXP', 5, 34.63, 34, 8.09, 20.39, 52.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.1', 'CX', NULL, 3.50, 34, 0.42, 2.64, 4.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.1', 'CXP', 1, 28.09, 34, 10.14, 12.34, 52.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.1', 'CXP', 2, 6.79, 34, 3.85, 2.07, 20.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.1', 'CXP', 3, 0.94, 34, 0.97, 0.11, 7.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.1', 'CXP', 4, 15.61, 34, 7.45, 5.53, 36.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.1', 'CXP', 5, 48.57, 34, 13.63, 23.73, 74.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.a', 'CX', NULL, 4.50, 33, 0.17, 4.15, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.a', 'CXP', 1, 1.96, 33, 1.62, 0.36, 9.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.a', 'CXP', 2, 6.11, 33, 4.98, 1.10, 27.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.a', 'CXP', 3, 5.76, 33, 3.43, 1.66, 18.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.a', 'CXP', 4, 12.62, 33, 4.50, 5.92, 24.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.a', 'CXP', 5, 73.55, 33, 6.73, 57.89, 84.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.b', 'CX', NULL, 4.69, 31, 0.15, 4.39, 4.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.b', 'CXP', 1, 4.53, 31, 2.51, 1.43, 13.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.b', 'CXP', 3, 6.08, 31, 4.49, 1.28, 24.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.b', 'CXP', 4, 1.10, 31, 1.15, 0.13, 8.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.2.b', 'CXP', 5, 88.29, 31, 5.69, 71.01, 95.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.4', 'CX', NULL, 4.27, 34, 0.11, 4.04, 4.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.4', 'CXP', 1, 0.48, 34, 0.50, 0.06, 3.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.4', 'CXP', 2, 0.44, 34, 0.46, 0.05, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.4', 'CXP', 3, 11.85, 34, 5.26, 4.61, 27.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.4', 'CXP', 4, 46.38, 34, 6.64, 33.45, 59.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.a.4', 'CXP', 5, 40.85, 34, 7.34, 27.13, 56.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.2', 'CX', NULL, 2.46, 31, 0.21, 2.03, 2.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.2', 'CXP', 1, 30.28, 31, 6.67, 18.55, 45.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.2', 'CXP', 2, 28.03, 31, 9.70, 12.74, 50.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.2', 'CXP', 3, 20.43, 31, 9.28, 7.41, 45.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.2', 'CXP', 4, 8.10, 31, 3.77, 3.03, 19.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.2', 'CXP', 5, 13.16, 31, 6.43, 4.58, 32.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.4', 'CX', NULL, 4.25, 34, 0.17, 3.91, 4.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.4', 'CXP', 2, 8.41, 34, 7.66, 1.20, 41.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.4', 'CXP', 3, 7.86, 34, 4.02, 2.69, 20.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.4', 'CXP', 4, 33.94, 34, 11.53, 15.29, 59.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.4', 'CXP', 5, 49.79, 34, 8.52, 33.13, 66.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.7', 'CX', NULL, 3.32, 34, 0.34, 2.64, 4.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.7', 'CXP', 1, 30.43, 34, 10.42, 13.85, 54.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.7', 'CXP', 2, 4.64, 34, 3.60, 0.92, 20.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.7', 'CXP', 3, 8.82, 34, 4.29, 3.16, 22.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.7', 'CXP', 4, 14.25, 34, 5.97, 5.79, 30.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.7', 'CXP', 5, 41.86, 34, 9.44, 24.64, 61.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.8', 'CX', NULL, 3.61, 34, 0.21, 3.19, 4.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.8', 'CXP', 1, 7.56, 34, 6.02, 1.39, 32.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.8', 'CXP', 2, 12.10, 34, 7.42, 3.22, 36.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.8', 'CXP', 3, 22.70, 34, 9.32, 9.07, 46.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.8', 'CXP', 4, 26.77, 34, 9.63, 11.86, 49.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.b.8', 'CXP', 5, 30.87, 34, 7.24, 18.30, 47.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.c.1', 'CX', NULL, 3.15, 32, 0.24, 2.66, 3.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.c.1', 'CXP', 1, 20.77, 32, 8.84, 8.06, 43.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.c.1', 'CXP', 2, 11.02, 32, 4.22, 4.90, 22.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.c.1', 'CXP', 3, 17.79, 32, 5.82, 8.77, 32.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.c.1', 'CXP', 4, 33.40, 32, 5.73, 22.87, 45.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.c.1', 'CXP', 5, 17.02, 32, 7.83, 6.21, 38.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.1', 'CX', NULL, 4.22, 34, 0.40, 3.42, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.1', 'CXP', 1, 8.54, 34, 6.69, 1.61, 34.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.1', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.1', 'CXP', 3, 17.83, 34, 9.02, 5.84, 43.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.1', 'CXP', 4, 8.15, 34, 5.19, 2.12, 26.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.1', 'CXP', 5, 65.48, 34, 15.46, 32.05, 88.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.3', 'CX', NULL, 4.46, 34, 0.18, 4.10, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.3', 'CXP', 1, 2.33, 34, 2.20, 0.33, 14.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.3', 'CXP', 2, 8.68, 34, 3.80, 3.46, 20.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.3', 'CXP', 3, 0.88, 34, 0.67, 0.19, 4.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.3', 'CXP', 4, 17.17, 34, 9.56, 5.02, 44.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.3', 'CXP', 5, 70.94, 34, 10.08, 47.44, 86.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.4', 'CT', NULL, 1.18, 34, 0.08, 1.02, 1.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.4', 'CTP', 1, 82.48, 34, 7.71, 61.39, 93.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.4', 'CTP', 2, 17.52, 34, 7.71, 6.69, 38.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.8', 'CT', NULL, 2.73, 33, 0.15, 2.42, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.8', 'CTP', 2, 27.04, 33, 15.27, 7.11, 64.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5061.00', '4.C.3.d.8', 'CTP', 3, 72.96, 33, 15.27, 35.81, 92.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CX', NULL, 1.63, 29, 0.35, 1.00, 2.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 1, 71.48, 29, 15.85, 33.77, 92.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 2, 3.31, 29, 2.07, 0.90, 11.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 3, 20.06, 29, 14.46, 3.81, 61.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 4, 0.57, 29, 0.61, 0.06, 4.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.c', 'CXP', 5, 4.59, 29, 3.40, 0.97, 19.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CX', NULL, 3.73, 29, 0.40, 2.90, 4.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 1, 15.32, 29, 11.91, 2.68, 54.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 3, 14.70, 29, 11.02, 2.77, 51.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 4, 36.62, 29, 13.46, 14.98, 65.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.f', 'CXP', 5, 33.35, 29, 16.35, 9.98, 69.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CX', NULL, 1.35, 28, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 1, 88.83, 28, 5.66, 71.14, 96.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 2, 0.46, 28, 0.49, 0.05, 3.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 3, 2.36, 28, 2.47, 0.27, 17.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 4, 4.10, 28, 3.29, 0.76, 19.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.h', 'CXP', 5, 4.26, 28, 2.97, 0.99, 16.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CX', NULL, 2.77, 29, 0.54, 1.68, 3.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 1, 49.52, 29, 13.84, 23.98, 75.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 2, 7.05, 29, 4.29, 1.94, 22.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 3, 0.81, 29, 0.61, 0.17, 3.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 4, 1.71, 29, 1.81, 0.19, 13.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.j', 'CXP', 5, 40.91, 29, 13.53, 18.04, 68.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 29, 0.29, 4.02, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 1, 1.31, 29, 1.39, 0.15, 10.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 3, 15.59, 29, 14.12, 2.01, 62.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 4, 1.95, 29, 1.68, 0.33, 10.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.2.l', 'CXP', 5, 81.15, 29, 14.36, 38.61, 96.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CX', NULL, 4.26, 29, 0.57, 3.08, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 1, 14.70, 29, 14.07, 1.70, 63.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 2, 3.25, 29, 2.65, 0.59, 15.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 4, 5.48, 29, 3.89, 1.23, 21.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.a.4', 'CXP', 5, 76.57, 29, 15.23, 36.47, 94.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 29, 0.39, 3.25, 4.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 2, 14.70, 29, 14.07, 1.70, 63.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 3, 3.52, 29, 2.03, 1.06, 11.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 4, 44.52, 29, 11.63, 23.43, 67.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.e', 'CXP', 5, 37.26, 29, 13.78, 15.08, 66.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 29, 0.45, 1.28, 3.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 1, 46.31, 29, 13.93, 21.49, 73.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 2, 20.21, 29, 10.30, 6.40, 48.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 3, 4.25, 29, 2.72, 1.12, 14.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 4, 24.59, 29, 15.45, 5.59, 64.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.f', 'CXP', 5, 4.64, 29, 3.03, 1.18, 16.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 29, 0.52, 1.97, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 1, 15.18, 29, 14.10, 1.86, 62.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 2, 27.99, 29, 12.46, 9.88, 57.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 3, 18.60, 29, 10.45, 5.27, 48.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 4, 14.44, 29, 8.17, 4.18, 39.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.b.1.g', 'CXP', 5, 23.78, 29, 14.96, 5.44, 62.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CX', NULL, 3.45, 29, 0.51, 2.40, 4.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 1, 14.70, 29, 14.07, 1.70, 63.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 2, 12.44, 29, 11.72, 1.54, 56.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 3, 18.31, 29, 10.53, 5.03, 48.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 4, 22.48, 29, 9.56, 8.62, 47.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.1', 'CXP', 5, 32.07, 29, 16.06, 9.45, 68.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CX', NULL, 3.13, 29, 0.29, 2.53, 3.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 2, 31.26, 29, 17.90, 7.63, 71.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 3, 33.80, 29, 21.25, 6.80, 78.13, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 4, 26.02, 29, 15.16, 6.55, 63.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.c.2', 'CXP', 5, 8.92, 29, 4.47, 3.07, 23.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CX', NULL, 2.15, 29, 0.29, 1.55, 2.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 1, 49.22, 29, 13.85, 23.76, 75.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 2, 18.71, 29, 14.41, 3.20, 61.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 3, 6.77, 29, 3.58, 2.22, 18.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 4, 18.64, 29, 10.44, 5.30, 48.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.1', 'CXP', 5, 6.67, 29, 3.99, 1.89, 20.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CX', NULL, 2.27, 29, 0.28, 1.69, 2.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 1, 34.51, 29, 11.49, 15.68, 59.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 2, 39.70, 29, 16.73, 13.59, 73.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 3, 6.21, 29, 3.74, 1.75, 19.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 4, 3.49, 29, 2.29, 0.89, 12.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.2', 'CXP', 5, 16.10, 29, 10.77, 3.61, 49.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CX', NULL, 1.66, 29, 0.29, 1.06, 2.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 1, 73.24, 29, 9.69, 49.86, 88.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 2, 4.70, 29, 3.56, 0.96, 20.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 3, 5.96, 29, 3.82, 1.55, 20.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 4, 15.16, 29, 10.94, 3.03, 50.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.1.d.3', 'CXP', 5, 0.94, 29, 0.99, 0.11, 7.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CX', NULL, 1.24, 29, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 1, 89.54, 29, 5.30, 72.87, 96.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 2, 3.87, 29, 3.17, 0.70, 18.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 3, 0.86, 29, 0.90, 0.10, 7.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 4, 4.24, 29, 2.82, 1.06, 15.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.a', 'CXP', 5, 1.50, 29, 1.56, 0.17, 11.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CX', NULL, 2.58, 29, 0.59, 1.37, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 1, 35.50, 29, 13.71, 13.89, 65.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 2, 21.15, 29, 10.16, 7.15, 48.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 3, 16.76, 29, 11.99, 3.34, 53.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 4, 2.90, 29, 2.41, 0.51, 14.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.b', 'CXP', 5, 23.71, 29, 15.29, 5.21, 63.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CX', NULL, 4.76, 29, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 2, 2.93, 29, 2.96, 0.36, 20.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 4, 14.93, 29, 11.93, 2.50, 54.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.c', 'CXP', 5, 82.14, 29, 12.19, 45.60, 96.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CX', NULL, 2.99, 29, 0.53, 1.91, 4.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 1, 17.11, 29, 12.09, 3.47, 54.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 2, 36.87, 29, 20.19, 8.99, 77.55, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 3, 8.28, 29, 6.33, 1.61, 33.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 4, 5.55, 29, 3.61, 1.41, 19.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.d', 'CXP', 5, 32.19, 29, 16.11, 9.48, 68.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CX', NULL, 3.56, 29, 0.69, 2.15, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 1, 22.38, 29, 15.09, 4.64, 63.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 2, 14.46, 29, 11.90, 2.30, 54.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 3, 4.13, 29, 2.60, 1.11, 14.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 4, 2.91, 29, 1.86, 0.77, 10.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.e', 'CXP', 5, 56.12, 29, 19.35, 20.37, 86.48, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CX', NULL, 3.57, 29, 0.59, 2.36, 4.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 1, 18.05, 29, 14.37, 2.92, 61.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 2, 16.19, 29, 12.00, 3.06, 54.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 4, 22.49, 29, 9.98, 8.24, 48.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.1.f', 'CXP', 5, 43.27, 29, 13.52, 19.79, 70.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CX', NULL, 4.21, 29, 0.19, 3.81, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 1, 4.23, 29, 3.35, 0.81, 19.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 2, 1.03, 29, 1.09, 0.12, 8.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 4, 59.35, 29, 13.37, 31.93, 81.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.a.3', 'CXP', 5, 35.40, 29, 13.83, 13.70, 65.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CX', NULL, 4.09, 29, 0.32, 3.43, 4.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 1, 1.93, 29, 1.39, 0.44, 8.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 2, 1.21, 29, 1.02, 0.21, 6.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 3, 21.30, 29, 14.65, 4.33, 61.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 4, 37.22, 29, 18.40, 10.56, 74.85, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.a', 'CXP', 5, 38.33, 29, 20.56, 9.47, 78.68, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CX', NULL, 4.29, 29, 0.27, 3.73, 4.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 2, 1.38, 29, 1.19, 0.23, 7.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 3, 29.40, 29, 14.38, 9.16, 63.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 4, 7.64, 29, 4.59, 2.14, 23.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.b', 'CXP', 5, 61.58, 29, 13.54, 33.18, 83.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CX', NULL, 2.83, 29, 0.46, 1.90, 3.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 1, 17.37, 29, 12.15, 3.58, 54.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 2, 34.73, 29, 13.75, 13.31, 64.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 3, 17.78, 29, 10.54, 4.71, 48.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 4, 7.33, 29, 4.40, 2.05, 22.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.c', 'CXP', 5, 22.79, 29, 14.80, 5.00, 62.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CX', NULL, 4.24, 29, 0.37, 3.49, 4.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 2, 2.93, 29, 2.96, 0.36, 20.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 3, 28.89, 29, 17.39, 6.69, 69.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 4, 9.48, 29, 5.10, 3.00, 26.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.d', 'CXP', 5, 58.71, 29, 18.75, 22.58, 87.39, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CX', NULL, 3.31, 29, 0.38, 2.54, 4.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 1, 12.79, 29, 11.74, 1.67, 55.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 2, 3.95, 29, 3.26, 0.70, 19.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 3, 41.33, 29, 13.33, 18.60, 68.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 4, 23.39, 29, 14.87, 5.28, 62.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.e', 'CXP', 5, 18.54, 29, 10.45, 5.23, 48.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CX', NULL, 2.14, 29, 0.27, 1.57, 2.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 1, 35.65, 29, 16.48, 11.28, 70.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 2, 25.49, 29, 9.48, 10.95, 48.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 3, 30.87, 29, 11.96, 12.41, 58.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 4, 5.60, 29, 3.61, 1.44, 19.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.b.1.f', 'CXP', 5, 2.39, 29, 1.63, 0.59, 9.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CX', NULL, 1.95, 29, 0.54, 1.00, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 1, 52.79, 29, 13.75, 26.53, 77.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 2, 31.20, 29, 10.01, 14.86, 54.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.a', 'CXP', 5, 16.01, 29, 14.17, 2.15, 62.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 29, 0.10, 1.01, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 1, 78.21, 29, 10.00, 51.90, 92.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 2, 21.79, 29, 10.00, 7.73, 48.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CX', NULL, 3.60, 29, 0.20, 3.20, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 2, 4.25, 29, 3.01, 0.96, 16.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 3, 49.84, 29, 13.75, 24.36, 75.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 4, 27.38, 29, 15.82, 6.88, 65.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.c', 'CXP', 5, 18.53, 29, 10.48, 5.20, 48.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CX', NULL, 4.14, 29, 0.40, 3.31, 4.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 1, 1.31, 29, 1.39, 0.15, 10.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 2, 17.24, 29, 12.05, 3.56, 54.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 3, 3.09, 29, 2.00, 0.81, 11.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 4, 23.12, 29, 15.13, 4.99, 63.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.d', 'CXP', 5, 55.24, 29, 19.63, 19.53, 86.26, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CX', NULL, 4.13, 28, 0.25, 3.61, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 1, 1.34, 28, 1.42, 0.15, 11.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 2, 3.00, 28, 3.03, 0.36, 20.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 3, 17.94, 28, 12.39, 3.74, 55.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 4, 36.68, 28, 13.93, 14.48, 66.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.e', 'CXP', 5, 41.05, 28, 13.94, 17.59, 69.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CX', NULL, 3.38, 29, 0.38, 2.60, 4.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 1, 1.03, 29, 1.09, 0.12, 8.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 2, 22.09, 29, 14.98, 4.56, 62.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 3, 36.25, 29, 20.87, 8.21, 78.34, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 4, 19.13, 29, 12.28, 4.45, 54.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.c.1.f', 'CXP', 5, 21.49, 29, 14.59, 4.45, 61.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CX', NULL, 1.91, 29, 0.42, 1.04, 2.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 1, 44.63, 29, 20.02, 13.29, 80.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 2, 35.50, 29, 17.13, 10.63, 71.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 3, 4.34, 29, 3.24, 0.91, 18.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 4, 15.06, 29, 14.09, 1.82, 62.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.a', 'CXP', 5, 0.48, 29, 0.51, 0.05, 4.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CX', NULL, 4.35, 29, 0.44, 3.46, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 2, 15.18, 29, 14.10, 1.86, 62.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 3, 1.41, 29, 1.08, 0.29, 6.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 4, 16.61, 29, 7.74, 5.96, 38.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.b', 'CXP', 5, 66.81, 29, 16.63, 30.23, 90.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CX', NULL, 2.74, 29, 0.36, 2.00, 3.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 1, 0.81, 29, 0.65, 0.15, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 2, 60.88, 29, 18.23, 24.50, 88.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 3, 4.35, 29, 2.93, 1.06, 16.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 4, 31.58, 29, 17.47, 8.10, 70.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.c', 'CXP', 5, 2.39, 29, 1.90, 0.46, 11.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CX', NULL, 3.16, 29, 0.46, 2.21, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 1, 12.44, 29, 11.72, 1.54, 56.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 2, 38.09, 29, 13.61, 15.87, 66.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 3, 5.29, 29, 3.54, 1.30, 19.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 4, 9.25, 29, 5.00, 2.92, 25.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.d', 'CXP', 5, 34.93, 29, 13.87, 13.33, 65.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CX', NULL, 2.52, 29, 0.32, 1.86, 3.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 1, 12.44, 29, 11.72, 1.54, 56.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 2, 46.43, 29, 13.40, 22.33, 72.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 3, 19.29, 29, 10.37, 5.75, 48.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 4, 20.35, 29, 14.50, 3.93, 61.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.e', 'CXP', 5, 1.50, 29, 1.56, 0.17, 11.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CX', NULL, 2.45, 29, 0.52, 1.39, 3.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 1, 33.96, 29, 18.19, 8.89, 73.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 2, 23.37, 29, 9.95, 8.91, 48.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 3, 24.49, 29, 10.69, 9.03, 51.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 4, 0.57, 29, 0.61, 0.06, 4.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.f', 'CXP', 5, 17.61, 29, 14.30, 2.76, 61.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CX', NULL, 4.40, 29, 0.26, 3.86, 4.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 2, 2.01, 29, 1.60, 0.39, 9.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 3, 14.70, 29, 14.07, 1.70, 63.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 4, 25.01, 29, 9.39, 10.68, 48.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.g', 'CXP', 5, 58.28, 29, 13.32, 31.25, 81.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CX', NULL, 3.22, 28, 0.46, 2.28, 4.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 1, 15.78, 28, 13.78, 2.19, 61.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 2, 6.22, 28, 4.55, 1.32, 24.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 3, 40.27, 28, 23.14, 8.57, 82.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 4, 15.46, 28, 9.09, 4.20, 43.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.h', 'CXP', 5, 22.25, 28, 15.92, 4.15, 65.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CX', NULL, 3.23, 29, 0.39, 2.42, 4.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 1, 2.41, 29, 2.35, 0.32, 16.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 2, 34.01, 29, 13.98, 12.58, 64.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 3, 21.33, 29, 10.24, 7.21, 48.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 4, 23.05, 29, 14.75, 5.17, 62.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.d.1.i', 'CXP', 5, 19.19, 29, 12.26, 4.49, 54.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 29, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 4, 1.29, 29, 1.05, 0.24, 6.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.d', 'CXP', 5, 98.71, 29, 1.05, 93.39, 99.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CX', NULL, 2.77, 29, 0.52, 1.70, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 1, 21.61, 29, 14.72, 4.44, 62.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 2, 39.03, 29, 19.80, 10.43, 77.87, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 3, 2.06, 29, 1.89, 0.31, 12.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 4, 15.63, 29, 14.12, 2.02, 62.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.2.e.1.e', 'CXP', 5, 21.67, 29, 13.16, 5.34, 57.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CX', NULL, 3.39, 29, 0.36, 2.66, 4.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 1, 0.35, 29, 0.38, 0.04, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 2, 26.13, 29, 15.15, 6.62, 63.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 3, 31.17, 29, 12.11, 12.48, 59.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 4, 18.53, 29, 10.54, 5.16, 48.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.1', 'CXP', 5, 23.81, 29, 15.16, 5.34, 63.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CX', NULL, 3.15, 29, 0.40, 2.33, 3.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 1, 1.94, 29, 2.20, 0.18, 17.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 2, 31.25, 29, 14.16, 10.54, 63.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 3, 35.70, 29, 11.53, 16.55, 60.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 4, 11.69, 29, 5.82, 4.00, 29.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.a', 'CXP', 5, 19.42, 29, 14.39, 3.53, 61.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CX', NULL, 3.07, 29, 0.40, 2.25, 3.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 1, 7.44, 29, 4.61, 2.00, 24.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 2, 33.27, 29, 13.85, 12.20, 64.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 3, 30.16, 29, 12.19, 11.66, 58.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 4, 3.55, 29, 2.57, 0.79, 14.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.2.b', 'CXP', 5, 25.58, 29, 15.03, 6.38, 63.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CX', NULL, 2.75, 29, 0.19, 2.36, 3.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 2, 46.91, 29, 11.94, 24.86, 70.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 3, 36.61, 29, 11.37, 17.48, 61.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 4, 11.50, 29, 7.06, 3.04, 34.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.a.4', 'CXP', 5, 4.97, 29, 3.01, 1.40, 16.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CX', NULL, 1.86, 28, 0.31, 1.22, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 1, 51.30, 28, 13.82, 25.30, 76.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 2, 20.63, 28, 10.25, 6.71, 48.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 3, 19.21, 28, 14.45, 3.40, 61.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 4, 8.86, 28, 6.48, 1.84, 33.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CX', NULL, 3.48, 29, 0.14, 3.20, 3.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 2, 1.94, 29, 2.20, 0.18, 17.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 3, 50.41, 29, 13.47, 25.21, 75.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 4, 45.26, 29, 13.41, 21.44, 71.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.4', 'CXP', 5, 2.39, 29, 1.63, 0.59, 9.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CX', NULL, 2.43, 29, 0.43, 1.55, 3.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 1, 42.87, 29, 14.33, 18.45, 71.33, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 2, 4.82, 29, 3.05, 1.28, 16.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 3, 24.70, 29, 9.40, 10.44, 48.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 4, 21.82, 29, 14.69, 4.57, 61.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.7', 'CXP', 5, 5.79, 29, 3.34, 1.72, 17.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CX', NULL, 2.84, 29, 0.38, 2.07, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 1, 14.70, 29, 14.07, 1.70, 63.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 2, 31.93, 29, 11.87, 13.28, 58.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 3, 9.39, 29, 5.14, 2.92, 26.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 4, 42.60, 29, 13.31, 19.57, 69.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.b.8', 'CXP', 5, 1.38, 29, 1.19, 0.23, 7.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CX', NULL, 2.75, 29, 0.31, 2.12, 3.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 1, 18.78, 29, 12.58, 4.10, 55.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 2, 17.05, 29, 10.75, 4.15, 49.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 3, 37.97, 29, 13.64, 15.75, 66.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 4, 22.33, 29, 15.21, 4.55, 63.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.c.1', 'CXP', 5, 3.87, 29, 2.68, 0.92, 14.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CX', NULL, 3.42, 29, 0.40, 2.60, 4.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 1, 12.44, 29, 11.72, 1.54, 56.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 2, 17.19, 29, 10.08, 4.64, 46.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 3, 8.63, 29, 4.64, 2.75, 23.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 4, 39.34, 29, 13.90, 16.43, 68.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.1', 'CXP', 5, 22.41, 29, 14.81, 4.80, 62.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CX', NULL, 2.42, 29, 0.47, 1.45, 3.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 1, 35.33, 29, 13.67, 13.83, 65.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 2, 30.21, 29, 12.18, 11.70, 58.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 3, 3.07, 29, 1.74, 0.95, 9.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 4, 20.25, 29, 14.57, 3.84, 61.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.3', 'CXP', 5, 11.14, 29, 6.87, 2.94, 34.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.4', 'CT', NULL, 1.33, 29, 0.09, 1.14, 1.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.4', 'CTP', 1, 67.07, 29, 9.16, 46.55, 82.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.4', 'CTP', 2, 32.93, 29, 9.16, 17.36, 53.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.8', 'CT', NULL, 2.49, 29, 0.18, 2.12, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.8', 'CTP', 1, 1.31, 29, 1.39, 0.15, 10.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.8', 'CTP', 2, 48.76, 29, 18.47, 17.31, 81.22, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '4.C.3.d.8', 'CTP', 3, 49.94, 29, 18.24, 18.28, 81.64, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CX', NULL, 1.63, 24, 0.38, 1.00, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 1, 73.61, 24, 13.72, 39.30, 92.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 2, 14.29, 24, 12.80, 1.88, 59.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.c', 'CXP', 5, 12.11, 24, 10.07, 1.91, 49.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CX', NULL, 3.66, 24, 0.44, 2.75, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 1, 24.64, 24, 12.14, 7.79, 55.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 2, 0.91, 24, 0.74, 0.17, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 3, 0.74, 24, 0.59, 0.14, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 4, 31.13, 24, 14.79, 9.79, 65.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.f', 'CXP', 5, 42.60, 24, 14.29, 18.14, 71.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CX', NULL, 1.61, 24, 0.25, 1.11, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 1, 71.45, 24, 12.68, 40.90, 90.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 2, 0.28, 24, 0.30, 0.03, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 3, 25.94, 24, 13.71, 7.41, 60.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.h', 'CXP', 5, 2.33, 24, 2.92, 0.17, 25.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CX', NULL, 2.87, 24, 0.39, 2.07, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 1, 26.80, 24, 12.55, 8.88, 57.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 3, 33.94, 24, 18.57, 8.48, 74.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 4, 38.05, 24, 20.38, 9.31, 78.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.j', 'CXP', 5, 1.21, 24, 0.79, 0.31, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 24, 0.28, 4.02, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 1, 6.40, 24, 6.41, 0.74, 38.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 2, 0.70, 24, 0.57, 0.13, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 3, 3.57, 24, 2.89, 0.65, 17.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 4, 5.69, 24, 4.43, 1.08, 24.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.2.l', 'CXP', 5, 83.65, 24, 9.53, 54.77, 95.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CX', NULL, 4.20, 24, 0.31, 3.54, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 1, 0.24, 24, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 2, 24.05, 24, 10.88, 8.45, 52.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 3, 0.52, 24, 0.41, 0.10, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 4, 6.34, 24, 4.76, 1.27, 26.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.a.4', 'CXP', 5, 68.85, 24, 10.44, 44.66, 85.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CX', NULL, 4.38, 24, 0.29, 3.78, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 1, 6.40, 24, 6.41, 0.74, 38.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 2, 5.33, 24, 3.44, 1.36, 18.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 3, 2.57, 24, 2.99, 0.22, 23.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 4, 15.43, 24, 9.98, 3.61, 47.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.e', 'CXP', 5, 70.28, 24, 10.18, 46.31, 86.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CX', NULL, 2.72, 24, 0.61, 1.46, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 1, 41.33, 24, 13.78, 17.86, 69.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 2, 10.00, 24, 8.90, 1.42, 46.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 3, 15.11, 24, 9.99, 3.44, 47.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 4, 2.57, 24, 2.99, 0.22, 23.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.f', 'CXP', 5, 30.99, 24, 17.56, 7.59, 71.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 24, 0.36, 2.90, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 1, 8.69, 24, 6.73, 1.62, 35.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 2, 18.10, 24, 9.99, 5.19, 47.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 3, 22.95, 24, 16.10, 4.33, 66.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 4, 0.45, 24, 0.49, 0.05, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.b.1.g', 'CXP', 5, 49.82, 24, 14.36, 23.23, 76.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CX', NULL, 4.22, 24, 0.31, 3.57, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 2, 22.94, 24, 10.85, 7.72, 51.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 3, 3.15, 24, 2.31, 0.67, 13.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 4, 3.24, 24, 3.25, 0.39, 22.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.1', 'CXP', 5, 70.67, 24, 10.16, 46.65, 86.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CX', NULL, 3.75, 24, 0.38, 2.97, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 1, 13.85, 24, 9.96, 2.78, 47.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 2, 8.45, 24, 6.71, 1.51, 35.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 3, 21.11, 24, 14.19, 4.39, 60.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 4, 2.32, 24, 1.89, 0.42, 11.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.c.2', 'CXP', 5, 54.28, 24, 13.88, 27.19, 79.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CX', NULL, 2.02, 24, 0.14, 1.74, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 1, 24.68, 24, 10.95, 8.83, 52.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 2, 61.58, 24, 19.58, 22.43, 89.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 3, 0.69, 24, 0.59, 0.12, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 4, 13.05, 24, 9.98, 2.37, 48.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CX', NULL, 2.30, 24, 0.17, 1.96, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 1, 26.02, 24, 10.95, 9.78, 53.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 2, 33.35, 24, 17.49, 8.95, 71.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 3, 25.71, 24, 15.84, 5.86, 65.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 4, 14.30, 24, 9.96, 3.01, 47.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.2', 'CXP', 5, 0.62, 24, 0.66, 0.07, 5.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CX', NULL, 1.30, 24, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 1, 72.02, 24, 16.28, 32.61, 93.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 2, 26.91, 24, 16.38, 6.17, 67.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 3, 0.45, 24, 0.49, 0.05, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.1.d.3', 'CXP', 5, 0.62, 24, 0.66, 0.07, 5.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CX', NULL, 1.77, 24, 0.41, 1.00, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 1, 71.36, 24, 17.66, 29.42, 93.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 2, 12.59, 24, 10.02, 2.14, 48.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.a', 'CXP', 5, 16.04, 24, 7.85, 5.42, 38.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CX', NULL, 3.30, 24, 0.61, 2.03, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 1, 23.84, 24, 16.09, 4.77, 66.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 2, 24.91, 24, 20.06, 3.48, 75.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.b', 'CXP', 5, 51.25, 24, 18.05, 19.08, 82.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CX', NULL, 3.22, 24, 0.64, 1.90, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 1, 24.63, 24, 14.79, 5.92, 62.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 2, 25.19, 24, 20.03, 3.60, 75.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 4, 3.52, 24, 3.46, 0.44, 23.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.c', 'CXP', 5, 46.66, 24, 17.86, 16.54, 79.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CX', NULL, 2.17, 24, 0.38, 1.40, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 1, 34.33, 24, 16.60, 10.23, 70.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 2, 38.99, 24, 20.28, 9.87, 78.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 3, 2.04, 24, 2.12, 0.23, 15.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 4, 24.19, 24, 15.09, 5.50, 63.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.d', 'CXP', 5, 0.45, 24, 0.49, 0.05, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CX', NULL, 2.96, 24, 0.64, 1.63, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 1, 44.13, 24, 19.08, 13.74, 79.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 2, 0.76, 24, 0.62, 0.14, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 3, 12.11, 24, 10.07, 1.91, 49.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 4, 1.43, 24, 1.25, 0.23, 8.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.e', 'CXP', 5, 41.57, 24, 14.01, 17.75, 70.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CX', NULL, 3.89, 24, 0.58, 2.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 1, 26.03, 24, 14.21, 7.10, 61.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 3, 0.46, 24, 0.48, 0.05, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 4, 5.80, 24, 4.55, 1.09, 25.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.1.f', 'CXP', 5, 67.72, 24, 16.10, 31.37, 90.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CX', NULL, 3.04, 24, 0.37, 2.29, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 1, 18.96, 24, 10.89, 5.13, 50.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 2, 3.99, 24, 2.56, 1.03, 14.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 3, 30.93, 24, 12.67, 11.60, 60.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 4, 45.88, 24, 17.89, 16.03, 79.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.a.3', 'CXP', 5, 0.24, 24, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CX', NULL, 4.55, 24, 0.15, 4.25, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 1, 0.24, 24, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 4, 43.63, 24, 14.57, 18.52, 72.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.a', 'CXP', 5, 56.13, 24, 14.55, 27.37, 81.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CX', NULL, 3.58, 24, 0.36, 2.84, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 1, 2.20, 24, 1.73, 0.42, 10.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 2, 25.94, 24, 13.71, 7.41, 60.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 3, 25.75, 24, 15.84, 5.88, 65.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 4, 3.51, 24, 2.40, 0.83, 13.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.b', 'CXP', 5, 42.61, 24, 14.36, 18.06, 71.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CX', NULL, 4.34, 24, 0.30, 3.71, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 1, 7.94, 24, 5.60, 1.73, 29.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 3, 1.63, 24, 1.70, 0.18, 13.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 4, 30.63, 24, 16.48, 8.15, 68.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.c', 'CXP', 5, 59.81, 24, 18.32, 23.52, 87.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CX', NULL, 4.08, 24, 0.53, 2.98, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 1, 15.46, 24, 12.84, 2.34, 58.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 3, 13.84, 24, 12.77, 1.72, 59.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 4, 2.38, 24, 2.49, 0.26, 18.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.d', 'CXP', 5, 68.32, 24, 16.54, 30.73, 91.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CX', NULL, 4.14, 24, 0.31, 3.50, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 1, 8.78, 24, 6.77, 1.65, 35.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 2, 1.19, 24, 0.82, 0.28, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 3, 16.64, 24, 9.94, 4.33, 46.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 4, 13.76, 24, 10.09, 2.68, 48.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.e', 'CXP', 5, 59.64, 24, 12.60, 33.36, 81.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CX', NULL, 3.77, 24, 0.39, 2.96, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 1, 16.01, 24, 10.01, 3.93, 47.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 2, 3.10, 24, 3.18, 0.35, 22.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 3, 2.28, 24, 2.16, 0.31, 14.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 4, 45.40, 24, 14.30, 20.13, 73.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.b.1.f', 'CXP', 5, 33.22, 24, 17.53, 8.84, 71.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 24, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 1, 97.38, 24, 1.63, 90.81, 99.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 2, 0.24, 24, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 4, 1.19, 24, 1.25, 0.13, 9.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.a', 'CXP', 5, 1.19, 24, 1.25, 0.13, 9.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 24, 0.20, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 1, 87.19, 24, 10.00, 51.64, 97.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 2, 0.70, 24, 0.57, 0.13, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 3, 12.11, 24, 10.07, 1.91, 49.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CX', NULL, 3.18, 24, 0.57, 2.01, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 1, 20.29, 24, 14.07, 4.04, 60.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 2, 26.30, 24, 19.95, 4.07, 75.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 3, 0.90, 24, 0.75, 0.16, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 4, 20.56, 24, 11.35, 5.79, 52.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.c', 'CXP', 5, 31.96, 24, 17.52, 8.14, 71.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CX', NULL, 3.61, 24, 0.49, 2.59, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 1, 19.00, 24, 13.97, 3.46, 60.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 2, 0.46, 24, 0.48, 0.05, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 3, 26.71, 24, 13.65, 7.93, 60.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 4, 8.43, 24, 6.85, 1.45, 36.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.d', 'CXP', 5, 45.41, 24, 14.45, 19.94, 73.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CX', NULL, 4.60, 24, 0.20, 4.17, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 1, 4.42, 24, 3.41, 0.86, 19.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 4, 22.56, 24, 14.91, 4.75, 63.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.e', 'CXP', 5, 73.02, 24, 15.39, 34.97, 93.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CX', NULL, 3.30, 24, 0.41, 2.46, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 1, 21.73, 24, 10.93, 6.84, 51.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 2, 17.84, 24, 12.94, 3.38, 57.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 3, 0.24, 24, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 4, 29.13, 24, 16.24, 7.47, 67.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.c.1.f', 'CXP', 5, 31.06, 24, 14.81, 9.72, 65.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CX', NULL, 1.62, 24, 0.16, 1.30, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 1, 44.64, 24, 14.24, 19.66, 72.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 2, 49.79, 24, 14.31, 23.29, 76.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 3, 4.20, 24, 3.81, 0.62, 23.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 4, 1.36, 24, 1.14, 0.24, 7.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CX', NULL, 4.49, 24, 0.15, 4.17, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 2, 0.92, 24, 0.96, 0.10, 7.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 3, 4.65, 24, 3.98, 0.76, 23.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 4, 38.80, 24, 13.80, 16.01, 67.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.b', 'CXP', 5, 55.64, 24, 13.79, 28.30, 79.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CX', NULL, 1.72, 24, 0.20, 1.30, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 1, 30.86, 24, 19.68, 6.21, 75.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 2, 67.96, 24, 19.62, 24.75, 93.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 4, 1.19, 24, 1.25, 0.13, 9.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CX', NULL, 3.64, 24, 0.30, 3.01, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 2, 17.87, 24, 7.97, 6.61, 40.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 3, 27.42, 24, 15.04, 7.33, 64.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 4, 27.92, 24, 13.63, 8.71, 61.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.d', 'CXP', 5, 26.79, 24, 15.82, 6.45, 65.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CX', NULL, 2.55, 24, 0.35, 1.82, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 1, 12.35, 24, 10.04, 2.03, 48.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 2, 47.18, 24, 14.31, 21.40, 74.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 3, 14.77, 24, 12.80, 2.07, 58.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 4, 24.42, 24, 14.08, 6.25, 61.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.e', 'CXP', 5, 1.28, 24, 1.35, 0.14, 10.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CX', NULL, 2.99, 24, 0.44, 2.08, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 1, 28.68, 24, 13.57, 9.25, 61.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 2, 18.35, 24, 11.14, 4.60, 51.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 3, 7.02, 24, 6.49, 0.96, 37.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 4, 17.15, 24, 15.20, 2.21, 65.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.f', 'CXP', 5, 28.80, 24, 13.52, 9.37, 61.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CX', NULL, 4.68, 24, 0.11, 4.45, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 2, 2.33, 24, 2.92, 0.17, 25.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 4, 25.22, 24, 11.65, 8.59, 54.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.g', 'CXP', 5, 72.45, 24, 10.61, 46.68, 88.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CX', NULL, 3.69, 24, 0.34, 2.97, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 1, 2.04, 24, 2.12, 0.23, 15.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 2, 15.59, 24, 7.82, 5.13, 38.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 3, 29.75, 24, 15.61, 8.29, 66.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 4, 17.02, 24, 10.00, 4.52, 47.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.h', 'CXP', 5, 35.61, 24, 17.45, 10.29, 72.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CX', NULL, 3.37, 24, 0.16, 3.05, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 2, 16.34, 24, 7.84, 5.63, 39.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 3, 45.68, 24, 17.79, 16.03, 78.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 4, 22.31, 24, 15.28, 4.43, 64.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.d.1.i', 'CXP', 5, 15.67, 24, 9.84, 3.83, 46.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CX', NULL, 2.50, 24, 0.31, 1.85, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 1, 31.55, 24, 13.56, 11.17, 62.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 2, 32.42, 24, 17.51, 8.41, 71.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 3, 3.61, 24, 3.51, 0.46, 23.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 4, 18.96, 24, 11.12, 4.98, 51.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.2.e.1.e', 'CXP', 5, 13.46, 24, 9.96, 2.58, 47.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CX', NULL, 4.15, 23, 0.37, 3.37, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 1, 12.65, 23, 10.06, 2.15, 48.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 2, 9.28, 23, 6.87, 1.85, 35.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 3, 2.34, 23, 2.93, 0.17, 25.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 4, 1.74, 23, 1.51, 0.28, 9.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.1', 'CXP', 5, 73.99, 23, 9.76, 49.84, 89.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CX', NULL, 3.94, 24, 0.35, 3.22, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 1, 0.24, 24, 0.26, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 2, 20.88, 24, 10.84, 6.36, 50.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 3, 6.61, 24, 4.63, 1.48, 25.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 4, 28.73, 24, 13.55, 9.30, 61.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.a', 'CXP', 5, 43.54, 24, 17.83, 14.67, 77.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 24, 0.48, 2.89, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 1, 21.02, 24, 10.91, 6.40, 50.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 2, 2.84, 24, 2.58, 0.42, 16.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 3, 2.33, 24, 2.92, 0.17, 25.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 4, 14.37, 24, 9.93, 3.07, 47.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.2.b', 'CXP', 5, 59.43, 24, 17.68, 24.33, 86.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CX', NULL, 4.36, 24, 0.31, 3.71, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 1, 6.40, 24, 6.41, 0.74, 38.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 2, 0.46, 24, 0.48, 0.05, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 3, 3.66, 24, 2.83, 0.72, 16.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 4, 29.65, 24, 16.12, 7.85, 67.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.a.4', 'CXP', 5, 59.83, 24, 17.86, 24.26, 87.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CX', NULL, 2.51, 23, 0.19, 2.12, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 1, 29.78, 23, 11.92, 11.51, 58.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 2, 3.62, 23, 2.29, 0.95, 12.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 3, 52.80, 23, 20.84, 16.50, 86.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 4, 13.81, 23, 10.81, 2.38, 51.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CX', NULL, 3.44, 23, 0.24, 2.95, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 2, 26.88, 23, 9.85, 11.50, 50.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 3, 14.95, 23, 12.81, 2.13, 58.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 4, 45.57, 23, 14.81, 19.53, 74.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.4', 'CXP', 5, 12.60, 23, 9.27, 2.45, 45.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CX', NULL, 3.27, 24, 0.48, 2.27, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 1, 24.09, 24, 10.87, 8.49, 52.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 2, 2.33, 24, 2.92, 0.17, 25.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 3, 25.07, 24, 11.84, 8.33, 55.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 4, 19.41, 24, 15.19, 3.13, 64.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.7', 'CXP', 5, 29.10, 24, 16.41, 7.34, 68.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CX', NULL, 3.69, 24, 0.31, 3.05, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 1, 6.40, 24, 6.41, 0.74, 38.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 3, 26.99, 24, 16.42, 6.18, 67.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 4, 51.63, 24, 14.21, 24.75, 77.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.b.8', 'CXP', 5, 14.98, 24, 9.89, 3.42, 46.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CX', NULL, 2.77, 24, 0.45, 1.84, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 1, 26.22, 24, 10.97, 9.91, 53.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 2, 31.91, 24, 17.57, 8.08, 71.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 3, 0.69, 24, 0.59, 0.12, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 4, 21.41, 24, 11.83, 5.98, 53.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.c.1', 'CXP', 5, 19.77, 24, 15.14, 3.30, 63.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CX', NULL, 3.94, 24, 0.28, 3.36, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 1, 6.64, 24, 6.43, 0.82, 37.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 2, 12.56, 24, 10.02, 2.13, 48.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 3, 0.97, 24, 0.70, 0.22, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 4, 40.00, 24, 18.80, 11.65, 77.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.1', 'CXP', 5, 39.83, 24, 14.10, 16.39, 69.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CX', NULL, 4.08, 24, 0.38, 3.31, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 1, 14.01, 24, 9.98, 2.85, 47.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 2, 6.85, 24, 6.46, 0.90, 37.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 3, 6.75, 24, 5.18, 1.30, 28.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 4, 1.77, 24, 1.45, 0.32, 9.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.3', 'CXP', 5, 70.62, 24, 10.14, 46.67, 86.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.4', 'CT', NULL, 1.43, 24, 0.18, 1.07, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.4', 'CTP', 1, 57.11, 24, 17.73, 22.94, 85.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.4', 'CTP', 2, 42.44, 24, 17.72, 14.12, 76.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.4', 'CTP', 3, 0.46, 24, 0.48, 0.05, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.8', 'CT', NULL, 2.55, 23, 0.21, 2.12, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.8', 'CTP', 1, 2.87, 23, 3.02, 0.31, 21.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.8', 'CTP', 2, 39.27, 23, 19.81, 10.35, 78.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '4.C.3.d.8', 'CTP', 3, 57.86, 23, 20.08, 19.92, 88.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.13, 39, 0.15, 1.82, 2.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 1, 12.53, 39, 5.73, 4.74, 29.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 2, 74.42, 39, 8.79, 53.33, 88.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 3, 3.83, 39, 2.99, 0.76, 17.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 4, 5.56, 39, 3.10, 1.75, 16.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.c', 'CXP', 5, 3.66, 39, 2.73, 0.78, 15.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 39, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 1, 1.15, 39, 1.16, 0.15, 8.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 4, 2.10, 39, 2.12, 0.26, 14.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.f', 'CXP', 5, 96.76, 39, 2.44, 86.06, 99.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 39, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 1, 1.15, 39, 1.16, 0.15, 8.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 2, 2.10, 39, 2.12, 0.26, 14.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 4, 5.37, 39, 2.88, 1.77, 15.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.h', 'CXP', 5, 91.39, 39, 3.80, 79.95, 96.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.96, 39, 0.21, 3.53, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 1, 1.15, 39, 1.16, 0.15, 8.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 2, 7.40, 39, 6.41, 1.19, 34.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 3, 20.28, 39, 6.26, 10.42, 35.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 4, 36.78, 39, 13.78, 14.91, 65.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.j', 'CXP', 5, 34.39, 39, 11.61, 15.61, 59.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 39, 0.05, 4.79, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 4, 11.11, 39, 5.00, 4.29, 25.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.2.l', 'CXP', 5, 88.89, 39, 5.00, 74.15, 95.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CX', NULL, 4.78, 39, 0.08, 4.61, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 3, 2.52, 39, 1.86, 0.56, 10.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 4, 17.41, 39, 7.19, 7.11, 36.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.a.4', 'CXP', 5, 80.07, 39, 7.49, 60.85, 91.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.28, 39, 0.27, 3.73, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 3, 26.73, 39, 15.10, 7.11, 63.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 4, 18.17, 39, 7.65, 7.27, 38.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.e', 'CXP', 5, 55.10, 39, 13.07, 29.63, 78.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.69, 39, 0.38, 2.92, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 1, 1.12, 39, 1.14, 0.14, 8.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 2, 26.31, 39, 15.52, 6.59, 64.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 3, 14.87, 39, 5.67, 6.59, 30.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 4, 18.26, 39, 6.41, 8.56, 34.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.f', 'CXP', 5, 39.45, 39, 11.03, 20.37, 62.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CX', NULL, 4.28, 38, 0.11, 4.05, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 2, 2.46, 38, 1.82, 0.54, 10.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 3, 11.91, 38, 4.98, 4.91, 26.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 4, 40.92, 38, 13.87, 17.80, 68.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.b.1.g', 'CXP', 5, 44.70, 38, 11.31, 24.24, 67.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CX', NULL, 4.29, 39, 0.13, 4.02, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 3, 7.53, 39, 6.39, 1.25, 34.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 4, 55.91, 39, 12.20, 31.76, 77.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.1', 'CXP', 5, 36.56, 39, 11.09, 17.96, 60.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CX', NULL, 4.62, 39, 0.12, 4.37, 4.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 3, 1.21, 39, 1.23, 0.15, 9.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 4, 35.46, 39, 11.89, 16.10, 61.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.c.2', 'CXP', 5, 63.34, 39, 11.99, 37.79, 83.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CX', NULL, 3.39, 39, 0.19, 3.00, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 1, 2.29, 39, 2.31, 0.29, 15.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 2, 17.35, 39, 7.37, 6.90, 37.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 3, 35.76, 39, 13.89, 14.07, 65.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 4, 28.03, 39, 10.74, 11.71, 53.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.1', 'CXP', 5, 16.57, 39, 8.21, 5.63, 39.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CX', NULL, 3.16, 39, 0.16, 2.83, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 2, 28.06, 39, 7.99, 14.89, 46.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 3, 41.15, 39, 14.46, 17.27, 70.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 4, 17.47, 39, 7.92, 6.51, 39.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.2', 'CXP', 5, 13.32, 39, 7.48, 3.97, 36.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CX', NULL, 1.31, 39, 0.11, 1.10, 1.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 1, 71.55, 39, 9.56, 49.29, 86.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 2, 25.43, 39, 9.11, 11.43, 47.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 3, 3.02, 39, 2.42, 0.58, 14.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CX', NULL, 4.40, 39, 0.29, 3.81, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 1, 5.72, 39, 4.99, 0.92, 28.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 2, 7.89, 39, 7.51, 1.05, 40.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 3, 4.91, 39, 3.56, 1.09, 19.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 4, 3.39, 39, 2.65, 0.68, 15.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.a', 'CXP', 5, 78.09, 39, 9.43, 53.88, 91.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CX', NULL, 3.86, 39, 0.28, 3.29, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 1, 14.33, 39, 7.45, 4.67, 36.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 2, 3.30, 39, 2.49, 0.70, 14.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 3, 6.12, 39, 3.51, 1.86, 18.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 4, 34.59, 39, 14.27, 12.86, 65.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.b', 'CXP', 5, 41.66, 39, 12.10, 20.67, 66.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CX', NULL, 3.27, 39, 0.34, 2.58, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 1, 10.77, 39, 5.16, 3.92, 26.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 2, 27.64, 39, 14.91, 7.79, 63.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 3, 11.98, 39, 7.21, 3.29, 35.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 4, 23.50, 39, 9.65, 9.39, 47.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.c', 'CXP', 5, 26.11, 39, 9.48, 11.56, 48.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.28, 39, 0.28, 1.72, 2.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 1, 38.92, 39, 12.00, 18.65, 63.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 2, 28.20, 39, 14.95, 8.09, 63.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 3, 7.69, 39, 5.99, 1.49, 31.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 4, 16.26, 39, 8.28, 5.37, 39.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.d', 'CXP', 5, 8.94, 39, 5.75, 2.29, 29.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.86, 39, 0.22, 1.42, 2.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 1, 45.88, 39, 13.02, 22.67, 71.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 2, 30.68, 39, 14.60, 9.94, 63.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 3, 16.03, 39, 8.38, 5.14, 40.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 4, 6.29, 39, 5.76, 0.92, 32.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.e', 'CXP', 5, 1.12, 39, 1.14, 0.14, 8.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CX', NULL, 3.64, 38, 0.27, 3.09, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 1, 19.91, 38, 7.68, 8.56, 39.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 2, 4.83, 38, 3.35, 1.15, 18.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 3, 6.41, 38, 3.69, 1.93, 19.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 4, 29.45, 38, 15.20, 8.66, 64.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.1.f', 'CXP', 5, 39.41, 38, 11.28, 19.98, 62.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CX', NULL, 3.79, 39, 0.29, 3.21, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 2, 15.25, 39, 7.26, 5.45, 35.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 3, 18.41, 39, 8.34, 6.83, 40.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 4, 38.82, 39, 11.83, 18.81, 63.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.a.3', 'CXP', 5, 27.51, 39, 14.98, 7.66, 63.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CX', NULL, 4.10, 38, 0.14, 3.81, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 1, 1.32, 38, 1.21, 0.21, 8.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 2, 5.70, 38, 3.70, 1.47, 19.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 3, 5.63, 38, 2.76, 2.04, 14.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 4, 56.18, 38, 12.50, 31.43, 78.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.a', 'CXP', 5, 31.17, 38, 11.29, 13.49, 56.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CX', NULL, 2.96, 39, 0.28, 2.40, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 1, 8.83, 39, 4.50, 3.03, 23.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 2, 34.60, 39, 14.99, 12.15, 66.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 3, 15.21, 39, 7.57, 5.19, 37.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 4, 34.21, 39, 11.59, 15.49, 59.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.b', 'CXP', 5, 7.15, 39, 5.13, 1.59, 26.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.66, 39, 0.27, 2.11, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 1, 19.81, 39, 8.45, 7.76, 42.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 2, 41.75, 39, 14.18, 18.05, 70.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 3, 6.34, 39, 3.88, 1.77, 20.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 4, 17.13, 39, 8.24, 6.00, 40.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.c', 'CXP', 5, 14.97, 39, 6.90, 5.54, 34.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.78, 39, 0.38, 3.01, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 1, 3.37, 39, 1.81, 1.12, 9.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 2, 25.36, 39, 15.47, 6.10, 64.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 3, 5.43, 39, 3.45, 1.45, 18.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 4, 21.88, 39, 9.27, 8.54, 45.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.d', 'CXP', 5, 43.96, 39, 11.62, 23.18, 67.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.09, 39, 0.15, 1.78, 2.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 1, 30.14, 39, 9.88, 14.29, 52.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 2, 41.22, 39, 14.16, 17.69, 69.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 3, 19.57, 39, 8.48, 7.56, 41.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 4, 7.95, 39, 4.15, 2.67, 21.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.e', 'CXP', 5, 1.12, 39, 1.13, 0.14, 8.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.44, 39, 0.13, 1.17, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 1, 60.52, 39, 12.51, 34.70, 81.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 2, 35.99, 39, 12.19, 16.15, 62.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 3, 2.79, 39, 2.26, 0.53, 13.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 4, 0.69, 39, 0.71, 0.09, 5.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 38, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 1, 94.23, 38, 3.24, 82.98, 98.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 2, 1.95, 38, 1.50, 0.41, 8.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 4, 3.82, 38, 2.84, 0.82, 15.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.51, 39, 0.20, 1.11, 1.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 1, 80.16, 39, 8.18, 58.79, 91.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 2, 5.59, 39, 5.69, 0.66, 34.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 3, 5.11, 39, 2.91, 1.58, 15.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 4, 1.32, 39, 1.34, 0.16, 9.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.b', 'CXP', 5, 7.82, 39, 4.04, 2.66, 20.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.92, 39, 0.26, 1.40, 2.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 1, 50.67, 39, 12.42, 27.30, 73.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 2, 14.97, 39, 5.68, 6.66, 30.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 3, 28.78, 39, 14.92, 8.47, 63.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 4, 3.23, 39, 2.60, 0.62, 15.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.c', 'CXP', 5, 2.35, 39, 1.70, 0.53, 9.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CX', NULL, 3.46, 39, 0.41, 2.62, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 1, 20.19, 39, 8.58, 7.93, 42.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 2, 5.78, 39, 3.79, 1.47, 20.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 3, 19.20, 39, 8.68, 7.12, 42.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 4, 17.51, 39, 8.08, 6.40, 39.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.d', 'CXP', 5, 37.32, 39, 14.74, 14.26, 68.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CX', NULL, 2.82, 39, 0.44, 1.93, 3.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 1, 31.62, 39, 14.67, 10.48, 64.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 2, 12.87, 39, 7.14, 3.91, 34.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 3, 14.57, 39, 7.60, 4.72, 37.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 4, 23.50, 39, 9.52, 9.52, 47.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.e', 'CXP', 5, 17.44, 39, 8.26, 6.21, 40.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CX', NULL, 2.08, 38, 0.29, 1.50, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 1, 40.58, 38, 14.33, 17.00, 69.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 2, 31.14, 38, 10.24, 14.66, 54.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 3, 14.31, 38, 8.02, 4.26, 38.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 4, 7.22, 38, 4.04, 2.25, 20.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.c.1.f', 'CXP', 5, 6.74, 38, 3.67, 2.16, 19.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.91, 38, 0.27, 2.37, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 1, 4.19, 38, 2.81, 1.05, 15.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 2, 34.76, 38, 11.39, 16.15, 59.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 3, 27.24, 38, 10.24, 11.61, 51.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 4, 33.11, 38, 15.42, 10.77, 66.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.70, 38, 0.72, 0.09, 5.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.28, 38, 0.14, 3.00, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 2, 12.33, 38, 5.00, 5.22, 26.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 3, 51.95, 38, 13.47, 26.59, 76.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 4, 31.28, 38, 10.75, 14.17, 55.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.b', 'CXP', 5, 4.45, 38, 2.87, 1.17, 15.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 38, 0.12, 1.31, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 1, 44.06, 38, 12.49, 22.00, 68.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 2, 55.94, 38, 12.49, 31.26, 78.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CX', NULL, 2.88, 37, 0.27, 2.33, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 2, 50.20, 37, 14.12, 24.28, 76.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 3, 22.57, 37, 10.54, 7.89, 49.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 4, 16.40, 37, 6.18, 7.29, 32.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.d', 'CXP', 5, 10.83, 37, 6.96, 2.74, 34.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 38, 0.08, 1.76, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 1, 16.21, 38, 6.09, 7.24, 32.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 2, 77.82, 38, 7.25, 59.96, 89.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 3, 4.83, 38, 3.51, 1.07, 19.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.e', 'CXP', 5, 1.13, 38, 1.14, 0.14, 8.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 37, 0.09, 1.07, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 1, 75.27, 37, 9.17, 52.86, 89.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 2, 23.59, 37, 9.05, 10.04, 46.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 3, 1.14, 37, 1.15, 0.14, 8.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.94, 38, 0.28, 2.37, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 1, 12.14, 38, 4.98, 5.09, 26.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 2, 31.80, 38, 10.26, 15.17, 54.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 3, 19.26, 38, 9.81, 6.23, 46.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 4, 23.45, 38, 15.78, 4.90, 64.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.g', 'CXP', 5, 13.36, 38, 5.45, 5.61, 28.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CX', NULL, 1.71, 38, 0.17, 1.35, 2.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 1, 44.24, 38, 13.36, 20.94, 70.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 2, 44.01, 38, 11.42, 23.50, 66.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 3, 8.76, 38, 4.30, 3.12, 22.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 4, 2.99, 38, 1.84, 0.85, 10.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.45, 39, 0.33, 1.78, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 1, 14.00, 39, 6.41, 5.25, 32.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 2, 56.68, 39, 13.15, 30.67, 79.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 4, 28.58, 39, 15.01, 8.29, 63.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.d.1.i', 'CXP', 5, 0.73, 39, 0.75, 0.09, 5.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CX', NULL, 3.08, 39, 0.34, 2.40, 3.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 1, 17.91, 39, 8.21, 6.58, 40.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 2, 32.16, 39, 15.48, 10.13, 66.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 3, 9.99, 39, 7.63, 1.95, 38.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 4, 4.01, 39, 2.23, 1.28, 11.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.d', 'CXP', 5, 35.94, 39, 10.94, 17.65, 59.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.81, 38, 0.12, 1.56, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 1, 40.35, 38, 10.45, 21.92, 61.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 2, 45.82, 38, 12.59, 23.24, 70.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 3, 7.65, 38, 4.18, 2.44, 21.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 4, 5.04, 38, 3.01, 1.46, 15.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.2.e.1.e', 'CXP', 5, 1.13, 38, 1.14, 0.14, 8.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CX', NULL, 3.34, 38, 0.39, 2.55, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 1, 14.90, 38, 5.89, 6.39, 30.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 2, 20.02, 38, 9.55, 6.95, 45.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 3, 14.74, 38, 7.74, 4.73, 37.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 4, 16.89, 38, 7.85, 6.14, 38.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.1', 'CXP', 5, 33.46, 38, 14.34, 12.00, 64.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.42, 39, 0.16, 4.11, 4.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 1, 2.00, 39, 1.47, 0.44, 8.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 3, 2.35, 39, 1.72, 0.53, 9.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 4, 45.18, 39, 12.70, 22.59, 69.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.a', 'CXP', 5, 50.47, 39, 13.14, 26.01, 74.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.73, 38, 0.11, 4.51, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 1, 1.16, 38, 1.18, 0.14, 8.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 3, 3.59, 38, 2.70, 0.76, 15.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 4, 15.51, 38, 7.39, 5.53, 36.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.2.b', 'CXP', 5, 79.74, 38, 8.10, 58.76, 91.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CX', NULL, 4.60, 39, 0.13, 4.33, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 3, 6.79, 39, 3.62, 2.24, 18.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 4, 26.06, 39, 9.12, 11.91, 47.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.a.4', 'CXP', 5, 67.15, 39, 10.89, 42.95, 84.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CX', NULL, 2.60, 38, 0.18, 2.23, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 1, 12.46, 38, 5.40, 4.95, 27.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 2, 27.56, 38, 10.35, 11.75, 52.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 3, 47.79, 38, 13.73, 23.09, 73.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 4, 12.20, 38, 8.20, 2.86, 39.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CX', NULL, 4.36, 38, 0.20, 3.95, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 1, 1.24, 38, 1.27, 0.15, 9.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 2, 0.88, 38, 0.90, 0.11, 6.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 3, 13.46, 38, 7.69, 3.92, 37.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 4, 29.76, 38, 8.88, 15.19, 50.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.4', 'CXP', 5, 54.66, 38, 12.62, 30.06, 77.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CX', NULL, 3.33, 38, 0.33, 2.65, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 1, 4.55, 38, 2.49, 1.47, 13.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 2, 28.05, 38, 15.38, 7.68, 64.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 3, 16.99, 38, 7.97, 6.11, 39.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 4, 30.40, 38, 10.48, 13.80, 54.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.7', 'CXP', 5, 20.02, 38, 10.20, 6.44, 47.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CX', NULL, 4.50, 38, 0.15, 4.20, 4.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 2, 1.37, 38, 1.06, 0.29, 6.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 3, 7.94, 38, 4.42, 2.47, 22.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 4, 29.87, 38, 10.53, 13.33, 54.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.b.8', 'CXP', 5, 60.82, 38, 11.97, 35.93, 81.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CX', NULL, 3.66, 38, 0.30, 3.05, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 1, 3.26, 38, 2.01, 0.92, 10.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 2, 6.80, 38, 3.86, 2.08, 20.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 3, 34.57, 38, 11.75, 15.58, 60.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 4, 31.58, 38, 10.65, 14.53, 55.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.c.1', 'CXP', 5, 23.79, 38, 16.12, 4.90, 65.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CX', NULL, 4.22, 38, 0.19, 3.84, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 1, 2.01, 38, 1.49, 0.44, 8.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 2, 3.28, 38, 2.04, 0.91, 11.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 3, 15.59, 38, 6.44, 6.41, 33.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 4, 28.51, 38, 10.23, 12.61, 52.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.1', 'CXP', 5, 50.61, 38, 12.36, 27.34, 73.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CX', NULL, 1.77, 38, 0.28, 1.20, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 1, 62.74, 38, 11.94, 37.43, 82.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 2, 15.32, 38, 6.95, 5.76, 34.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 3, 7.21, 38, 3.78, 2.41, 19.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 4, 11.49, 38, 7.16, 3.03, 35.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.3', 'CXP', 5, 3.23, 38, 1.99, 0.91, 10.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.4', 'CT', NULL, 1.29, 38, 0.10, 1.09, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.4', 'CTP', 1, 71.65, 38, 9.70, 48.99, 86.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.4', 'CTP', 2, 27.47, 38, 9.63, 12.45, 50.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.4', 'CTP', 3, 0.88, 38, 0.90, 0.11, 6.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.8', 'CT', NULL, 2.74, 39, 0.10, 2.55, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.8', 'CTP', 1, 0.85, 39, 0.87, 0.11, 6.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.8', 'CTP', 2, 23.81, 39, 9.36, 9.90, 47.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '4.C.3.d.8', 'CTP', 3, 75.34, 39, 9.43, 52.23, 89.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 31, 0.32, 1.14, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 1, 69.39, 31, 9.16, 48.45, 84.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 2, 8.02, 31, 5.40, 1.92, 27.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 3, 6.87, 31, 5.26, 1.36, 28.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 4, 4.72, 31, 3.56, 0.98, 19.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.c', 'CXP', 5, 10.99, 31, 8.95, 1.87, 44.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CX', NULL, 4.63, 31, 0.24, 4.13, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 1, 4.92, 31, 4.75, 0.65, 29.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 2, 4.82, 31, 4.87, 0.58, 30.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 4, 3.01, 31, 2.58, 0.51, 15.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.f', 'CXP', 5, 87.25, 31, 7.38, 63.83, 96.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CX', NULL, 4.24, 31, 0.40, 3.42, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 1, 17.23, 31, 10.04, 4.71, 46.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 4, 7.21, 31, 4.87, 1.73, 25.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.h', 'CXP', 5, 75.56, 31, 10.92, 48.04, 91.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.89, 31, 0.40, 2.06, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 1, 22.41, 31, 9.20, 8.92, 45.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 2, 27.10, 31, 13.43, 8.49, 59.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 3, 8.95, 31, 5.49, 2.43, 27.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 4, 22.69, 31, 17.82, 3.55, 70.04, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.j', 'CXP', 5, 18.86, 31, 10.87, 5.17, 49.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 31, 0.17, 4.21, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.47, 31, 0.50, 0.05, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 2, 7.18, 31, 5.48, 1.42, 29.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 3, 1.30, 31, 1.33, 0.16, 9.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 4, 19.10, 31, 8.49, 7.14, 42.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.2.l', 'CXP', 5, 71.95, 31, 8.76, 51.39, 86.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CX', NULL, 4.47, 31, 0.14, 4.19, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 1, 2.36, 31, 2.39, 0.29, 16.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 3, 3.60, 31, 3.50, 0.47, 22.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 4, 36.29, 31, 10.66, 18.17, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.a.4', 'CXP', 5, 57.75, 31, 10.46, 36.29, 76.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 31, 0.26, 3.67, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 1, 4.82, 31, 4.87, 0.58, 30.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.65, 31, 0.52, 0.13, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 3, 17.93, 31, 11.05, 4.50, 50.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 4, 23.23, 31, 8.25, 10.53, 43.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.e', 'CXP', 5, 53.37, 31, 11.03, 31.64, 73.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CX', NULL, 4.17, 31, 0.20, 3.76, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 1, 5.08, 31, 3.57, 1.17, 19.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 2, 3.41, 31, 3.48, 0.40, 23.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 3, 2.27, 31, 1.48, 0.59, 8.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 4, 47.85, 31, 15.30, 20.78, 76.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.f', 'CXP', 5, 41.40, 31, 14.52, 17.23, 70.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.75, 31, 0.25, 3.24, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 1, 8.23, 31, 6.08, 1.70, 31.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 2, 3.17, 31, 2.59, 0.58, 15.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 3, 13.16, 31, 6.23, 4.75, 31.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 4, 56.06, 31, 10.90, 34.06, 75.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.b.1.g', 'CXP', 5, 19.38, 31, 8.30, 7.51, 41.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CX', NULL, 2.55, 31, 0.47, 1.60, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 1, 40.19, 31, 14.66, 16.20, 70.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 2, 14.23, 31, 6.95, 4.93, 34.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 3, 15.98, 31, 8.67, 4.84, 41.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 4, 9.22, 31, 8.38, 1.29, 44.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.1', 'CXP', 5, 20.39, 31, 8.94, 7.68, 44.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CX', NULL, 3.24, 31, 0.21, 2.80, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 1, 8.28, 31, 5.71, 1.91, 29.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 2, 12.06, 31, 5.77, 4.32, 29.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 3, 43.49, 31, 11.45, 22.91, 66.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 4, 20.19, 31, 10.60, 6.19, 49.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.c.2', 'CXP', 5, 15.98, 31, 7.51, 5.72, 37.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CX', NULL, 2.73, 31, 0.22, 2.29, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 1, 27.70, 31, 8.76, 13.56, 48.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 2, 23.82, 31, 12.45, 7.15, 55.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 3, 14.76, 31, 10.68, 2.97, 49.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 4, 14.92, 31, 9.02, 3.94, 42.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.1', 'CXP', 5, 18.80, 31, 8.30, 7.09, 41.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CX', NULL, 3.14, 31, 0.25, 2.62, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 1, 4.92, 31, 3.46, 1.13, 18.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 2, 34.32, 31, 9.44, 18.17, 55.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 3, 27.54, 31, 14.35, 8.04, 62.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 4, 8.52, 31, 4.31, 2.92, 22.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.2', 'CXP', 5, 24.70, 31, 10.32, 9.56, 50.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CX', NULL, 1.60, 31, 0.32, 1.00, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 1, 79.81, 31, 10.60, 50.79, 93.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 2, 0.45, 31, 0.48, 0.05, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 4, 19.74, 31, 10.62, 5.89, 49.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CX', NULL, 4.31, 31, 0.27, 3.76, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 1, 2.61, 31, 2.35, 0.40, 15.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 2, 15.81, 31, 9.34, 4.29, 44.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 4, 10.77, 31, 5.79, 3.40, 29.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.a', 'CXP', 5, 70.81, 31, 9.19, 49.44, 85.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CX', NULL, 2.09, 31, 0.26, 1.55, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 1, 30.81, 31, 12.45, 11.90, 59.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 2, 48.27, 31, 10.83, 27.79, 69.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 3, 2.85, 31, 1.86, 0.74, 10.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 4, 16.77, 31, 8.88, 5.21, 42.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.b', 'CXP', 5, 1.30, 31, 1.33, 0.16, 9.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CX', NULL, 2.18, 31, 0.38, 1.40, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 1, 59.01, 31, 11.80, 34.72, 79.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 2, 12.71, 31, 11.31, 1.78, 53.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 3, 2.97, 31, 2.65, 0.46, 16.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 4, 2.02, 31, 2.06, 0.25, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.c', 'CXP', 5, 23.29, 31, 10.32, 8.53, 49.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 31, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 1, 83.85, 31, 11.44, 48.06, 96.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 2, 14.13, 31, 11.37, 2.37, 52.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 4, 2.02, 31, 2.06, 0.25, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 31, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 1, 95.42, 31, 3.26, 81.98, 98.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 2, 2.56, 31, 2.52, 0.33, 17.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.e', 'CXP', 5, 2.02, 31, 2.06, 0.25, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CX', NULL, 3.48, 31, 0.45, 2.56, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 1, 23.29, 31, 10.02, 8.81, 48.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 2, 5.08, 31, 3.61, 1.15, 19.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 3, 11.90, 31, 10.41, 1.75, 50.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 4, 19.54, 31, 11.66, 5.07, 52.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.1.f', 'CXP', 5, 40.18, 31, 16.74, 13.94, 73.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CX', NULL, 2.86, 31, 0.19, 2.46, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 1, 4.82, 31, 4.87, 0.58, 30.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 2, 27.90, 31, 11.48, 10.77, 55.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 3, 48.74, 31, 10.57, 28.60, 69.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 4, 13.53, 31, 6.08, 5.13, 31.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.a.3', 'CXP', 5, 5.01, 31, 3.11, 1.37, 16.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CX', NULL, 2.32, 31, 0.25, 1.81, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 1, 38.72, 31, 9.96, 21.14, 59.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 2, 23.78, 31, 12.07, 7.41, 54.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 3, 18.46, 31, 10.96, 4.86, 50.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 4, 4.73, 31, 3.36, 1.07, 18.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.a', 'CXP', 5, 14.31, 31, 8.70, 3.77, 41.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CX', NULL, 1.95, 31, 0.31, 1.32, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 1, 46.95, 31, 15.74, 19.58, 76.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 2, 32.92, 31, 11.62, 14.35, 58.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 3, 3.38, 31, 2.72, 0.63, 16.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 4, 12.13, 31, 8.83, 2.48, 42.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.b', 'CXP', 5, 4.62, 31, 3.43, 0.98, 19.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CX', NULL, 1.81, 31, 0.24, 1.32, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 1, 58.03, 31, 11.04, 35.40, 77.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 2, 24.03, 31, 12.42, 7.31, 55.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 4, 14.62, 31, 8.68, 3.98, 41.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.c', 'CXP', 5, 3.32, 31, 2.50, 0.70, 14.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CX', NULL, 1.99, 31, 0.24, 1.49, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 1, 51.13, 31, 10.27, 31.12, 70.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 2, 25.31, 31, 11.70, 8.73, 54.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 3, 2.56, 31, 2.52, 0.33, 17.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 4, 15.02, 31, 8.70, 4.21, 41.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.d', 'CXP', 5, 5.98, 31, 4.43, 1.26, 24.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CX', NULL, 2.50, 31, 0.28, 1.94, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 1, 28.14, 31, 10.23, 12.23, 52.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 2, 31.98, 31, 13.29, 11.90, 62.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 3, 7.11, 31, 4.51, 1.87, 23.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 4, 27.43, 31, 11.16, 10.74, 54.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.e', 'CXP', 5, 5.34, 31, 4.38, 0.95, 24.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 31, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 1, 97.98, 31, 2.06, 85.26, 99.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 2, 2.02, 31, 2.06, 0.25, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 31, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 1, 91.12, 31, 5.63, 71.23, 97.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 2, 4.82, 31, 4.87, 0.58, 30.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 4, 3.61, 31, 2.50, 0.85, 14.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.45, 31, 0.48, 0.05, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 31, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 1, 97.53, 31, 2.04, 87.47, 99.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 2, 0.45, 31, 0.48, 0.05, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 3, 2.02, 31, 2.06, 0.25, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CX', NULL, 1.31, 31, 0.15, 1.01, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 1, 74.01, 31, 13.44, 40.60, 92.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 2, 23.03, 31, 13.30, 6.07, 58.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 3, 0.45, 31, 0.48, 0.05, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 4, 2.52, 31, 2.58, 0.30, 18.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CX', NULL, 1.77, 31, 0.24, 1.29, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 1, 60.82, 31, 11.00, 37.68, 79.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 2, 21.14, 31, 12.12, 5.73, 54.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 4, 16.02, 31, 8.37, 5.08, 40.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.d', 'CXP', 5, 2.02, 31, 2.06, 0.25, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CX', NULL, 1.79, 31, 0.31, 1.15, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 1, 65.63, 31, 11.38, 40.54, 84.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 2, 19.14, 31, 12.05, 4.60, 53.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 3, 0.45, 31, 0.48, 0.05, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 4, 0.47, 31, 0.50, 0.05, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.e', 'CXP', 5, 14.31, 31, 8.70, 3.77, 41.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CX', NULL, 2.32, 31, 0.40, 1.50, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 1, 51.79, 31, 11.55, 29.46, 73.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 2, 18.83, 31, 12.03, 4.44, 53.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 3, 1.14, 31, 1.17, 0.14, 8.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 4, 2.47, 31, 2.04, 0.44, 12.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.c.1.f', 'CXP', 5, 25.77, 31, 11.23, 9.47, 53.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CX', NULL, 3.64, 31, 0.35, 2.93, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 2, 21.58, 31, 8.74, 8.74, 44.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 3, 22.89, 31, 9.02, 9.47, 45.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 4, 25.46, 31, 12.87, 7.88, 57.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.a', 'CXP', 5, 30.07, 31, 13.75, 10.16, 62.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CX', NULL, 2.71, 31, 0.18, 2.35, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 2, 46.83, 31, 11.36, 25.75, 69.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 3, 34.94, 31, 11.39, 16.18, 59.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 4, 18.23, 31, 9.62, 5.63, 45.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 31, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 1, 85.12, 31, 9.16, 56.63, 96.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 2, 14.88, 31, 9.16, 3.84, 43.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CX', NULL, 2.07, 31, 0.17, 1.73, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 1, 15.90, 31, 11.64, 3.10, 52.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 2, 63.19, 31, 13.72, 33.99, 85.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 3, 19.16, 31, 9.11, 6.66, 44.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 4, 1.75, 31, 1.45, 0.32, 9.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 31, 0.29, 1.48, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 1, 42.21, 31, 11.71, 21.51, 66.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 2, 36.08, 31, 13.23, 14.90, 64.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 3, 6.52, 31, 5.09, 1.25, 27.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 4, 2.89, 31, 1.92, 0.73, 10.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.e', 'CXP', 5, 12.29, 31, 8.82, 2.57, 42.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 31, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 1, 72.35, 31, 17.27, 30.97, 93.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 2, 27.20, 31, 17.32, 5.89, 69.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.45, 31, 0.48, 0.05, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CX', NULL, 3.77, 30, 0.33, 3.10, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 1, 21.49, 30, 8.57, 8.84, 43.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 2, 3.61, 30, 3.70, 0.42, 24.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 3, 6.25, 30, 5.12, 1.10, 28.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 4, 13.39, 30, 5.86, 5.22, 30.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.g', 'CXP', 5, 55.26, 30, 10.23, 34.63, 74.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.02, 31, 0.31, 1.39, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 1, 49.06, 31, 11.24, 27.76, 70.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 2, 26.74, 31, 10.19, 11.21, 51.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 3, 9.89, 31, 8.52, 1.53, 43.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 4, 2.02, 31, 2.06, 0.25, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.h', 'CXP', 5, 12.29, 31, 8.82, 2.57, 42.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.05, 31, 0.23, 2.59, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 1, 20.93, 31, 9.00, 8.02, 44.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 2, 16.64, 31, 7.48, 6.23, 37.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 3, 14.20, 31, 8.89, 3.60, 42.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 4, 32.64, 31, 14.29, 11.38, 64.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.d.1.i', 'CXP', 5, 15.58, 31, 8.89, 4.44, 42.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CX', NULL, 1.95, 31, 0.42, 1.10, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 1, 61.46, 31, 16.35, 28.03, 86.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 2, 16.93, 31, 8.42, 5.66, 40.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 3, 3.77, 31, 2.50, 0.95, 13.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.68, 31, 0.56, 0.13, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.d', 'CXP', 5, 17.17, 31, 8.76, 5.56, 42.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CX', NULL, 1.43, 31, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 1, 85.59, 31, 8.80, 58.04, 96.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.45, 31, 0.48, 0.05, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 4, 13.96, 31, 8.83, 3.49, 42.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CX', NULL, 2.39, 30, 0.47, 1.43, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 1, 37.86, 30, 16.09, 13.08, 71.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 2, 27.91, 30, 13.42, 9.01, 60.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 3, 11.41, 30, 6.19, 3.55, 31.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 4, 2.94, 30, 2.64, 0.45, 16.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.1', 'CXP', 5, 19.88, 30, 11.73, 5.22, 52.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 31, 0.30, 3.18, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 1, 14.69, 31, 8.77, 3.96, 41.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 2, 5.96, 31, 3.72, 1.60, 19.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 3, 16.14, 31, 11.17, 3.44, 50.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 4, 11.65, 31, 6.37, 3.59, 31.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.a', 'CXP', 5, 51.56, 31, 10.81, 30.54, 72.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.84, 31, 0.28, 3.28, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 1, 6.69, 31, 3.82, 2.01, 20.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 2, 17.62, 31, 8.60, 6.00, 41.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 3, 14.72, 31, 10.52, 3.02, 48.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 4, 7.21, 31, 5.17, 1.57, 27.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.2.b', 'CXP', 5, 53.76, 31, 11.01, 31.99, 74.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CX', NULL, 4.26, 31, 0.21, 3.82, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 2, 12.53, 31, 8.79, 2.71, 42.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 3, 5.61, 31, 3.56, 1.48, 18.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 4, 25.56, 31, 12.82, 7.98, 57.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.a.4', 'CXP', 5, 56.31, 31, 11.34, 33.46, 76.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CX', NULL, 2.42, 31, 0.18, 2.04, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 1, 15.19, 31, 6.90, 5.66, 34.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 2, 43.21, 31, 11.45, 22.68, 66.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 3, 26.50, 31, 12.21, 9.11, 56.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 4, 15.10, 31, 8.63, 4.30, 41.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CX', NULL, 4.11, 31, 0.24, 3.62, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 2, 0.20, 31, 0.21, 0.02, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 3, 30.77, 31, 10.71, 13.73, 55.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 4, 26.93, 31, 9.12, 12.51, 48.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.4', 'CXP', 5, 42.11, 31, 14.68, 17.54, 71.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CX', NULL, 3.07, 31, 0.38, 2.30, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 1, 21.77, 31, 10.24, 7.54, 48.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 2, 15.87, 31, 8.76, 4.71, 41.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 3, 18.33, 31, 8.51, 6.56, 41.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 4, 21.35, 31, 11.19, 6.51, 51.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.7', 'CXP', 5, 22.68, 31, 12.26, 6.57, 55.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CX', NULL, 4.41, 31, 0.16, 4.09, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 2, 1.30, 31, 1.33, 0.16, 9.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 3, 5.37, 31, 3.53, 1.36, 18.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 4, 44.08, 31, 16.26, 17.01, 75.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.b.8', 'CXP', 5, 49.25, 31, 15.43, 21.58, 77.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CX', NULL, 3.94, 31, 0.29, 3.36, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 1, 6.96, 31, 4.09, 2.01, 21.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 2, 7.49, 31, 5.56, 1.55, 29.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 3, 10.07, 31, 5.69, 3.01, 28.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 4, 35.18, 31, 11.05, 16.79, 59.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.c.1', 'CXP', 5, 40.31, 31, 11.68, 20.04, 64.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CX', NULL, 4.00, 31, 0.26, 3.48, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 1, 1.62, 31, 1.53, 0.23, 10.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 2, 23.58, 31, 9.67, 9.34, 48.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 3, 3.02, 31, 2.43, 0.57, 14.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 4, 16.84, 31, 11.22, 3.80, 50.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.1', 'CXP', 5, 54.93, 31, 10.67, 33.57, 74.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CX', NULL, 2.30, 31, 0.30, 1.69, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 1, 39.62, 31, 13.13, 17.63, 66.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 2, 12.50, 31, 11.30, 1.70, 54.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 3, 27.01, 31, 17.01, 5.97, 68.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 4, 19.73, 31, 11.15, 5.51, 50.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.3', 'CXP', 5, 1.14, 31, 1.17, 0.14, 8.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.4', 'CT', NULL, 1.40, 31, 0.11, 1.18, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.4', 'CTP', 1, 60.33, 31, 10.83, 37.63, 79.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.4', 'CTP', 2, 39.67, 31, 10.83, 20.69, 62.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.8', 'CT', NULL, 2.09, 31, 0.19, 1.71, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.8', 'CTP', 1, 23.23, 31, 11.55, 7.46, 53.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.8', 'CTP', 2, 44.08, 31, 10.72, 24.49, 65.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '4.C.3.d.8', 'CTP', 3, 32.69, 31, 9.85, 16.29, 54.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.c', 'CX', NULL, 2.46, 23, 0.45, 1.52, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.c', 'CXP', 1, 39.01, 23, 14.14, 15.71, 68.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.c', 'CXP', 2, 24.50, 23, 10.63, 8.96, 51.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.c', 'CXP', 3, 4.52, 23, 3.82, 0.75, 22.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.c', 'CXP', 4, 15.15, 23, 10.71, 3.07, 50.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.c', 'CXP', 5, 16.83, 23, 11.21, 3.70, 51.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.f', 'CX', NULL, 4.95, 24, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.f', 'CXP', 3, 0.93, 24, 0.96, 0.11, 7.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.f', 'CXP', 4, 3.25, 24, 2.08, 0.85, 11.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.f', 'CXP', 5, 95.81, 24, 2.32, 87.39, 98.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.h', 'CX', NULL, 4.30, 24, 0.25, 3.79, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.h', 'CXP', 1, 3.25, 24, 2.08, 0.85, 11.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.h', 'CXP', 3, 18.30, 24, 12.48, 3.83, 55.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.h', 'CXP', 4, 20.49, 24, 11.06, 5.95, 51.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.h', 'CXP', 5, 57.95, 24, 13.85, 29.84, 81.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.j', 'CX', NULL, 4.00, 23, 0.28, 3.42, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.j', 'CXP', 1, 3.37, 23, 2.17, 0.87, 12.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.j', 'CXP', 2, 9.45, 23, 8.34, 1.36, 44.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.j', 'CXP', 3, 8.77, 23, 4.59, 2.84, 24.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.j', 'CXP', 4, 41.06, 23, 13.81, 17.58, 69.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.j', 'CXP', 5, 37.35, 23, 14.82, 13.82, 68.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.l', 'CX', NULL, 4.84, 24, 0.08, 4.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.l', 'CXP', 1, 0.93, 24, 0.96, 0.11, 7.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.l', 'CXP', 3, 3.27, 24, 2.45, 0.68, 14.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.l', 'CXP', 4, 5.93, 24, 3.76, 1.54, 20.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.2.l', 'CXP', 5, 89.87, 24, 5.12, 73.50, 96.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.4', 'CX', NULL, 4.27, 24, 0.23, 3.80, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.4', 'CXP', 3, 20.43, 24, 11.43, 5.66, 52.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.4', 'CXP', 4, 31.68, 24, 11.08, 13.86, 57.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.a.4', 'CXP', 5, 47.88, 24, 14.02, 22.33, 74.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.e', 'CX', NULL, 3.87, 24, 0.32, 3.22, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.e', 'CXP', 1, 8.07, 24, 7.85, 0.97, 43.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.e', 'CXP', 2, 1.29, 24, 1.34, 0.15, 10.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.e', 'CXP', 3, 22.93, 24, 10.81, 7.74, 51.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.e', 'CXP', 4, 30.72, 24, 14.33, 9.92, 64.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.e', 'CXP', 5, 36.99, 24, 12.76, 15.91, 64.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.f', 'CX', NULL, 4.25, 24, 0.31, 3.61, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.f', 'CXP', 1, 9.91, 24, 7.67, 1.83, 39.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.f', 'CXP', 3, 1.88, 24, 1.31, 0.44, 7.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.f', 'CXP', 4, 31.65, 24, 12.33, 12.47, 60.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.f', 'CXP', 5, 56.56, 24, 13.35, 29.73, 80.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.g', 'CX', NULL, 3.13, 24, 0.41, 2.29, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.g', 'CXP', 1, 22.24, 24, 13.21, 5.56, 58.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.g', 'CXP', 2, 11.19, 24, 8.29, 2.20, 41.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.g', 'CXP', 3, 12.66, 24, 8.41, 2.92, 41.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.g', 'CXP', 4, 39.55, 24, 12.86, 17.70, 66.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.b.1.g', 'CXP', 5, 14.36, 24, 7.00, 4.91, 35.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.1', 'CX', NULL, 3.06, 24, 0.28, 2.49, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.1', 'CXP', 1, 5.98, 24, 3.76, 1.57, 20.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.1', 'CXP', 2, 25.91, 24, 13.85, 7.29, 60.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.1', 'CXP', 3, 41.26, 24, 13.17, 18.59, 68.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.1', 'CXP', 4, 9.43, 24, 4.89, 3.09, 25.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.1', 'CXP', 5, 17.43, 24, 9.25, 5.29, 44.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.2', 'CX', NULL, 3.44, 24, 0.42, 2.58, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.2', 'CXP', 1, 15.59, 24, 12.48, 2.53, 56.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.2', 'CXP', 2, 11.10, 24, 8.26, 2.16, 41.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.2', 'CXP', 3, 8.45, 24, 4.91, 2.42, 25.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.2', 'CXP', 4, 43.71, 24, 13.45, 20.03, 70.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.c.2', 'CXP', 5, 21.14, 24, 9.61, 7.53, 46.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.1', 'CX', NULL, 3.18, 24, 0.22, 2.72, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.1', 'CXP', 1, 3.27, 24, 2.45, 0.68, 14.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.1', 'CXP', 2, 20.60, 24, 10.75, 6.25, 50.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.1', 'CXP', 3, 30.95, 24, 12.44, 11.85, 59.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.1', 'CXP', 4, 45.18, 24, 13.77, 20.70, 72.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.2', 'CX', NULL, 3.24, 24, 0.32, 2.59, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.2', 'CXP', 1, 1.98, 24, 1.99, 0.24, 14.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.2', 'CXP', 2, 29.03, 24, 11.67, 11.25, 56.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.2', 'CXP', 3, 27.76, 24, 11.34, 10.66, 55.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.2', 'CXP', 4, 25.08, 24, 10.43, 9.59, 51.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.2', 'CXP', 5, 16.15, 24, 12.45, 2.79, 56.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.3', 'CX', NULL, 1.34, 24, 0.13, 1.08, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.3', 'CXP', 1, 66.02, 24, 12.76, 37.45, 86.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.3', 'CXP', 2, 33.98, 24, 12.76, 13.69, 62.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.a', 'CX', NULL, 4.61, 24, 0.14, 4.33, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.a', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.a', 'CXP', 2, 0.93, 24, 0.95, 0.11, 7.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.a', 'CXP', 3, 1.29, 24, 1.34, 0.15, 10.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.a', 'CXP', 4, 33.32, 24, 13.40, 12.55, 63.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.a', 'CXP', 5, 64.46, 24, 13.48, 34.93, 85.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.b', 'CX', NULL, 3.17, 24, 0.41, 2.32, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.b', 'CXP', 1, 20.92, 24, 11.82, 5.69, 53.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.b', 'CXP', 2, 4.35, 24, 3.70, 0.72, 22.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.b', 'CXP', 3, 26.66, 24, 11.84, 9.41, 55.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.b', 'CXP', 4, 32.48, 24, 11.53, 13.94, 58.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.b', 'CXP', 5, 15.59, 24, 12.48, 2.53, 56.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.c', 'CX', NULL, 3.00, 24, 0.32, 2.34, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.c', 'CXP', 1, 22.24, 24, 11.30, 6.90, 52.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.c', 'CXP', 2, 3.43, 24, 3.53, 0.39, 24.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.c', 'CXP', 3, 27.30, 24, 12.12, 9.60, 57.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.c', 'CXP', 4, 45.74, 24, 13.56, 21.39, 72.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.c', 'CXP', 5, 1.29, 24, 1.34, 0.15, 10.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.d', 'CX', NULL, 2.69, 24, 0.28, 2.10, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.d', 'CXP', 1, 14.06, 24, 8.60, 3.62, 41.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.d', 'CXP', 2, 31.81, 24, 12.75, 12.15, 61.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.d', 'CXP', 3, 26.68, 24, 11.96, 9.31, 56.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.d', 'CXP', 4, 26.16, 24, 12.58, 8.43, 57.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.d', 'CXP', 5, 1.29, 24, 1.34, 0.15, 10.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.e', 'CX', NULL, 2.31, 24, 0.37, 1.54, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.e', 'CXP', 1, 39.88, 24, 13.58, 17.05, 68.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.e', 'CXP', 2, 17.91, 24, 9.77, 5.23, 46.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.e', 'CXP', 3, 15.41, 24, 9.08, 4.13, 43.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.e', 'CXP', 4, 24.95, 24, 13.68, 6.83, 60.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.e', 'CXP', 5, 1.85, 24, 1.88, 0.22, 13.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.f', 'CX', NULL, 3.58, 24, 0.32, 2.91, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.f', 'CXP', 1, 14.06, 24, 8.60, 3.62, 41.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.f', 'CXP', 2, 3.43, 24, 3.53, 0.39, 24.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.f', 'CXP', 3, 20.32, 24, 11.40, 5.61, 52.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.f', 'CXP', 4, 34.95, 24, 13.34, 13.77, 64.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.1.f', 'CXP', 5, 27.23, 24, 11.21, 10.40, 54.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.3', 'CX', NULL, 3.14, 24, 0.14, 2.84, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.3', 'CXP', 1, 1.98, 24, 1.99, 0.24, 14.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.3', 'CXP', 2, 8.18, 24, 7.98, 0.98, 44.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.3', 'CXP', 3, 67.41, 24, 11.93, 40.21, 86.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.3', 'CXP', 4, 18.71, 24, 9.37, 6.05, 45.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.a.3', 'CXP', 5, 3.73, 24, 2.12, 1.13, 11.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.a', 'CX', NULL, 3.41, 24, 0.31, 2.76, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.a', 'CXP', 1, 7.93, 24, 7.50, 1.02, 41.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.a', 'CXP', 2, 9.05, 24, 5.20, 2.62, 26.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.a', 'CXP', 3, 37.93, 24, 13.32, 15.94, 66.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.a', 'CXP', 4, 24.76, 24, 12.84, 7.33, 57.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.a', 'CXP', 5, 20.33, 24, 11.40, 5.62, 52.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.b', 'CX', NULL, 2.97, 24, 0.31, 2.33, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.b', 'CXP', 1, 12.98, 24, 10.07, 2.31, 48.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.b', 'CXP', 2, 19.52, 24, 10.17, 5.97, 48.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.b', 'CXP', 3, 28.90, 24, 12.31, 10.53, 58.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.b', 'CXP', 4, 35.00, 24, 13.66, 13.45, 65.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.b', 'CXP', 5, 3.61, 24, 2.94, 0.64, 17.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.c', 'CX', NULL, 2.44, 23, 0.37, 1.67, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.c', 'CXP', 1, 35.48, 23, 13.53, 13.89, 65.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.c', 'CXP', 2, 16.92, 23, 9.34, 4.88, 44.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.c', 'CXP', 3, 18.38, 23, 8.51, 6.50, 42.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.c', 'CXP', 4, 26.94, 23, 13.79, 7.94, 61.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.c', 'CXP', 5, 2.28, 23, 1.74, 0.46, 10.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.d', 'CX', NULL, 2.56, 24, 0.27, 2.00, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.d', 'CXP', 1, 16.25, 24, 10.16, 3.98, 47.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.d', 'CXP', 2, 36.50, 24, 13.20, 15.03, 65.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.d', 'CXP', 3, 24.31, 24, 12.62, 7.21, 57.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.d', 'CXP', 4, 20.97, 24, 11.16, 6.19, 51.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.d', 'CXP', 5, 1.97, 24, 1.48, 0.41, 8.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.e', 'CX', NULL, 2.86, 23, 0.30, 2.24, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.e', 'CXP', 1, 11.86, 23, 8.73, 2.33, 43.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.e', 'CXP', 2, 25.57, 23, 11.68, 8.78, 55.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.e', 'CXP', 3, 29.56, 23, 12.32, 10.95, 58.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.e', 'CXP', 4, 30.91, 23, 14.63, 9.75, 64.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.e', 'CXP', 5, 2.10, 23, 1.45, 0.49, 8.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.f', 'CX', NULL, 1.16, 24, 0.07, 1.01, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.f', 'CXP', 1, 84.63, 24, 7.04, 64.25, 94.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.f', 'CXP', 2, 14.42, 24, 6.99, 4.96, 35.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.f', 'CXP', 3, 0.95, 24, 0.97, 0.11, 7.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.a', 'CX', NULL, 1.70, 23, 0.33, 1.02, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.a', 'CXP', 1, 71.71, 23, 13.34, 39.34, 90.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.a', 'CXP', 2, 14.44, 23, 12.63, 1.99, 58.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.a', 'CXP', 5, 13.85, 23, 8.29, 3.66, 40.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.b', 'CX', NULL, 1.14, 24, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.b', 'CXP', 1, 85.92, 24, 6.79, 65.66, 95.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.b', 'CXP', 2, 14.08, 24, 6.79, 4.89, 34.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.c', 'CX', NULL, 2.37, 24, 0.34, 1.66, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.c', 'CXP', 1, 37.64, 24, 12.80, 16.33, 65.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.c', 'CXP', 2, 11.34, 24, 6.56, 3.21, 33.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.c', 'CXP', 3, 27.63, 24, 11.36, 10.55, 55.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.c', 'CXP', 4, 23.40, 24, 12.39, 6.81, 56.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.d', 'CX', NULL, 2.69, 24, 0.37, 1.92, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.d', 'CXP', 1, 28.96, 24, 12.45, 10.44, 58.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.d', 'CXP', 2, 16.21, 24, 7.42, 5.88, 37.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.d', 'CXP', 3, 26.47, 24, 13.48, 7.92, 60.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.d', 'CXP', 4, 13.36, 24, 8.08, 3.51, 39.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.d', 'CXP', 5, 15.00, 24, 8.60, 4.19, 41.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.e', 'CX', NULL, 2.36, 24, 0.33, 1.67, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.e', 'CXP', 1, 33.80, 24, 13.06, 13.24, 63.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.e', 'CXP', 2, 19.53, 24, 10.17, 5.98, 48.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.e', 'CXP', 3, 23.26, 24, 11.02, 7.80, 52.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.e', 'CXP', 4, 23.41, 24, 12.40, 6.81, 56.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.f', 'CX', NULL, 2.64, 24, 0.27, 2.09, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.f', 'CXP', 1, 8.00, 24, 4.86, 2.17, 25.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.f', 'CXP', 2, 44.10, 24, 14.07, 19.51, 71.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.f', 'CXP', 3, 33.34, 24, 12.76, 13.23, 62.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.f', 'CXP', 4, 5.20, 24, 2.88, 1.61, 15.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.c.1.f', 'CXP', 5, 9.36, 24, 7.98, 1.45, 41.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.a', 'CX', NULL, 3.23, 23, 0.25, 2.71, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.a', 'CXP', 2, 28.09, 23, 12.71, 9.58, 59.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.a', 'CXP', 3, 20.37, 23, 8.91, 7.57, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.a', 'CXP', 4, 51.54, 23, 13.88, 25.14, 77.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.b', 'CX', NULL, 2.74, 24, 0.17, 2.38, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.b', 'CXP', 2, 42.33, 24, 14.09, 18.20, 70.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.b', 'CXP', 3, 41.43, 24, 13.72, 18.00, 69.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.b', 'CXP', 4, 16.24, 24, 6.69, 6.55, 34.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.c', 'CX', NULL, 1.78, 24, 0.13, 1.52, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.c', 'CXP', 1, 25.27, 24, 12.29, 8.09, 56.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.c', 'CXP', 2, 72.88, 24, 12.36, 42.42, 90.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.c', 'CXP', 4, 1.85, 24, 1.88, 0.22, 13.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.d', 'CX', NULL, 2.21, 24, 0.17, 1.86, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.d', 'CXP', 1, 8.07, 24, 7.85, 0.97, 43.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.d', 'CXP', 2, 70.32, 24, 10.92, 44.52, 87.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.d', 'CXP', 3, 13.83, 24, 8.85, 3.34, 42.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.d', 'CXP', 4, 7.78, 24, 4.79, 2.08, 25.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.e', 'CX', NULL, 2.00, 24, 0.11, 1.77, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.e', 'CXP', 1, 10.27, 24, 9.78, 1.26, 50.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.e', 'CXP', 2, 79.08, 24, 10.94, 49.05, 93.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.e', 'CXP', 3, 10.65, 24, 5.36, 3.58, 27.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.f', 'CX', NULL, 1.80, 23, 0.11, 1.57, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.f', 'CXP', 1, 21.55, 23, 11.28, 6.44, 52.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.f', 'CXP', 2, 76.53, 23, 11.45, 46.50, 92.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.f', 'CXP', 3, 1.92, 23, 1.32, 0.45, 7.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.g', 'CX', NULL, 3.68, 24, 0.29, 3.08, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.g', 'CXP', 2, 16.11, 24, 10.49, 3.71, 48.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.g', 'CXP', 3, 22.53, 24, 11.08, 7.25, 51.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.g', 'CXP', 4, 38.29, 24, 13.26, 16.27, 66.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.g', 'CXP', 5, 23.07, 24, 12.24, 6.72, 55.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.h', 'CX', NULL, 2.32, 24, 0.14, 2.03, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.h', 'CXP', 1, 3.42, 24, 3.52, 0.39, 24.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.h', 'CXP', 2, 69.69, 24, 12.63, 40.02, 88.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.h', 'CXP', 3, 20.86, 24, 12.62, 5.14, 56.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.h', 'CXP', 4, 3.81, 24, 2.18, 1.14, 11.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.h', 'CXP', 5, 2.22, 24, 1.69, 0.45, 10.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.i', 'CX', NULL, 2.27, 24, 0.27, 1.71, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.i', 'CXP', 1, 17.73, 24, 12.67, 3.45, 56.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.i', 'CXP', 2, 53.99, 24, 13.64, 27.36, 78.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.i', 'CXP', 3, 12.99, 24, 8.49, 3.06, 41.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.i', 'CXP', 4, 14.36, 24, 9.21, 3.44, 44.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.d.1.i', 'CXP', 5, 0.93, 24, 0.96, 0.11, 7.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.d', 'CX', NULL, 2.60, 24, 0.37, 1.84, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.d', 'CXP', 1, 22.24, 24, 11.30, 6.90, 52.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.d', 'CXP', 2, 33.26, 24, 13.73, 12.17, 64.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.d', 'CXP', 3, 18.92, 24, 9.70, 5.93, 46.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.d', 'CXP', 4, 13.43, 24, 8.58, 3.26, 41.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.d', 'CXP', 5, 12.15, 24, 9.83, 2.02, 48.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.e', 'CX', NULL, 1.39, 24, 0.13, 1.11, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.e', 'CXP', 1, 69.88, 24, 11.37, 43.13, 87.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.e', 'CXP', 2, 25.46, 24, 11.01, 9.33, 53.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.e', 'CXP', 3, 0.93, 24, 0.95, 0.11, 7.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.e', 'CXP', 4, 3.73, 24, 2.12, 1.13, 11.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.1', 'CX', NULL, 2.56, 23, 0.33, 1.87, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.1', 'CXP', 1, 27.34, 23, 12.79, 9.01, 58.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.1', 'CXP', 2, 24.54, 23, 13.01, 7.05, 58.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.1', 'CXP', 3, 17.57, 23, 9.98, 4.86, 47.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.1', 'CXP', 4, 25.62, 23, 12.42, 8.19, 57.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.1', 'CXP', 5, 4.93, 23, 2.57, 1.63, 13.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.a', 'CX', NULL, 3.82, 24, 0.34, 3.10, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.a', 'CXP', 1, 11.36, 24, 8.21, 2.32, 40.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.a', 'CXP', 3, 22.54, 24, 11.01, 7.32, 51.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.a', 'CXP', 4, 27.69, 24, 11.33, 10.62, 55.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.a', 'CXP', 5, 38.41, 24, 12.94, 16.74, 65.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.b', 'CX', NULL, 3.99, 24, 0.34, 3.29, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.b', 'CXP', 1, 11.36, 24, 8.21, 2.32, 40.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.b', 'CXP', 2, 1.98, 24, 1.99, 0.24, 14.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.b', 'CXP', 3, 9.27, 24, 5.31, 2.69, 27.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.b', 'CXP', 4, 31.38, 24, 11.95, 12.67, 59.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.2.b', 'CXP', 5, 46.01, 24, 13.64, 21.49, 72.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.4', 'CX', NULL, 4.34, 24, 0.28, 3.76, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.4', 'CXP', 2, 7.93, 24, 7.50, 1.02, 41.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.4', 'CXP', 3, 11.56, 24, 9.71, 1.80, 48.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.4', 'CXP', 4, 18.59, 24, 6.61, 8.47, 36.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.a.4', 'CXP', 5, 61.92, 24, 12.85, 34.50, 83.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.2', 'CX', NULL, 1.75, 22, 0.23, 1.28, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.2', 'CXP', 1, 46.36, 22, 14.43, 20.54, 74.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.2', 'CXP', 2, 32.01, 22, 12.72, 12.25, 61.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.2', 'CXP', 3, 21.62, 22, 11.44, 6.35, 52.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.4', 'CX', NULL, 3.76, 24, 0.19, 3.38, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.4', 'CXP', 1, 1.29, 24, 1.34, 0.15, 10.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.4', 'CXP', 3, 38.68, 24, 13.77, 15.95, 67.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.4', 'CXP', 4, 41.29, 24, 12.78, 19.11, 67.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.4', 'CXP', 5, 18.75, 24, 8.23, 7.01, 41.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.7', 'CX', NULL, 2.56, 24, 0.39, 1.76, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.7', 'CXP', 1, 28.24, 24, 13.38, 9.13, 60.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.7', 'CXP', 2, 27.33, 24, 11.64, 10.06, 55.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.7', 'CXP', 3, 12.35, 24, 7.89, 3.03, 38.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.7', 'CXP', 4, 24.00, 24, 11.67, 7.75, 54.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.7', 'CXP', 5, 8.07, 24, 7.85, 0.97, 43.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.8', 'CX', NULL, 3.95, 24, 0.29, 3.35, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.8', 'CXP', 2, 7.93, 24, 7.50, 1.02, 41.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.8', 'CXP', 3, 29.82, 24, 13.92, 9.69, 62.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.8', 'CXP', 4, 21.85, 24, 8.06, 9.53, 42.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.b.8', 'CXP', 5, 40.39, 24, 13.39, 17.66, 68.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.c.1', 'CX', NULL, 2.52, 24, 0.31, 1.88, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.c.1', 'CXP', 1, 19.95, 24, 12.62, 4.63, 56.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.c.1', 'CXP', 2, 29.87, 24, 12.28, 11.24, 58.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.c.1', 'CXP', 3, 28.57, 24, 11.55, 11.03, 56.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.c.1', 'CXP', 4, 21.61, 24, 11.46, 6.37, 52.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.c.1', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.1', 'CX', NULL, 3.42, 24, 0.25, 2.90, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.1', 'CXP', 2, 17.74, 24, 12.67, 3.45, 56.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.1', 'CXP', 3, 27.60, 24, 11.56, 10.33, 55.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.1', 'CXP', 4, 49.36, 24, 14.00, 23.42, 75.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.1', 'CXP', 5, 5.30, 24, 3.83, 1.14, 21.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.3', 'CX', NULL, 1.40, 24, 0.16, 1.07, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.3', 'CXP', 1, 72.24, 24, 11.69, 43.80, 89.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.3', 'CXP', 2, 16.47, 24, 10.20, 4.08, 47.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.3', 'CXP', 3, 10.35, 24, 6.45, 2.67, 32.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.3', 'CXP', 4, 0.93, 24, 0.96, 0.11, 7.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.4', 'CT', NULL, 1.43, 24, 0.13, 1.15, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.4', 'CTP', 1, 57.84, 24, 13.45, 30.47, 81.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.4', 'CTP', 2, 41.13, 24, 13.57, 17.98, 69.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.4', 'CTP', 3, 1.03, 24, 1.07, 0.12, 8.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.8', 'CT', NULL, 2.60, 24, 0.14, 2.32, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.8', 'CTP', 1, 3.74, 24, 2.75, 0.79, 15.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.8', 'CTP', 2, 32.81, 24, 12.14, 13.51, 60.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.01', '4.C.3.d.8', 'CTP', 3, 63.45, 24, 12.60, 36.07, 84.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CX', NULL, 1.91, 38, 0.34, 1.23, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 1, 60.58, 38, 10.89, 37.89, 79.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 2, 8.80, 38, 3.77, 3.59, 20.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 3, 16.38, 38, 8.22, 5.48, 39.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 4, 7.12, 38, 7.10, 0.86, 40.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.c', 'CXP', 5, 7.12, 38, 6.94, 0.91, 39.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CX', NULL, 4.59, 38, 0.15, 4.29, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 2, 1.46, 38, 1.47, 0.19, 10.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 3, 9.59, 38, 7.11, 1.97, 35.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 4, 17.06, 38, 9.10, 5.30, 43.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.f', 'CXP', 5, 71.89, 38, 10.18, 47.96, 87.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CX', NULL, 3.23, 38, 0.43, 2.36, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 1, 29.60, 38, 9.71, 14.05, 51.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 2, 10.39, 38, 6.97, 2.48, 34.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.26, 38, 0.27, 0.03, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 4, 26.46, 38, 10.16, 11.11, 50.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.h', 'CXP', 5, 33.28, 38, 11.44, 14.94, 58.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.90, 38, 0.32, 2.26, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 1, 16.08, 38, 9.27, 4.55, 43.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 2, 33.10, 38, 10.54, 15.87, 56.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 3, 15.06, 38, 7.09, 5.45, 35.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 4, 16.76, 38, 8.63, 5.43, 41.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.j', 'CXP', 5, 19.01, 38, 8.92, 6.76, 43.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 38, 0.26, 3.95, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 1, 6.99, 38, 6.65, 0.94, 37.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 3, 4.05, 38, 3.10, 0.83, 17.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 4, 15.70, 38, 8.57, 4.77, 40.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.2.l', 'CXP', 5, 73.26, 38, 9.56, 50.48, 88.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CX', NULL, 4.40, 38, 0.22, 3.95, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 2, 8.58, 38, 6.86, 1.57, 35.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 3, 7.70, 38, 5.34, 1.78, 27.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 4, 18.69, 38, 8.11, 7.23, 40.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.a.4', 'CXP', 5, 65.03, 38, 10.66, 41.84, 82.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CX', NULL, 3.77, 38, 0.29, 3.19, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 1, 7.12, 38, 6.77, 0.96, 37.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 2, 10.78, 38, 6.02, 3.29, 30.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 3, 23.60, 38, 8.70, 10.41, 45.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 4, 14.91, 38, 6.45, 5.89, 32.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.e', 'CXP', 5, 43.59, 38, 10.66, 24.30, 65.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.10, 38, 0.26, 3.58, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 1, 2.82, 38, 2.83, 0.36, 19.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 2, 9.81, 38, 7.02, 2.13, 35.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 3, 14.65, 38, 6.77, 5.42, 33.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 4, 19.72, 38, 7.18, 8.93, 38.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.f', 'CXP', 5, 53.00, 38, 13.14, 27.92, 76.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 38, 0.31, 2.52, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 1, 17.19, 38, 9.22, 5.29, 43.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 2, 14.11, 38, 6.25, 5.46, 31.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 3, 23.19, 38, 8.70, 10.09, 44.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 4, 26.88, 38, 8.77, 12.96, 47.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.b.1.g', 'CXP', 5, 18.63, 38, 9.18, 6.29, 43.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CX', NULL, 3.35, 38, 0.24, 2.87, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 1, 2.42, 38, 1.51, 0.67, 8.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 2, 24.82, 38, 9.91, 10.12, 49.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 3, 25.71, 38, 9.29, 11.44, 48.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 4, 29.02, 38, 10.22, 13.01, 52.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.1', 'CXP', 5, 18.04, 38, 9.01, 6.02, 43.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CX', NULL, 3.32, 38, 0.32, 2.68, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 1, 17.30, 38, 9.14, 5.42, 43.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 2, 8.82, 38, 4.90, 2.74, 24.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 3, 23.92, 38, 8.81, 10.55, 45.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 4, 24.73, 38, 8.90, 11.09, 46.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.c.2', 'CXP', 5, 25.22, 38, 9.97, 10.36, 49.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CX', NULL, 3.22, 38, 0.24, 2.73, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 1, 1.55, 38, 1.29, 0.28, 8.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 2, 25.91, 38, 9.51, 11.36, 48.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 3, 36.14, 38, 9.78, 19.34, 57.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 4, 21.57, 38, 8.48, 9.06, 43.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.1', 'CXP', 5, 14.82, 38, 9.24, 3.80, 43.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CX', NULL, 3.28, 38, 0.24, 2.78, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 2, 32.63, 38, 10.07, 16.06, 55.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 3, 23.34, 38, 8.74, 10.16, 45.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 4, 27.62, 38, 10.63, 11.50, 52.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.2', 'CXP', 5, 16.42, 38, 9.90, 4.35, 45.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CX', NULL, 1.63, 38, 0.16, 1.31, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 1, 44.39, 38, 11.52, 23.67, 67.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 2, 48.33, 38, 9.91, 29.50, 67.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 3, 7.27, 38, 6.47, 1.11, 35.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CX', NULL, 3.40, 38, 0.33, 2.74, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 1, 17.52, 38, 9.18, 5.54, 43.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 2, 10.35, 38, 5.68, 3.24, 28.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 3, 20.25, 38, 9.19, 7.42, 44.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 4, 18.05, 38, 8.60, 6.35, 41.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.a', 'CXP', 5, 33.82, 38, 11.77, 14.98, 59.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CX', NULL, 3.04, 38, 0.40, 2.23, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 1, 18.72, 38, 8.78, 6.68, 42.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 2, 28.76, 38, 9.52, 13.61, 50.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 3, 7.56, 38, 5.17, 1.80, 26.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 4, 19.54, 38, 8.78, 7.26, 42.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.b', 'CXP', 5, 25.41, 38, 10.86, 9.64, 52.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CX', NULL, 4.16, 38, 0.36, 3.42, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 1, 7.12, 38, 6.77, 0.96, 37.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 2, 14.70, 38, 9.24, 3.73, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 3, 0.47, 38, 0.36, 0.10, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 4, 10.30, 38, 6.27, 2.82, 31.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.c', 'CXP', 5, 67.41, 38, 11.94, 40.75, 86.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CX', NULL, 2.29, 38, 0.27, 1.74, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 1, 44.27, 38, 10.06, 25.80, 64.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 2, 14.28, 38, 7.73, 4.43, 37.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 3, 14.07, 38, 8.32, 3.90, 39.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 4, 22.99, 38, 8.88, 9.76, 45.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.d', 'CXP', 5, 4.38, 38, 2.93, 1.10, 15.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.99, 38, 0.38, 1.22, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 1, 56.83, 38, 13.64, 29.91, 80.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 2, 11.88, 38, 7.47, 3.08, 36.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 3, 16.34, 38, 8.90, 4.97, 42.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 4, 5.84, 38, 4.46, 1.19, 24.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.e', 'CXP', 5, 9.10, 38, 6.66, 1.92, 33.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CX', NULL, 4.58, 38, 0.23, 4.13, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 1, 4.48, 38, 4.37, 0.59, 27.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 2, 2.92, 38, 2.93, 0.37, 19.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 3, 7.12, 38, 6.77, 0.96, 37.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 4, 0.71, 38, 0.72, 0.09, 5.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.1.f', 'CXP', 5, 84.76, 38, 8.16, 60.74, 95.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CX', NULL, 3.11, 38, 0.30, 2.51, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 1, 6.99, 38, 6.65, 0.94, 37.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 2, 32.02, 38, 11.43, 13.99, 57.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 3, 15.10, 38, 7.98, 4.80, 38.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 4, 34.30, 38, 9.38, 18.35, 54.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.a.3', 'CXP', 5, 11.59, 38, 8.06, 2.59, 39.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CX', NULL, 3.57, 38, 0.26, 3.05, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 1, 4.63, 38, 4.37, 0.65, 26.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 2, 11.20, 38, 5.06, 4.30, 26.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 3, 32.04, 38, 12.69, 12.64, 60.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 4, 26.59, 38, 11.06, 10.31, 53.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.a', 'CXP', 5, 25.54, 38, 11.39, 9.25, 53.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CX', NULL, 3.69, 38, 0.33, 3.03, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 1, 7.12, 38, 6.77, 0.96, 37.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 2, 15.02, 38, 9.25, 3.91, 43.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 3, 10.94, 38, 7.38, 2.58, 36.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 4, 35.78, 38, 10.52, 18.06, 58.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.b', 'CXP', 5, 31.15, 38, 10.16, 14.76, 54.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CX', NULL, 3.40, 38, 0.23, 2.93, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 1, 17.83, 38, 7.00, 7.61, 36.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 2, 6.17, 38, 4.42, 1.38, 23.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 3, 16.12, 38, 8.23, 5.30, 39.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 4, 37.75, 38, 12.07, 17.64, 63.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.c', 'CXP', 5, 22.13, 38, 8.92, 9.05, 44.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CX', NULL, 4.12, 38, 0.24, 3.63, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 1, 1.79, 38, 1.51, 0.32, 9.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 2, 6.41, 38, 4.35, 1.55, 22.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 3, 18.97, 38, 9.87, 5.99, 46.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 4, 23.65, 38, 9.62, 9.52, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.d', 'CXP', 5, 49.19, 38, 12.97, 25.27, 73.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CX', NULL, 3.99, 38, 0.17, 3.65, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 1, 1.46, 38, 1.47, 0.19, 10.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 2, 3.91, 38, 3.28, 0.69, 19.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 3, 17.53, 38, 8.39, 6.15, 40.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 4, 48.07, 38, 12.03, 25.85, 71.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.e', 'CXP', 5, 29.03, 38, 11.05, 12.13, 54.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.53, 38, 0.21, 1.11, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 1, 66.05, 38, 12.06, 39.56, 85.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 2, 18.57, 38, 8.62, 6.71, 41.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 3, 11.47, 38, 8.17, 2.48, 39.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 4, 3.91, 38, 4.04, 0.46, 26.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 38, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 1, 90.52, 38, 6.04, 69.62, 97.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 2, 7.17, 38, 4.88, 1.72, 25.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 3, 2.31, 38, 2.07, 0.36, 13.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CX', NULL, 2.15, 38, 0.27, 1.60, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 1, 40.72, 38, 11.28, 21.05, 63.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 2, 18.89, 38, 9.86, 5.95, 46.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 3, 27.00, 38, 12.81, 9.02, 57.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 4, 11.03, 38, 8.06, 2.29, 39.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.b', 'CXP', 5, 2.36, 38, 2.07, 0.39, 12.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CX', NULL, 3.38, 38, 0.35, 2.68, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 1, 7.12, 38, 6.77, 0.96, 37.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 2, 17.65, 38, 8.24, 6.36, 40.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 3, 27.25, 38, 10.25, 11.61, 51.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 4, 25.77, 38, 10.28, 10.46, 50.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.c', 'CXP', 5, 22.21, 38, 13.87, 5.31, 59.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CX', NULL, 3.13, 38, 0.43, 2.27, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 1, 14.09, 38, 6.41, 5.31, 32.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 2, 32.57, 38, 12.02, 13.75, 59.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 3, 9.25, 38, 6.74, 1.97, 34.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 4, 14.01, 38, 8.25, 3.91, 39.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.d', 'CXP', 5, 30.08, 38, 13.67, 10.33, 61.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CX', NULL, 3.28, 38, 0.44, 2.38, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 1, 22.35, 38, 9.77, 8.42, 47.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 2, 12.18, 38, 6.05, 4.22, 30.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 3, 18.78, 38, 8.97, 6.56, 43.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 4, 8.26, 38, 4.88, 2.38, 24.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.e', 'CXP', 5, 38.43, 38, 13.18, 16.80, 65.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CX', NULL, 3.20, 37, 0.31, 2.56, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 1, 20.45, 37, 9.74, 7.09, 46.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 2, 9.60, 37, 5.47, 2.87, 27.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 3, 13.40, 37, 8.42, 3.43, 40.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 4, 42.44, 37, 12.66, 20.50, 67.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.c.1.f', 'CXP', 5, 14.11, 37, 7.18, 4.71, 35.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CX', NULL, 2.38, 37, 0.19, 2.00, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 1, 4.82, 37, 4.61, 0.66, 27.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 2, 63.37, 37, 11.40, 38.99, 82.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 3, 21.45, 37, 10.13, 7.47, 48.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 4, 9.58, 37, 7.57, 1.77, 38.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.a', 'CXP', 5, 0.77, 37, 0.78, 0.10, 5.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CX', NULL, 3.40, 37, 0.26, 2.87, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 2, 24.17, 37, 9.96, 9.57, 48.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 3, 28.46, 37, 10.55, 12.21, 53.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 4, 30.49, 37, 9.94, 14.49, 53.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.b', 'CXP', 5, 16.89, 37, 8.77, 5.41, 41.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CX', NULL, 2.32, 37, 0.18, 1.96, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 1, 9.24, 37, 7.30, 1.71, 37.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 2, 54.58, 37, 12.88, 29.52, 77.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 3, 33.61, 37, 12.74, 13.72, 61.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.44, 37, 0.34, 0.09, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.c', 'CXP', 5, 2.13, 37, 2.18, 0.26, 15.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.81, 38, 0.31, 2.19, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 1, 8.35, 38, 6.83, 1.47, 35.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 2, 37.84, 38, 11.72, 18.16, 62.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 3, 25.41, 38, 9.59, 10.89, 48.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 4, 21.28, 38, 8.74, 8.59, 43.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.d', 'CXP', 5, 7.12, 38, 6.48, 1.04, 35.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CX', NULL, 2.62, 38, 0.20, 2.22, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 1, 3.27, 38, 3.27, 0.42, 21.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 2, 53.50, 38, 10.30, 33.21, 72.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 3, 28.49, 38, 10.93, 11.84, 54.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 4, 7.46, 38, 6.65, 1.13, 36.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.e', 'CXP', 5, 7.27, 38, 6.47, 1.11, 35.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CX', NULL, 2.09, 38, 0.18, 1.73, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 1, 24.69, 38, 10.38, 9.56, 50.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 2, 44.89, 38, 11.46, 24.16, 67.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 3, 27.22, 38, 10.14, 11.71, 51.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 4, 3.21, 38, 1.96, 0.91, 10.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CX', NULL, 4.24, 38, 0.22, 3.79, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 2, 13.23, 38, 7.37, 3.99, 35.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 3, 7.60, 38, 6.46, 1.26, 34.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 4, 21.36, 38, 8.65, 8.73, 43.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.g', 'CXP', 5, 57.81, 38, 9.37, 38.62, 74.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CX', NULL, 3.09, 38, 0.26, 2.57, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 1, 3.27, 38, 3.27, 0.42, 21.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 2, 30.81, 38, 10.38, 14.23, 54.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 3, 38.39, 38, 10.59, 20.10, 60.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 4, 8.51, 38, 3.97, 3.21, 20.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.h', 'CXP', 5, 19.01, 38, 9.14, 6.59, 43.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.36, 38, 0.26, 2.84, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 1, 3.42, 38, 3.27, 0.47, 20.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 2, 22.24, 38, 8.91, 9.14, 44.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 3, 38.55, 38, 10.28, 20.66, 60.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 4, 6.32, 38, 3.56, 1.95, 18.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.d.1.i', 'CXP', 5, 29.48, 38, 9.62, 14.06, 51.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CX', NULL, 4.20, 38, 0.26, 3.68, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 1, 5.71, 38, 4.52, 1.09, 24.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 2, 4.53, 38, 3.30, 1.00, 18.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 3, 17.97, 38, 9.67, 5.48, 45.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 4, 7.95, 38, 5.32, 1.94, 27.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.d', 'CXP', 5, 63.84, 38, 11.11, 39.96, 82.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CX', NULL, 2.08, 38, 0.50, 1.07, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 1, 54.46, 38, 13.67, 28.14, 78.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 2, 16.74, 38, 8.33, 5.65, 40.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 3, 12.00, 38, 7.95, 2.88, 38.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.2.e.1.e', 'CXP', 5, 16.81, 38, 12.96, 3.00, 56.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CX', NULL, 2.71, 38, 0.29, 2.13, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 1, 23.23, 38, 10.35, 8.54, 49.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 2, 17.15, 38, 6.84, 7.23, 35.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 3, 31.38, 38, 14.23, 10.71, 63.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 4, 21.53, 38, 10.45, 7.27, 49.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.1', 'CXP', 5, 6.71, 38, 3.75, 2.09, 19.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 38, 0.27, 3.40, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 1, 10.26, 38, 7.26, 2.26, 36.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 2, 1.43, 38, 1.34, 0.21, 9.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 3, 16.88, 38, 7.08, 6.80, 36.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 4, 25.65, 38, 11.01, 9.67, 52.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.a', 'CXP', 5, 45.79, 38, 10.36, 26.61, 66.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.05, 38, 0.23, 3.58, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 1, 3.53, 38, 3.26, 0.53, 20.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 2, 8.53, 38, 6.71, 1.61, 34.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 3, 13.36, 38, 6.55, 4.67, 32.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 4, 28.31, 38, 10.69, 11.96, 53.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.2.b', 'CXP', 5, 46.27, 38, 11.62, 25.04, 68.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CX', NULL, 4.37, 38, 0.16, 4.05, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 2, 0.48, 38, 0.37, 0.10, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 3, 14.26, 38, 8.53, 3.89, 40.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 4, 33.27, 38, 12.76, 13.47, 61.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.a.4', 'CXP', 5, 51.99, 38, 11.64, 29.62, 73.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CX', NULL, 1.47, 37, 0.13, 1.20, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 1, 63.18, 37, 10.32, 41.11, 80.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 2, 26.54, 37, 9.64, 11.70, 49.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 3, 9.94, 37, 5.47, 3.10, 27.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 4, 0.34, 37, 0.35, 0.04, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CX', NULL, 3.83, 37, 0.21, 3.41, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 2, 13.44, 37, 7.81, 3.82, 37.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 3, 16.15, 37, 6.95, 6.37, 35.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 4, 44.68, 37, 9.58, 26.90, 63.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.4', 'CXP', 5, 25.73, 37, 9.91, 10.79, 49.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CX', NULL, 2.65, 38, 0.28, 2.09, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 1, 29.40, 38, 9.40, 14.26, 51.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 2, 21.79, 38, 8.95, 8.76, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 3, 8.43, 38, 5.08, 2.37, 25.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 4, 35.13, 38, 10.62, 17.40, 58.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.7', 'CXP', 5, 5.26, 38, 3.07, 1.57, 16.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CX', NULL, 3.98, 38, 0.23, 3.51, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 2, 14.82, 38, 8.86, 4.02, 41.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 3, 23.23, 38, 10.07, 8.79, 48.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 4, 10.65, 38, 5.29, 3.72, 26.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.b.8', 'CXP', 5, 51.30, 38, 10.76, 30.56, 71.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CX', NULL, 3.23, 38, 0.24, 2.74, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 1, 1.54, 38, 1.28, 0.28, 8.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 2, 28.85, 38, 10.91, 12.13, 54.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 3, 24.30, 38, 9.43, 10.20, 47.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 4, 36.05, 38, 11.43, 17.11, 60.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.c.1', 'CXP', 5, 9.25, 38, 7.43, 1.67, 37.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CX', NULL, 3.74, 38, 0.25, 3.23, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 1, 0.33, 38, 0.33, 0.04, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 2, 15.03, 38, 8.23, 4.57, 39.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 3, 23.86, 38, 8.73, 10.58, 45.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 4, 31.86, 38, 10.44, 15.00, 55.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.1', 'CXP', 5, 28.93, 38, 11.41, 11.68, 55.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CX', NULL, 1.43, 38, 0.17, 1.09, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 1, 66.12, 38, 14.26, 34.95, 87.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 2, 26.39, 38, 13.75, 7.88, 60.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 3, 5.51, 38, 2.94, 1.82, 15.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 4, 1.98, 38, 2.03, 0.24, 14.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.4', 'CT', NULL, 1.42, 38, 0.13, 1.16, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.4', 'CTP', 1, 61.33, 38, 11.69, 36.88, 81.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.4', 'CTP', 2, 35.40, 38, 11.51, 16.50, 60.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.4', 'CTP', 3, 3.27, 38, 3.27, 0.42, 21.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.8', 'CT', NULL, 2.10, 38, 0.16, 1.78, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.8', 'CTP', 1, 14.42, 38, 8.12, 4.26, 38.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.8', 'CTP', 2, 61.24, 38, 12.12, 35.95, 81.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '4.C.3.d.8', 'CTP', 3, 24.33, 38, 11.40, 8.41, 52.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CX', NULL, 1.55, 17, 0.11, 1.32, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 1, 53.50, 17, 7.67, 37.43, 68.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 2, 40.69, 17, 8.34, 24.80, 58.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 3, 2.81, 17, 3.00, 0.28, 22.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 4, 3.00, 17, 3.19, 0.30, 24.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CX', NULL, 3.91, 17, 0.37, 3.11, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 1, 8.29, 17, 6.80, 1.34, 37.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 2, 4.43, 17, 4.85, 0.41, 34.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 3, 13.43, 17, 8.36, 3.27, 41.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 4, 36.18, 17, 9.54, 19.10, 57.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.f', 'CXP', 5, 37.68, 17, 8.73, 21.57, 57.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CX', NULL, 3.80, 17, 0.43, 2.88, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 1, 18.61, 17, 10.90, 4.73, 51.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 3, 9.64, 17, 7.06, 1.88, 37.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 4, 26.73, 17, 11.88, 9.16, 56.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.h', 'CXP', 5, 45.03, 17, 7.69, 29.78, 61.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CX', NULL, 2.59, 17, 0.28, 2.00, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 1, 22.35, 17, 14.41, 4.71, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 2, 4.91, 17, 4.12, 0.79, 25.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 3, 64.88, 17, 19.19, 23.65, 91.68, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 4, 7.23, 17, 5.78, 1.24, 32.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.j', 'CXP', 5, 0.63, 17, 0.72, 0.06, 6.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 17, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 3, 6.60, 17, 5.53, 1.05, 32.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 4, 9.10, 17, 7.55, 1.42, 40.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.2.l', 'CXP', 5, 84.30, 17, 10.34, 50.62, 96.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CX', NULL, 3.90, 17, 0.23, 3.41, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 2, 31.75, 17, 10.49, 14.29, 56.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 3, 5.41, 17, 5.58, 0.56, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 4, 3.63, 17, 3.39, 0.48, 22.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.a.4', 'CXP', 5, 59.22, 17, 6.28, 45.54, 71.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CX', NULL, 4.48, 17, 0.28, 3.88, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 3, 18.30, 17, 11.35, 4.29, 52.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 4, 15.66, 17, 9.27, 4.02, 45.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.e', 'CXP', 5, 66.05, 17, 17.63, 26.88, 91.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CX', NULL, 3.34, 17, 0.22, 2.87, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 1, 9.67, 17, 7.11, 1.88, 37.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 2, 15.45, 17, 9.17, 3.96, 44.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 3, 26.08, 17, 12.33, 8.34, 57.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 4, 28.64, 17, 11.36, 10.99, 56.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.f', 'CXP', 5, 20.16, 17, 12.24, 4.80, 55.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CX', NULL, 3.54, 17, 0.28, 2.94, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 1, 3.79, 17, 4.20, 0.34, 31.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 2, 8.46, 17, 8.96, 0.79, 51.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 3, 23.17, 17, 12.90, 6.09, 58.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 4, 59.17, 17, 21.44, 18.10, 90.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.b.1.g', 'CXP', 5, 5.41, 17, 5.58, 0.56, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CX', NULL, 3.01, 17, 0.29, 2.40, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 2, 32.13, 17, 9.74, 15.52, 54.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 3, 42.88, 17, 6.27, 30.37, 56.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 4, 16.77, 17, 10.52, 3.92, 49.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.1', 'CXP', 5, 8.22, 17, 6.95, 1.25, 38.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CX', NULL, 2.51, 17, 0.33, 1.82, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 1, 12.71, 17, 8.69, 2.70, 43.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 2, 52.18, 17, 24.18, 12.27, 89.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 3, 12.45, 17, 8.07, 2.88, 40.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 4, 16.57, 17, 9.86, 4.20, 47.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.c.2', 'CXP', 5, 6.10, 17, 6.48, 0.59, 41.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CX', NULL, 2.46, 17, 0.25, 1.93, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 2, 67.32, 17, 16.54, 29.50, 91.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 3, 25.17, 17, 13.94, 6.54, 61.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 4, 2.10, 17, 2.36, 0.19, 19.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.1', 'CXP', 5, 5.41, 17, 5.58, 0.56, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CX', NULL, 3.26, 17, 0.20, 2.83, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 1, 10.90, 17, 7.68, 2.24, 39.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 2, 8.22, 17, 6.58, 1.39, 36.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 3, 33.31, 17, 9.71, 16.51, 55.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 4, 39.35, 17, 9.05, 22.50, 59.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.2', 'CXP', 5, 8.22, 17, 6.58, 1.39, 36.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CX', NULL, 1.23, 17, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 1, 84.56, 17, 10.25, 50.92, 96.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 2, 10.52, 17, 8.63, 1.66, 45.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 3, 2.10, 17, 2.36, 0.19, 19.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 4, 2.81, 17, 3.00, 0.28, 22.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CX', NULL, 4.41, 17, 0.41, 3.53, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 1, 5.41, 17, 5.58, 0.56, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 2, 4.43, 17, 4.85, 0.41, 34.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 3, 10.51, 17, 7.51, 2.12, 38.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 4, 3.44, 17, 3.21, 0.46, 21.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.a', 'CXP', 5, 76.22, 17, 15.04, 35.57, 94.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CX', NULL, 2.80, 17, 0.71, 1.29, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 1, 36.35, 17, 9.53, 19.25, 57.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 2, 23.73, 17, 13.08, 6.30, 59.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 4, 3.00, 17, 3.19, 0.30, 24.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.b', 'CXP', 5, 36.92, 17, 19.94, 8.70, 78.23, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CX', NULL, 2.08, 17, 0.57, 1.00, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 1, 51.24, 17, 24.84, 11.33, 89.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 2, 12.53, 17, 11.61, 1.50, 57.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 3, 17.08, 17, 11.46, 3.58, 53.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 4, 15.70, 17, 11.63, 2.81, 54.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.c', 'CXP', 5, 3.44, 17, 3.21, 0.46, 21.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CX', NULL, 1.55, 17, 0.32, 1.00, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 1, 69.00, 17, 17.44, 28.33, 92.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 2, 18.42, 17, 13.29, 3.35, 59.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 3, 4.23, 17, 4.48, 0.42, 31.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 4, 4.91, 17, 4.12, 0.79, 25.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.d', 'CXP', 5, 3.44, 17, 3.21, 0.46, 21.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CX', NULL, 1.51, 17, 0.30, 1.00, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 1, 73.70, 17, 15.00, 35.21, 93.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 2, 9.53, 17, 6.77, 1.95, 35.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 3, 9.10, 17, 7.55, 1.42, 40.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 4, 7.04, 17, 5.67, 1.19, 32.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.e', 'CXP', 5, 0.63, 17, 0.72, 0.06, 6.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CX', NULL, 2.49, 17, 0.27, 1.91, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 1, 37.15, 17, 7.74, 22.64, 54.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 2, 1.72, 17, 1.94, 0.15, 16.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 3, 42.04, 17, 8.44, 25.82, 60.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 4, 13.05, 17, 9.17, 2.63, 45.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.1.f', 'CXP', 5, 6.03, 17, 5.74, 0.75, 35.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CX', NULL, 3.71, 17, 0.18, 3.33, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 2, 6.10, 17, 6.48, 0.59, 41.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 3, 32.24, 17, 10.58, 14.56, 57.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 4, 46.63, 17, 8.73, 29.34, 64.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.a.3', 'CXP', 5, 15.03, 17, 9.68, 3.43, 46.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CX', NULL, 3.42, 17, 0.50, 2.36, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 1, 3.79, 17, 4.20, 0.34, 31.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 2, 23.73, 17, 13.08, 6.30, 59.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 3, 26.73, 17, 11.88, 9.16, 56.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 4, 17.93, 17, 11.14, 4.21, 52.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.a', 'CXP', 5, 27.82, 17, 16.55, 6.29, 68.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CX', NULL, 2.38, 17, 0.73, 1.00, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 1, 51.24, 17, 24.84, 11.33, 89.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 2, 4.60, 17, 3.76, 0.78, 22.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 3, 4.23, 17, 4.48, 0.42, 31.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 4, 34.52, 17, 18.23, 8.71, 74.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.b', 'CXP', 5, 5.41, 17, 5.58, 0.56, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CX', NULL, 2.49, 17, 0.79, 1.00, 4.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 1, 51.24, 17, 24.84, 11.33, 89.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 2, 7.82, 17, 7.07, 1.05, 40.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 3, 4.98, 17, 3.98, 0.87, 23.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 4, 13.05, 17, 9.17, 2.63, 45.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.c', 'CXP', 5, 22.91, 17, 14.55, 4.92, 63.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CX', NULL, 3.48, 17, 0.50, 2.41, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 2, 23.73, 17, 13.08, 6.30, 59.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 3, 29.82, 17, 11.46, 11.75, 57.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 4, 21.44, 17, 12.67, 5.25, 57.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.d', 'CXP', 5, 25.01, 17, 15.17, 5.66, 64.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CX', NULL, 2.62, 17, 0.83, 1.00, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 1, 51.24, 17, 24.84, 11.33, 89.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 3, 9.10, 17, 7.55, 1.42, 40.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 4, 14.36, 17, 8.85, 3.52, 43.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.e', 'CXP', 5, 25.30, 17, 13.75, 6.75, 61.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CX', NULL, 1.37, 17, 0.24, 1.00, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 1, 79.01, 17, 12.03, 44.71, 94.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 2, 10.51, 17, 7.51, 2.12, 38.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 3, 4.86, 17, 4.65, 0.60, 30.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 4, 5.62, 17, 6.01, 0.54, 39.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 17, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 1, 80.79, 17, 12.37, 43.69, 95.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 2, 13.33, 17, 9.32, 2.71, 45.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 3, 5.88, 17, 4.87, 0.96, 28.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 17, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 1, 97.19, 17, 3.00, 77.09, 99.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 2, 2.81, 17, 3.00, 0.28, 22.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CX', NULL, 1.84, 17, 0.47, 1.00, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 1, 68.49, 17, 16.67, 29.70, 91.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 2, 5.41, 17, 5.58, 0.56, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 3, 6.73, 17, 6.65, 0.76, 40.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 4, 12.14, 17, 7.85, 2.82, 39.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.c', 'CXP', 5, 7.24, 17, 6.07, 1.14, 34.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CX', NULL, 3.11, 17, 0.32, 2.43, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 2, 32.92, 17, 9.88, 15.97, 55.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 3, 32.82, 17, 10.30, 15.36, 56.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 4, 24.29, 17, 14.00, 6.01, 61.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.d', 'CXP', 5, 9.97, 17, 6.76, 2.19, 35.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CX', NULL, 2.10, 17, 0.58, 1.00, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 1, 54.13, 17, 23.87, 13.32, 90.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 2, 8.41, 17, 6.68, 1.44, 36.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 3, 20.27, 17, 11.86, 5.09, 54.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 4, 7.91, 17, 5.65, 1.63, 30.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.e', 'CXP', 5, 9.28, 17, 7.15, 1.66, 38.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CX', NULL, 2.29, 17, 0.66, 1.00, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 1, 47.45, 17, 26.15, 8.90, 89.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 2, 12.89, 17, 9.33, 2.48, 46.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 3, 17.55, 17, 10.07, 4.64, 48.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 4, 7.42, 17, 5.31, 1.53, 29.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.c.1.f', 'CXP', 5, 14.69, 17, 9.41, 3.39, 45.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CX', NULL, 3.26, 17, 0.41, 2.39, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 1, 2.88, 17, 3.21, 0.26, 25.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 2, 29.59, 17, 17.85, 6.40, 72.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 3, 10.18, 17, 9.47, 1.25, 50.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 4, 53.55, 17, 23.72, 13.25, 89.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.a', 'CXP', 5, 3.79, 17, 4.20, 0.34, 31.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CX', NULL, 2.81, 17, 0.43, 1.90, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 2, 53.55, 17, 23.72, 13.25, 89.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 3, 14.60, 17, 10.84, 2.64, 51.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 4, 29.03, 17, 17.22, 6.51, 70.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.b', 'CXP', 5, 2.81, 17, 3.00, 0.28, 22.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CX', NULL, 1.59, 17, 0.32, 1.00, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 1, 64.07, 17, 19.17, 23.38, 91.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 2, 21.00, 17, 13.59, 4.47, 60.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 3, 8.41, 17, 6.68, 1.44, 36.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 4, 4.43, 17, 4.85, 0.41, 34.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.c', 'CXP', 5, 2.10, 17, 2.36, 0.19, 19.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CX', NULL, 2.39, 17, 0.22, 1.91, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 2, 78.46, 17, 12.20, 44.08, 94.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 3, 6.60, 17, 5.53, 1.05, 32.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 4, 12.83, 17, 8.89, 2.66, 44.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.d', 'CXP', 5, 2.10, 17, 2.36, 0.19, 19.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CX', NULL, 1.73, 17, 0.38, 1.00, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 1, 57.34, 17, 22.44, 16.12, 90.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 2, 22.99, 17, 13.39, 5.67, 59.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 3, 12.37, 17, 8.08, 2.82, 40.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 4, 4.43, 17, 4.85, 0.41, 34.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.e', 'CXP', 5, 2.88, 17, 3.21, 0.26, 25.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CX', NULL, 1.41, 17, 0.22, 1.00, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 1, 64.57, 17, 18.92, 23.99, 91.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 2, 32.54, 17, 18.03, 7.80, 73.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 4, 2.88, 17, 3.21, 0.26, 25.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CX', NULL, 4.33, 17, 0.19, 3.93, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 2, 6.10, 17, 6.48, 0.59, 41.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 3, 7.23, 17, 5.78, 1.24, 32.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 4, 33.96, 17, 9.77, 16.96, 56.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.g', 'CXP', 5, 52.71, 17, 7.78, 36.51, 68.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CX', NULL, 2.36, 17, 0.45, 1.40, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 1, 23.73, 17, 13.08, 6.30, 59.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 2, 44.59, 17, 7.77, 29.24, 61.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 3, 8.22, 17, 6.95, 1.25, 38.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 4, 19.23, 17, 13.50, 3.64, 60.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.h', 'CXP', 5, 4.23, 17, 4.48, 0.42, 31.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CX', NULL, 2.93, 17, 0.12, 2.67, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 1, 5.41, 17, 5.58, 0.56, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 2, 39.92, 17, 7.94, 24.78, 57.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 3, 14.64, 17, 9.60, 3.25, 46.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 4, 36.24, 17, 8.40, 20.83, 55.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.d.1.i', 'CXP', 5, 3.79, 17, 4.20, 0.34, 31.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CX', NULL, 4.31, 17, 0.43, 3.40, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 2, 15.04, 17, 11.91, 2.40, 56.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 3, 11.79, 17, 8.69, 2.22, 44.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.d', 'CXP', 5, 73.17, 17, 16.14, 32.31, 93.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CX', NULL, 1.32, 17, 0.22, 1.00, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 1, 75.98, 17, 14.06, 38.18, 94.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 2, 19.79, 17, 11.19, 5.24, 52.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 4, 4.23, 17, 4.48, 0.42, 31.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CX', NULL, 2.63, 17, 0.39, 1.80, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 1, 35.94, 17, 9.10, 19.53, 56.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 2, 8.91, 17, 7.46, 1.37, 40.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 3, 30.52, 17, 10.97, 12.79, 56.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 4, 5.41, 17, 5.58, 0.56, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.1', 'CXP', 5, 19.23, 17, 10.97, 5.05, 51.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CX', NULL, 4.45, 17, 0.30, 3.81, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 2, 5.81, 17, 4.64, 1.01, 27.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 3, 8.41, 17, 6.68, 1.44, 36.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 4, 20.47, 17, 11.96, 5.15, 54.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.a', 'CXP', 5, 65.31, 17, 18.20, 25.54, 91.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CX', NULL, 4.14, 17, 0.45, 3.18, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 1, 9.49, 17, 7.00, 1.83, 37.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 2, 4.72, 17, 4.01, 0.75, 24.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 3, 5.41, 17, 5.58, 0.56, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 4, 23.30, 17, 13.28, 5.91, 59.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.2.b', 'CXP', 5, 57.09, 17, 21.37, 17.31, 89.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CX', NULL, 4.49, 17, 0.31, 3.84, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 2, 3.00, 17, 3.19, 0.30, 24.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 3, 10.81, 17, 11.17, 1.03, 58.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 4, 19.89, 17, 12.70, 4.38, 57.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.a.4', 'CXP', 5, 66.30, 17, 19.10, 24.31, 92.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CX', NULL, 1.92, 17, 0.30, 1.28, 2.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 1, 36.19, 17, 19.49, 8.65, 77.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 2, 35.37, 17, 9.80, 18.07, 57.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 3, 28.45, 17, 11.38, 10.84, 56.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CX', NULL, 4.82, 17, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 2, 3.00, 17, 3.19, 0.30, 24.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 4, 8.98, 17, 7.67, 1.33, 41.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.4', 'CXP', 5, 88.02, 17, 8.78, 55.70, 97.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CX', NULL, 3.74, 17, 0.40, 2.90, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 1, 9.20, 17, 7.05, 1.66, 37.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 2, 5.81, 17, 4.64, 1.01, 27.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 3, 15.47, 17, 8.91, 4.14, 43.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 4, 40.39, 17, 10.21, 21.61, 62.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.7', 'CXP', 5, 29.13, 17, 11.02, 11.70, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CX', NULL, 4.35, 17, 0.35, 3.61, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 1, 2.88, 17, 3.21, 0.26, 25.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 3, 16.08, 17, 9.41, 4.19, 45.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 4, 20.84, 17, 12.10, 5.26, 55.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.b.8', 'CXP', 5, 60.20, 17, 21.46, 18.48, 90.99, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CX', NULL, 3.30, 17, 0.20, 2.88, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 1, 4.23, 17, 4.48, 0.42, 31.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 2, 5.81, 17, 4.64, 1.01, 27.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 3, 55.31, 17, 4.95, 44.74, 65.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 4, 25.45, 17, 12.54, 7.75, 58.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.c.1', 'CXP', 5, 9.20, 17, 7.05, 1.66, 37.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CX', NULL, 4.00, 17, 0.14, 3.70, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 1, 3.79, 17, 4.20, 0.34, 31.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 3, 26.73, 17, 11.88, 9.16, 56.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 4, 31.56, 17, 17.66, 7.53, 72.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.1', 'CXP', 5, 37.92, 17, 8.70, 21.82, 57.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CX', NULL, 1.80, 17, 0.17, 1.45, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 1, 63.01, 17, 7.52, 46.22, 77.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 2, 3.00, 17, 3.19, 0.30, 24.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 3, 29.13, 17, 11.02, 11.70, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 4, 0.63, 17, 0.72, 0.06, 6.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.3', 'CXP', 5, 4.23, 17, 4.48, 0.42, 31.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.4', 'CT', NULL, 1.14, 17, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.4', 'CTP', 1, 86.43, 17, 8.77, 56.63, 96.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.4', 'CTP', 2, 13.57, 17, 8.77, 3.12, 43.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.8', 'CT', NULL, 2.43, 17, 0.08, 2.26, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.8', 'CTP', 2, 56.89, 17, 7.98, 39.84, 72.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '4.C.3.d.8', 'CTP', 3, 43.11, 17, 7.98, 27.55, 60.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CX', NULL, 1.13, 33, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 1, 93.73, 33, 3.45, 81.90, 98.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 2, 2.87, 33, 2.00, 0.68, 11.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 3, 1.03, 33, 1.11, 0.11, 8.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 4, 1.00, 33, 0.82, 0.19, 5.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.c', 'CXP', 5, 1.37, 33, 1.15, 0.24, 7.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CX', NULL, 4.27, 32, 0.22, 3.82, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 1, 3.77, 32, 4.01, 0.41, 27.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 3, 17.45, 32, 10.22, 4.73, 47.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 4, 23.40, 32, 11.09, 7.96, 51.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.f', 'CXP', 5, 55.38, 32, 9.05, 37.04, 72.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CX', NULL, 1.92, 33, 0.47, 1.00, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 1, 66.65, 33, 16.43, 30.72, 90.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 2, 3.51, 33, 2.43, 0.84, 13.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 3, 7.30, 33, 5.74, 1.38, 30.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 4, 16.68, 33, 12.47, 3.12, 55.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.h', 'CXP', 5, 5.86, 33, 4.93, 0.99, 27.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CX', NULL, 2.82, 33, 0.24, 2.32, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 1, 18.98, 33, 10.50, 5.51, 48.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 2, 10.06, 33, 6.57, 2.48, 32.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 3, 46.68, 33, 21.79, 12.83, 83.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 4, 19.03, 33, 13.27, 3.91, 57.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.j', 'CXP', 5, 5.25, 33, 3.28, 1.43, 17.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CX', NULL, 4.72, 33, 0.19, 4.33, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 1, 3.71, 33, 3.94, 0.41, 26.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 2, 2.08, 33, 2.22, 0.23, 16.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 3, 1.03, 33, 1.11, 0.11, 8.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 4, 4.66, 33, 3.65, 0.91, 20.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.2.l', 'CXP', 5, 88.52, 33, 6.86, 66.08, 96.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CX', NULL, 4.01, 33, 0.48, 3.02, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 1, 3.71, 33, 3.94, 0.41, 26.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 2, 17.62, 33, 12.66, 3.49, 55.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 3, 10.07, 33, 5.80, 2.94, 29.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 4, 11.36, 33, 7.44, 2.77, 36.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.a.4', 'CXP', 5, 57.24, 33, 18.81, 21.86, 86.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CX', NULL, 3.98, 33, 0.42, 3.14, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 1, 0.46, 33, 0.49, 0.05, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 2, 6.33, 33, 3.69, 1.87, 19.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 3, 35.85, 33, 16.70, 11.29, 71.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 4, 9.00, 33, 5.96, 2.20, 30.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.e', 'CXP', 5, 48.36, 33, 21.08, 14.36, 83.94, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CX', NULL, 2.56, 31, 0.54, 1.46, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 1, 45.56, 31, 16.52, 17.67, 76.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 2, 11.12, 31, 5.72, 3.70, 28.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 3, 10.46, 31, 5.88, 3.14, 29.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 4, 7.96, 31, 4.57, 2.36, 23.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.f', 'CXP', 5, 24.89, 31, 12.01, 8.19, 55.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CX', NULL, 3.64, 33, 0.55, 2.53, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 1, 6.97, 33, 5.43, 1.34, 29.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 2, 17.37, 33, 9.31, 5.31, 44.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 3, 24.09, 33, 13.81, 6.38, 59.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 4, 7.54, 33, 5.60, 1.56, 29.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.b.1.g', 'CXP', 5, 44.02, 33, 22.32, 11.05, 83.27, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CX', NULL, 3.52, 33, 0.44, 2.62, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 1, 0.91, 33, 0.98, 0.10, 7.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 2, 24.82, 33, 14.42, 6.40, 61.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 3, 20.25, 33, 10.29, 6.49, 48.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 4, 29.78, 33, 9.46, 14.44, 51.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.1', 'CXP', 5, 24.24, 33, 10.73, 8.87, 51.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CX', NULL, 2.73, 33, 0.33, 2.06, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 1, 6.96, 33, 4.64, 1.71, 24.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 2, 58.48, 33, 7.98, 41.90, 73.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 3, 8.63, 33, 4.82, 2.65, 24.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 4, 6.17, 33, 4.96, 1.13, 27.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.c.2', 'CXP', 5, 19.75, 33, 11.93, 5.05, 53.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CX', NULL, 3.13, 32, 0.38, 2.35, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 1, 11.14, 32, 8.50, 2.13, 41.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 2, 15.70, 32, 8.33, 4.91, 40.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 3, 22.90, 32, 14.20, 5.45, 60.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 4, 49.56, 32, 21.42, 14.61, 84.94, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.1', 'CXP', 5, 0.70, 32, 0.76, 0.08, 6.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CX', NULL, 3.32, 33, 0.53, 2.24, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 1, 20.66, 33, 10.90, 6.29, 50.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 2, 12.55, 33, 6.98, 3.79, 34.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 3, 13.14, 33, 7.97, 3.52, 38.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 4, 21.83, 33, 11.35, 6.72, 51.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.2', 'CXP', 5, 31.82, 33, 11.28, 13.93, 57.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CX', NULL, 1.93, 33, 0.42, 1.09, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 1, 64.32, 33, 10.35, 41.84, 81.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 2, 15.81, 33, 12.28, 2.79, 55.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 3, 1.03, 33, 1.11, 0.11, 8.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.1.d.3', 'CXP', 5, 18.84, 33, 12.20, 4.37, 54.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CX', NULL, 2.02, 33, 0.47, 1.06, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 1, 72.29, 33, 12.70, 41.77, 90.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 2, 0.46, 33, 0.49, 0.05, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 3, 0.90, 33, 0.74, 0.17, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 4, 6.07, 33, 4.94, 1.09, 27.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.a', 'CXP', 5, 20.29, 33, 9.88, 6.83, 46.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CX', NULL, 4.32, 33, 0.33, 3.64, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 1, 10.29, 33, 6.13, 2.88, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 2, 4.20, 33, 3.09, 0.91, 17.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 3, 6.02, 33, 5.19, 0.98, 29.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 4, 2.21, 33, 1.61, 0.49, 9.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.b', 'CXP', 5, 77.28, 33, 10.95, 48.86, 92.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CX', NULL, 3.18, 33, 0.55, 2.06, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 1, 17.15, 33, 8.61, 5.68, 41.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 2, 23.77, 33, 14.71, 5.63, 61.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 3, 3.49, 33, 2.27, 0.90, 12.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 4, 35.03, 33, 9.67, 18.50, 56.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.c', 'CXP', 5, 20.56, 33, 11.71, 5.67, 52.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CX', NULL, 3.22, 33, 0.53, 2.15, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 1, 18.57, 33, 8.96, 6.38, 43.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 2, 15.09, 33, 8.46, 4.42, 40.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 3, 18.22, 33, 13.02, 3.62, 56.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 4, 21.84, 33, 11.35, 6.72, 51.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.d', 'CXP', 5, 26.29, 33, 10.87, 10.21, 52.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CX', NULL, 2.94, 33, 0.44, 2.05, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 1, 27.31, 33, 12.23, 9.68, 56.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 2, 7.32, 33, 5.75, 1.39, 30.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 3, 16.45, 33, 12.51, 2.99, 55.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 4, 41.92, 33, 23.12, 9.45, 83.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.e', 'CXP', 5, 7.00, 33, 5.29, 1.41, 28.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CX', NULL, 2.21, 33, 0.25, 1.69, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 1, 34.53, 33, 16.76, 10.43, 70.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 2, 29.02, 33, 9.75, 13.49, 51.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 3, 24.62, 33, 10.71, 9.16, 51.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 4, 4.60, 33, 3.12, 1.12, 17.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.1.f', 'CXP', 5, 7.23, 33, 5.34, 1.51, 28.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CX', NULL, 3.67, 33, 0.39, 2.88, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 1, 0.46, 33, 0.49, 0.05, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 2, 16.69, 33, 12.75, 3.00, 56.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 3, 21.82, 33, 10.41, 7.45, 49.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 4, 37.58, 33, 8.68, 22.08, 56.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.a.3', 'CXP', 5, 23.45, 33, 11.01, 8.07, 51.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CX', NULL, 4.55, 33, 0.24, 4.06, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 1, 3.71, 33, 3.94, 0.41, 26.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 2, 2.55, 33, 2.37, 0.38, 15.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 3, 6.10, 33, 5.29, 0.98, 29.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 4, 10.15, 33, 5.88, 2.95, 29.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.a', 'CXP', 5, 77.50, 33, 10.74, 49.56, 92.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CX', NULL, 3.79, 32, 0.32, 3.14, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 1, 6.82, 32, 4.16, 1.89, 21.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 2, 7.49, 32, 5.18, 1.73, 27.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 3, 15.29, 32, 8.83, 4.30, 42.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 4, 40.57, 32, 9.92, 22.78, 61.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.b', 'CXP', 5, 29.84, 32, 10.86, 12.87, 55.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CX', NULL, 3.46, 33, 0.62, 2.20, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 1, 19.21, 33, 9.56, 6.35, 45.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 2, 10.56, 33, 6.89, 2.61, 34.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 3, 20.95, 33, 13.50, 4.79, 58.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 4, 3.80, 33, 2.79, 0.83, 15.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.c', 'CXP', 5, 45.48, 33, 22.11, 11.95, 83.68, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CX', NULL, 4.65, 33, 0.21, 4.23, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 1, 4.71, 33, 4.15, 0.75, 24.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 2, 1.44, 33, 1.53, 0.16, 11.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 3, 2.22, 33, 2.36, 0.25, 17.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 4, 7.70, 33, 5.03, 1.94, 26.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.d', 'CXP', 5, 83.93, 33, 8.20, 60.21, 94.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CX', NULL, 3.29, 33, 0.49, 2.28, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 1, 12.47, 33, 6.85, 3.82, 33.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 2, 25.72, 33, 13.04, 7.94, 58.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 3, 3.13, 33, 2.66, 0.54, 16.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 4, 38.12, 33, 9.94, 20.70, 59.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.e', 'CXP', 5, 20.56, 33, 11.71, 5.67, 52.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CX', NULL, 2.51, 33, 0.40, 1.70, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 1, 34.91, 33, 14.93, 12.34, 67.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 2, 4.54, 33, 3.19, 1.05, 17.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 3, 34.85, 33, 10.56, 17.18, 57.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 4, 25.69, 33, 10.35, 10.28, 51.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CX', NULL, 1.77, 33, 0.48, 1.00, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 1, 79.72, 33, 11.77, 47.14, 94.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 2, 1.44, 33, 1.02, 0.34, 5.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.a', 'CXP', 5, 18.84, 33, 12.20, 4.37, 54.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CX', NULL, 1.42, 33, 0.21, 1.00, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 1, 71.98, 33, 14.91, 36.31, 92.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 2, 14.22, 33, 12.10, 2.15, 55.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 3, 13.80, 33, 7.99, 3.91, 38.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CX', NULL, 2.86, 33, 0.48, 1.87, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 1, 30.82, 33, 14.24, 10.26, 63.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 2, 8.20, 33, 5.87, 1.79, 30.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 3, 6.82, 33, 5.22, 1.35, 28.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 4, 52.72, 33, 19.54, 18.43, 84.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.c', 'CXP', 5, 1.44, 33, 1.19, 0.26, 7.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CX', NULL, 4.25, 33, 0.33, 3.58, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 1, 9.70, 33, 6.02, 2.58, 30.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 2, 0.46, 33, 0.49, 0.05, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 3, 3.25, 33, 2.67, 0.59, 15.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 4, 28.06, 33, 15.11, 7.83, 64.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.d', 'CXP', 5, 58.53, 33, 18.24, 23.39, 86.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CX', NULL, 4.45, 33, 0.26, 3.92, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 1, 5.40, 33, 4.33, 1.01, 24.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 3, 5.80, 33, 4.58, 1.11, 25.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 4, 21.71, 33, 13.82, 5.03, 59.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.e', 'CXP', 5, 67.09, 33, 16.07, 31.65, 89.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CX', NULL, 3.69, 33, 0.20, 3.29, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 1, 8.13, 33, 5.40, 1.99, 27.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 2, 1.89, 33, 1.68, 0.31, 10.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 3, 25.30, 33, 10.98, 9.40, 52.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 4, 42.11, 33, 8.95, 25.61, 60.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.c.1.f', 'CXP', 5, 22.58, 33, 10.95, 7.52, 51.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 33, 0.13, 1.48, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 1, 32.72, 33, 9.86, 16.33, 54.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 2, 59.22, 33, 9.15, 40.17, 75.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 3, 8.06, 33, 5.63, 1.83, 29.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CX', NULL, 4.19, 32, 0.21, 3.77, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 3, 19.90, 32, 13.45, 4.25, 58.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 4, 40.80, 32, 8.20, 25.64, 57.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.b', 'CXP', 5, 39.31, 32, 8.17, 24.36, 56.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CX', NULL, 2.29, 33, 0.48, 1.32, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 1, 29.85, 33, 13.99, 9.84, 62.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 2, 30.78, 33, 15.82, 8.92, 66.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 3, 19.99, 33, 11.86, 5.23, 53.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 4, 19.38, 33, 12.03, 4.77, 53.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CX', NULL, 3.45, 33, 0.42, 2.59, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 1, 3.71, 33, 3.94, 0.41, 26.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 2, 21.72, 33, 10.46, 7.34, 49.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 3, 22.60, 33, 13.84, 5.50, 59.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 4, 29.62, 33, 9.81, 13.90, 52.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.d', 'CXP', 5, 22.36, 33, 11.31, 7.10, 52.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CX', NULL, 2.75, 33, 0.50, 1.74, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 1, 9.16, 33, 5.89, 2.33, 29.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 2, 46.94, 33, 19.82, 14.88, 81.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 3, 22.05, 33, 11.30, 6.90, 51.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 4, 3.02, 33, 2.27, 0.64, 13.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.e', 'CXP', 5, 18.84, 33, 12.20, 4.37, 54.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CX', NULL, 2.13, 33, 0.35, 1.43, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 1, 28.60, 33, 13.40, 9.53, 60.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 2, 50.68, 33, 8.78, 33.44, 67.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 4, 20.27, 33, 11.80, 5.44, 52.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.f', 'CXP', 5, 0.45, 33, 0.48, 0.05, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CX', NULL, 4.54, 33, 0.13, 4.27, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 2, 4.16, 33, 4.02, 0.55, 25.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 3, 0.89, 33, 0.73, 0.17, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 4, 31.59, 33, 11.35, 13.67, 57.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.g', 'CXP', 5, 63.36, 33, 10.46, 40.86, 81.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CX', NULL, 3.04, 33, 0.26, 2.51, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 1, 6.40, 33, 5.31, 1.11, 29.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 2, 23.76, 33, 14.05, 6.03, 60.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 3, 37.59, 33, 8.63, 22.16, 56.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 4, 23.54, 33, 11.04, 8.11, 51.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.h', 'CXP', 5, 8.72, 33, 5.35, 2.37, 27.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CX', NULL, 2.53, 33, 0.27, 1.99, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 1, 8.37, 33, 6.33, 1.67, 32.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 2, 60.90, 33, 16.42, 27.66, 86.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 3, 9.13, 33, 6.33, 2.08, 32.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 4, 12.19, 33, 7.09, 3.48, 34.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.d.1.i', 'CXP', 5, 9.41, 33, 5.76, 2.56, 29.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CX', NULL, 4.84, 33, 0.09, 4.65, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 2, 0.46, 33, 0.49, 0.05, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 4, 14.93, 33, 8.89, 4.05, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.d', 'CXP', 5, 84.61, 33, 9.00, 57.34, 95.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CX', NULL, 3.09, 33, 0.56, 1.94, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 1, 24.64, 33, 11.92, 8.13, 54.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 2, 6.60, 33, 4.29, 1.68, 22.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 3, 24.58, 33, 14.15, 6.44, 60.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 4, 23.91, 33, 10.82, 8.56, 51.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.2.e.1.e', 'CXP', 5, 20.27, 33, 11.80, 5.44, 52.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CX', NULL, 3.55, 32, 0.23, 3.07, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 1, 7.88, 32, 5.95, 1.58, 31.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 2, 6.71, 32, 4.70, 1.53, 24.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 3, 34.27, 32, 9.46, 18.13, 55.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 4, 25.20, 32, 14.76, 6.39, 62.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.1', 'CXP', 5, 25.93, 32, 10.45, 10.35, 51.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CX', NULL, 3.20, 33, 0.34, 2.51, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 1, 4.16, 33, 4.03, 0.55, 25.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 2, 26.01, 33, 10.89, 10.00, 52.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 3, 31.58, 33, 9.60, 15.74, 53.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 4, 21.85, 33, 13.34, 5.38, 57.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.a', 'CXP', 5, 16.39, 33, 8.60, 5.18, 41.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CX', NULL, 2.89, 33, 0.59, 1.69, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 1, 23.70, 33, 11.21, 8.07, 52.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 2, 30.34, 33, 9.72, 14.58, 52.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 3, 4.66, 33, 4.90, 0.51, 31.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 4, 16.26, 33, 12.53, 2.89, 55.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.2.b', 'CXP', 5, 25.04, 33, 12.46, 7.96, 56.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CX', NULL, 4.66, 33, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 2, 5.13, 33, 4.41, 0.85, 25.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 3, 1.60, 33, 1.15, 0.37, 6.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 4, 15.09, 33, 8.04, 4.72, 38.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.a.4', 'CXP', 5, 78.18, 33, 10.53, 50.48, 92.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CX', NULL, 2.39, 33, 0.26, 1.86, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 1, 25.30, 33, 11.40, 9.02, 53.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 2, 11.84, 33, 6.89, 3.38, 34.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 3, 60.92, 33, 16.40, 27.70, 86.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 4, 1.94, 33, 1.57, 0.37, 9.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CX', NULL, 4.13, 33, 0.13, 3.87, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 2, 2.08, 33, 2.22, 0.23, 16.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 3, 29.17, 33, 10.24, 13.06, 53.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 4, 22.34, 33, 13.78, 5.39, 59.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.4', 'CXP', 5, 46.41, 33, 8.84, 29.57, 64.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CX', NULL, 2.30, 32, 0.35, 1.59, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 1, 32.67, 32, 9.22, 17.11, 53.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 2, 23.20, 32, 11.04, 7.87, 51.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 3, 28.96, 32, 15.12, 8.35, 64.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 4, 11.55, 32, 7.16, 3.03, 35.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.7', 'CXP', 5, 3.62, 32, 2.79, 0.73, 16.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CX', NULL, 3.97, 32, 0.26, 3.43, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 1, 1.63, 32, 1.75, 0.18, 13.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 2, 5.70, 32, 4.62, 1.04, 25.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 3, 19.24, 32, 12.33, 4.51, 54.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 4, 41.10, 32, 8.93, 24.74, 59.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.b.8', 'CXP', 5, 32.33, 32, 16.77, 9.10, 69.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CX', NULL, 2.94, 33, 0.30, 2.33, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 1, 15.89, 33, 9.85, 4.04, 45.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 2, 11.63, 33, 7.00, 3.18, 34.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 3, 36.65, 33, 9.12, 20.63, 56.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 4, 34.34, 33, 10.68, 16.62, 57.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.c.1', 'CXP', 5, 1.49, 33, 1.27, 0.26, 8.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CX', NULL, 3.89, 33, 0.13, 3.62, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 2, 1.94, 33, 1.45, 0.42, 8.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 3, 17.62, 33, 12.61, 3.52, 55.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 4, 69.64, 33, 15.15, 34.77, 90.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.1', 'CXP', 5, 10.79, 33, 5.96, 3.32, 29.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CX', NULL, 2.84, 33, 0.35, 2.13, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 1, 24.87, 33, 11.79, 8.39, 54.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 2, 29.62, 33, 9.85, 13.85, 52.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 3, 4.74, 33, 4.22, 0.74, 25.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 4, 18.23, 33, 12.74, 3.76, 55.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.3', 'CXP', 5, 22.55, 33, 11.21, 7.30, 51.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.4', 'CT', NULL, 1.53, 33, 0.08, 1.36, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.4', 'CTP', 1, 47.72, 33, 8.14, 31.95, 63.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.4', 'CTP', 2, 51.83, 33, 8.16, 35.60, 67.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.4', 'CTP', 3, 0.46, 33, 0.49, 0.05, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.8', 'CT', NULL, 2.62, 33, 0.17, 2.27, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.8', 'CTP', 1, 4.95, 33, 4.75, 0.66, 28.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.8', 'CTP', 2, 27.66, 33, 12.41, 9.76, 57.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '4.C.3.d.8', 'CTP', 3, 67.39, 33, 14.27, 35.50, 88.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CX', NULL, 1.24, 19, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 1, 82.61, 19, 10.33, 51.20, 95.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 2, 11.84, 19, 8.46, 2.38, 42.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 3, 4.30, 19, 4.51, 0.45, 30.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 4, 1.25, 19, 1.41, 0.11, 12.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CX', NULL, 4.33, 19, 0.31, 3.67, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 1, 1.27, 19, 1.18, 0.18, 8.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 2, 3.77, 19, 2.77, 0.78, 16.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 3, 21.84, 19, 11.80, 6.13, 54.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 4, 6.88, 19, 5.31, 1.28, 29.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.f', 'CXP', 5, 66.24, 19, 15.72, 30.95, 89.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CX', NULL, 2.27, 19, 0.63, 1.00, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 1, 53.58, 19, 20.83, 16.57, 87.02, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 2, 9.97, 19, 7.15, 2.04, 37.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 4, 29.27, 19, 21.99, 4.26, 79.40, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.h', 'CXP', 5, 7.18, 19, 6.86, 0.88, 40.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CX', NULL, 3.33, 19, 0.64, 1.99, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 1, 10.69, 19, 7.20, 2.40, 36.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 2, 34.32, 19, 21.42, 6.62, 79.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 3, 1.41, 19, 1.24, 0.22, 8.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 4, 18.92, 19, 14.69, 3.03, 63.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.j', 'CXP', 5, 34.67, 19, 22.41, 6.23, 80.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CX', NULL, 4.34, 19, 0.43, 3.44, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 3, 28.54, 19, 22.09, 3.94, 79.54, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 4, 8.78, 19, 5.61, 2.16, 29.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.2.l', 'CXP', 5, 62.68, 19, 21.17, 20.06, 91.83, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CX', NULL, 4.77, 19, 0.13, 4.50, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 2, 0.46, 19, 0.50, 0.05, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 3, 3.07, 19, 3.26, 0.32, 24.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 4, 15.27, 19, 9.26, 3.85, 44.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.a.4', 'CXP', 5, 81.20, 19, 10.55, 50.26, 94.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CX', NULL, 4.52, 19, 0.25, 3.99, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 2, 7.73, 19, 6.43, 1.25, 35.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 3, 4.77, 19, 4.60, 0.59, 29.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 4, 14.87, 19, 9.17, 3.67, 44.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.e', 'CXP', 5, 72.63, 19, 13.38, 39.21, 91.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CX', NULL, 2.02, 19, 0.45, 1.07, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 1, 51.92, 19, 22.25, 14.24, 87.54, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 2, 7.71, 19, 5.31, 1.71, 28.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 3, 28.54, 19, 23.17, 3.54, 81.30, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 4, 9.84, 19, 6.89, 2.09, 35.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.f', 'CXP', 5, 1.99, 19, 1.74, 0.31, 11.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CX', NULL, 4.25, 19, 0.37, 3.49, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 1, 3.07, 19, 3.26, 0.32, 24.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 2, 12.57, 19, 8.63, 2.69, 42.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 3, 6.44, 19, 4.16, 1.59, 22.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 4, 11.76, 19, 7.98, 2.58, 40.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.b.1.g', 'CXP', 5, 66.16, 19, 15.51, 31.33, 89.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CX', NULL, 2.97, 19, 0.82, 1.25, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 1, 38.30, 19, 21.02, 8.74, 80.10, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 2, 3.54, 19, 3.37, 0.46, 22.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 3, 11.20, 19, 7.89, 2.33, 40.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 4, 17.02, 19, 9.65, 4.65, 46.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.1', 'CXP', 5, 29.95, 19, 23.03, 4.08, 81.10, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CX', NULL, 2.95, 19, 0.81, 1.24, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 1, 40.90, 19, 20.78, 10.21, 80.82, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 2, 7.73, 19, 6.43, 1.25, 35.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 3, 4.48, 19, 4.66, 0.47, 31.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 4, 9.18, 19, 7.21, 1.62, 38.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.c.2', 'CXP', 5, 37.70, 19, 21.32, 8.25, 80.30, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CX', NULL, 2.52, 19, 0.28, 1.92, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 1, 0.46, 19, 0.50, 0.05, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 2, 69.53, 19, 17.25, 29.20, 92.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 3, 9.08, 19, 7.29, 1.54, 38.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 4, 19.67, 19, 10.89, 5.44, 51.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.1', 'CXP', 5, 1.25, 19, 1.41, 0.11, 12.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CX', NULL, 1.75, 19, 0.39, 1.00, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 1, 57.74, 19, 20.34, 19.17, 88.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 2, 23.40, 19, 12.00, 6.96, 55.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 3, 4.90, 19, 3.37, 1.11, 19.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 4, 13.96, 19, 8.95, 3.28, 43.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CX', NULL, 1.20, 19, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 1, 87.51, 19, 8.29, 58.73, 97.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 2, 5.31, 19, 4.19, 0.97, 24.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 3, 7.18, 19, 6.86, 0.88, 40.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CX', NULL, 3.06, 19, 0.85, 1.28, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 1, 37.76, 19, 22.47, 7.53, 81.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 2, 6.78, 19, 5.75, 1.07, 32.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 3, 11.14, 19, 8.34, 2.09, 42.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 4, 0.46, 19, 0.50, 0.05, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.a', 'CXP', 5, 43.85, 19, 21.07, 11.45, 82.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CX', NULL, 3.25, 19, 0.83, 1.50, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 1, 36.27, 19, 21.87, 7.23, 80.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 3, 11.14, 19, 8.34, 2.09, 42.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 4, 8.04, 19, 6.99, 1.19, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.b', 'CXP', 5, 44.54, 19, 22.31, 10.75, 84.27, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CX', NULL, 3.30, 19, 0.64, 1.95, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 1, 7.73, 19, 6.43, 1.25, 35.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 2, 40.34, 19, 20.93, 9.81, 80.79, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 3, 2.72, 19, 2.88, 0.29, 21.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 4, 12.48, 19, 7.92, 3.01, 39.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.c', 'CXP', 5, 36.73, 19, 22.33, 7.16, 81.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CX', NULL, 1.48, 19, 0.25, 1.00, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 1, 79.75, 19, 10.99, 48.52, 94.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 2, 0.66, 19, 0.57, 0.11, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 3, 13.63, 19, 8.88, 3.13, 43.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 4, 3.31, 19, 2.57, 0.63, 15.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.d', 'CXP', 5, 2.66, 19, 2.06, 0.51, 12.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 19, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 1, 85.83, 19, 8.89, 56.62, 96.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 2, 0.46, 19, 0.50, 0.05, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 3, 6.84, 19, 6.82, 0.77, 41.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 4, 5.28, 19, 5.16, 0.63, 32.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.e', 'CXP', 5, 1.59, 19, 1.52, 0.21, 11.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CX', NULL, 4.09, 19, 0.46, 3.13, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 1, 20.50, 19, 11.17, 5.76, 52.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 2, 0.46, 19, 0.50, 0.05, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 4, 7.18, 19, 6.86, 0.88, 40.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.1.f', 'CXP', 5, 71.86, 19, 13.65, 38.20, 91.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CX', NULL, 3.86, 19, 0.42, 2.99, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 3, 42.42, 19, 20.61, 11.13, 81.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 4, 28.70, 19, 13.90, 8.81, 62.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.a.3', 'CXP', 5, 28.88, 19, 23.14, 3.67, 81.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CX', NULL, 3.25, 19, 0.41, 2.39, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 2, 32.08, 19, 21.73, 5.49, 79.34, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 3, 28.54, 19, 23.17, 3.54, 81.30, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 4, 21.54, 19, 14.93, 4.11, 63.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.a', 'CXP', 5, 17.85, 19, 10.14, 4.83, 48.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CX', NULL, 3.17, 19, 0.42, 2.29, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 1, 3.07, 19, 3.26, 0.32, 24.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 2, 28.88, 19, 22.04, 4.09, 79.46, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 3, 17.52, 19, 10.36, 4.50, 48.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 4, 49.13, 19, 20.84, 14.35, 84.77, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.b', 'CXP', 5, 1.41, 19, 1.24, 0.22, 8.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CX', NULL, 2.07, 19, 0.38, 1.27, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 1, 41.51, 19, 21.35, 10.06, 81.83, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 2, 33.53, 19, 22.03, 5.95, 80.09, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 3, 10.28, 19, 7.49, 2.04, 38.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 4, 5.37, 19, 4.76, 0.79, 28.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.c', 'CXP', 5, 9.30, 19, 6.47, 2.01, 33.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CX', NULL, 3.49, 19, 0.24, 2.99, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 2, 7.31, 19, 6.88, 0.93, 39.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 3, 60.15, 19, 19.73, 21.12, 89.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 4, 8.59, 19, 6.23, 1.74, 33.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.d', 'CXP', 5, 23.95, 19, 12.20, 7.16, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CX', NULL, 3.10, 18, 0.40, 2.25, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 1, 3.09, 18, 3.29, 0.31, 24.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 2, 33.91, 18, 22.15, 5.99, 80.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 3, 31.54, 18, 23.03, 4.63, 81.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 4, 12.89, 18, 8.71, 2.80, 43.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.e', 'CXP', 5, 18.57, 18, 10.27, 5.16, 48.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CX', NULL, 1.20, 19, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 1, 88.56, 19, 8.06, 59.27, 97.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 2, 4.66, 19, 5.10, 0.44, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 3, 4.54, 19, 4.97, 0.43, 34.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 4, 2.24, 19, 2.33, 0.24, 17.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 19, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 1, 95.34, 19, 5.10, 64.75, 99.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 2, 4.66, 19, 5.10, 0.44, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 19, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 1, 95.01, 19, 5.16, 65.91, 99.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 2, 4.66, 19, 5.10, 0.44, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 3, 0.34, 19, 0.36, 0.03, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CX', NULL, 2.16, 19, 0.42, 1.27, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 1, 38.00, 19, 21.73, 8.11, 80.97, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 2, 32.92, 19, 22.78, 5.32, 81.09, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 3, 9.42, 19, 7.33, 1.68, 38.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 4, 14.11, 19, 9.15, 3.25, 44.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.c', 'CXP', 5, 5.55, 19, 4.93, 0.81, 29.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CX', NULL, 3.44, 19, 0.84, 1.68, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 1, 29.27, 19, 21.99, 4.26, 79.40, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 2, 10.08, 19, 6.12, 2.64, 31.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 3, 0.20, 19, 0.21, 0.02, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 4, 8.30, 19, 6.22, 1.60, 33.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.d', 'CXP', 5, 52.15, 19, 21.27, 15.39, 86.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CX', NULL, 2.32, 19, 0.71, 1.00, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 1, 64.81, 19, 18.45, 25.19, 90.97, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 2, 2.70, 19, 2.44, 0.40, 16.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 4, 0.93, 19, 0.85, 0.14, 6.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.e', 'CXP', 5, 31.56, 19, 17.38, 7.84, 71.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CX', NULL, 2.47, 19, 0.32, 1.79, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 1, 19.21, 19, 14.53, 3.22, 62.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 2, 35.42, 19, 22.74, 6.36, 81.58, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 3, 29.61, 19, 21.93, 4.41, 79.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 4, 10.47, 19, 7.69, 2.04, 39.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.c.1.f', 'CXP', 5, 5.30, 19, 3.93, 1.07, 22.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CX', NULL, 2.03, 19, 0.14, 1.73, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 1, 13.39, 19, 8.37, 3.28, 41.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 2, 77.47, 19, 11.62, 45.92, 93.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 3, 1.41, 19, 1.24, 0.22, 8.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 4, 7.73, 19, 6.43, 1.25, 35.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CX', NULL, 3.69, 19, 0.28, 3.09, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 2, 7.73, 19, 6.43, 1.25, 35.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 3, 34.49, 19, 21.90, 6.43, 80.13, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 4, 39.24, 19, 21.21, 9.06, 80.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.b', 'CXP', 5, 18.54, 19, 10.63, 4.93, 49.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CX', NULL, 1.64, 19, 0.24, 1.13, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 1, 44.71, 19, 21.00, 11.95, 82.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 2, 50.98, 19, 20.76, 15.37, 85.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 4, 4.30, 19, 4.51, 0.45, 30.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CX', NULL, 3.21, 19, 0.64, 1.86, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 2, 55.40, 19, 21.18, 17.03, 88.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 3, 1.07, 19, 1.14, 0.11, 9.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 4, 10.15, 19, 7.47, 1.98, 38.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.d', 'CXP', 5, 33.37, 19, 22.93, 5.43, 81.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CX', NULL, 2.68, 19, 0.84, 1.00, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 1, 31.61, 19, 21.79, 5.27, 79.34, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 2, 32.78, 19, 17.49, 8.42, 72.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 4, 6.88, 19, 5.31, 1.28, 29.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.e', 'CXP', 5, 28.74, 19, 23.15, 3.61, 81.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CX', NULL, 1.51, 19, 0.22, 1.04, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 1, 49.80, 19, 22.33, 13.19, 86.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 2, 49.86, 19, 22.32, 13.22, 86.65, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 4, 0.34, 19, 0.36, 0.03, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CX', NULL, 4.64, 19, 0.24, 4.15, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 2, 1.25, 19, 1.41, 0.11, 12.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 3, 11.39, 19, 8.34, 2.21, 42.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 4, 8.98, 19, 7.13, 1.56, 38.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.g', 'CXP', 5, 78.38, 19, 14.89, 36.41, 95.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CX', NULL, 2.78, 19, 0.86, 1.00, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 1, 35.38, 19, 21.33, 7.16, 79.53, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 2, 21.15, 19, 11.22, 6.13, 52.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 3, 6.78, 19, 5.75, 1.07, 32.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 4, 3.84, 19, 2.81, 0.80, 16.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.h', 'CXP', 5, 32.84, 19, 22.97, 5.20, 81.35, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CX', NULL, 3.47, 19, 0.58, 2.25, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 1, 9.82, 19, 7.41, 1.84, 38.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 2, 23.77, 19, 12.12, 7.11, 55.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 3, 4.66, 19, 5.10, 0.44, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 4, 33.02, 19, 21.61, 5.95, 79.33, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.d.1.i', 'CXP', 5, 28.74, 19, 23.15, 3.61, 81.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CX', NULL, 4.90, 19, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 3, 3.07, 19, 3.26, 0.32, 24.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 4, 3.99, 19, 3.15, 0.73, 18.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.d', 'CXP', 5, 92.94, 19, 4.88, 73.42, 98.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CX', NULL, 1.56, 19, 0.25, 1.04, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 1, 57.25, 19, 22.35, 16.43, 90.12, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 2, 32.31, 19, 22.79, 5.08, 80.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 3, 7.52, 19, 5.94, 1.33, 32.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 4, 2.92, 19, 2.91, 0.35, 20.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CX', NULL, 3.19, 19, 0.63, 1.87, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 1, 3.31, 19, 2.69, 0.58, 16.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 2, 40.56, 19, 21.62, 9.39, 81.79, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 3, 18.56, 19, 14.46, 2.97, 62.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 4, 8.69, 19, 6.28, 1.78, 33.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.1', 'CXP', 5, 28.88, 19, 23.14, 3.67, 81.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CX', NULL, 3.09, 19, 0.82, 1.36, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 1, 28.54, 19, 22.09, 3.94, 79.54, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 2, 6.84, 19, 6.82, 0.77, 41.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 3, 23.98, 19, 12.48, 6.96, 57.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 4, 8.53, 19, 5.89, 1.87, 31.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.a', 'CXP', 5, 32.11, 19, 22.82, 4.98, 81.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CX', NULL, 2.83, 19, 0.84, 1.07, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 1, 38.45, 19, 21.08, 8.77, 80.23, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 2, 9.20, 19, 7.33, 1.58, 39.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 3, 17.18, 19, 9.81, 4.64, 46.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 4, 0.73, 19, 0.79, 0.08, 6.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.2.b', 'CXP', 5, 34.43, 19, 22.57, 6.04, 81.09, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CX', NULL, 2.90, 19, 0.59, 1.66, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 1, 28.54, 19, 22.09, 3.94, 79.54, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 3, 37.34, 19, 22.47, 7.34, 81.75, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 4, 21.13, 19, 11.29, 6.06, 52.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.a.4', 'CXP', 5, 12.99, 19, 8.65, 2.90, 42.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CX', NULL, 2.65, 19, 0.48, 1.64, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 1, 31.32, 19, 17.26, 7.79, 71.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 2, 1.74, 19, 1.42, 0.31, 9.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 3, 37.94, 19, 22.08, 7.85, 81.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 4, 29.00, 19, 22.02, 4.14, 79.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CX', NULL, 3.90, 19, 0.43, 3.01, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 2, 2.14, 19, 2.27, 0.22, 17.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 3, 43.73, 19, 21.07, 11.39, 82.45, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 4, 16.14, 19, 10.05, 3.89, 47.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.4', 'CXP', 5, 37.99, 19, 22.59, 7.55, 82.13, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CX', NULL, 3.71, 19, 0.43, 2.80, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 1, 5.51, 19, 3.82, 1.23, 21.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 2, 15.77, 19, 9.49, 4.00, 45.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 3, 9.81, 19, 6.05, 2.52, 31.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 4, 40.38, 19, 21.23, 9.60, 81.19, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.7', 'CXP', 5, 28.54, 19, 23.17, 3.54, 81.30, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CX', NULL, 3.73, 19, 0.61, 2.44, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 2, 30.78, 19, 21.74, 4.95, 79.14, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 3, 7.28, 19, 4.72, 1.78, 25.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 4, 20.41, 19, 11.05, 5.79, 51.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.b.8', 'CXP', 5, 41.53, 19, 20.89, 10.44, 81.23, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CX', NULL, 2.22, 19, 0.45, 1.28, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 1, 36.98, 19, 22.65, 7.08, 81.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 2, 14.96, 19, 9.38, 3.60, 45.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 3, 37.37, 19, 21.71, 7.84, 80.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 4, 10.49, 19, 7.52, 2.13, 38.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.c.1', 'CXP', 5, 0.20, 19, 0.21, 0.02, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CX', NULL, 3.79, 19, 0.63, 2.47, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 2, 31.61, 19, 21.79, 5.27, 79.34, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 3, 5.70, 19, 4.06, 1.22, 22.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 4, 14.64, 19, 9.58, 3.31, 46.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.1', 'CXP', 5, 48.05, 19, 21.69, 12.97, 85.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CX', NULL, 2.29, 19, 0.89, 1.00, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 1, 58.67, 19, 20.88, 18.87, 89.65, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 2, 11.39, 19, 8.34, 2.21, 42.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 3, 1.07, 19, 1.14, 0.11, 9.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.3', 'CXP', 5, 28.88, 19, 23.14, 3.67, 81.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.4', 'CT', NULL, 1.15, 19, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.4', 'CTP', 1, 84.99, 19, 9.09, 55.88, 96.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.4', 'CTP', 2, 15.01, 19, 9.09, 3.80, 44.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.8', 'CT', NULL, 2.55, 19, 0.22, 2.09, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.8', 'CTP', 1, 2.92, 19, 2.91, 0.35, 20.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.8', 'CTP', 2, 39.54, 19, 21.64, 8.90, 81.41, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '4.C.3.d.8', 'CTP', 3, 57.54, 19, 21.50, 17.58, 89.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CX', NULL, 1.78, 43, 0.28, 1.21, 2.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 1, 59.31, 43, 12.49, 33.91, 80.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 2, 22.12, 43, 11.94, 6.55, 53.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 3, 5.04, 43, 3.03, 1.46, 15.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 4, 8.43, 43, 5.08, 2.38, 25.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.c', 'CXP', 5, 5.10, 43, 4.01, 1.00, 22.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CX', NULL, 4.25, 43, 0.28, 3.70, 4.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 1, 8.26, 43, 5.10, 2.26, 25.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 2, 9.64, 43, 5.50, 2.89, 27.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 3, 2.05, 43, 1.43, 0.49, 8.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 4, 8.61, 43, 4.48, 2.90, 22.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.f', 'CXP', 5, 71.45, 43, 9.65, 49.07, 86.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CX', NULL, 4.09, 43, 0.30, 3.47, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 1, 11.50, 43, 6.73, 3.31, 33.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 2, 0.14, 43, 0.15, 0.02, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 3, 12.57, 43, 6.68, 4.05, 32.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 4, 19.74, 43, 7.01, 9.14, 37.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.h', 'CXP', 5, 56.05, 43, 11.77, 32.71, 76.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CX', NULL, 2.96, 43, 0.26, 2.44, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 1, 25.85, 43, 9.06, 11.84, 47.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 2, 8.47, 43, 4.40, 2.86, 22.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 3, 24.92, 43, 11.23, 8.99, 52.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 4, 25.55, 43, 12.10, 8.68, 55.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.j', 'CXP', 5, 15.21, 43, 6.17, 6.39, 32.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 43, 0.15, 4.37, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 1, 3.16, 43, 3.07, 0.43, 19.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 3, 5.23, 43, 3.69, 1.21, 19.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 4, 10.10, 43, 5.25, 3.38, 26.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.2.l', 'CXP', 5, 81.51, 43, 7.07, 63.11, 91.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CX', NULL, 3.78, 43, 0.22, 3.33, 4.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 1, 1.20, 43, 1.09, 0.19, 7.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 2, 12.45, 43, 6.24, 4.29, 31.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 3, 27.17, 43, 11.96, 9.92, 55.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 4, 25.72, 43, 6.67, 14.61, 41.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.a.4', 'CXP', 5, 33.47, 43, 8.63, 18.70, 52.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 43, 0.20, 3.50, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 2, 5.72, 43, 4.28, 1.21, 23.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 3, 23.79, 43, 12.29, 7.36, 55.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 4, 45.13, 43, 12.08, 23.51, 68.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.e', 'CXP', 5, 25.36, 43, 9.81, 10.66, 49.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CX', NULL, 2.86, 43, 0.26, 2.33, 3.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 1, 27.08, 43, 7.44, 14.79, 44.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 2, 12.71, 43, 5.63, 4.97, 28.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 3, 20.55, 43, 6.40, 10.49, 36.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 4, 26.13, 43, 12.05, 9.12, 55.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.f', 'CXP', 5, 13.53, 43, 5.96, 5.31, 30.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CX', NULL, 3.54, 43, 0.22, 3.10, 3.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 1, 6.67, 43, 4.50, 1.63, 23.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 2, 6.87, 43, 5.00, 1.50, 26.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 3, 30.20, 43, 9.38, 14.98, 51.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 4, 38.17, 43, 11.47, 18.80, 62.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.b.1.g', 'CXP', 5, 18.09, 43, 9.10, 6.02, 43.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CX', NULL, 3.99, 43, 0.24, 3.51, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 2, 7.26, 43, 4.67, 1.89, 24.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 3, 28.28, 43, 12.08, 10.60, 56.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 4, 22.26, 43, 7.63, 10.52, 41.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.1', 'CXP', 5, 42.20, 43, 11.91, 21.42, 66.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CX', NULL, 3.36, 43, 0.22, 2.91, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 1, 9.95, 43, 5.04, 3.43, 25.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 2, 15.70, 43, 6.62, 6.35, 33.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 3, 24.58, 43, 11.77, 8.30, 54.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 4, 28.35, 43, 8.39, 14.67, 47.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.c.2', 'CXP', 5, 21.41, 43, 6.72, 10.85, 37.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CX', NULL, 2.80, 43, 0.14, 2.51, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 1, 8.68, 43, 4.30, 3.08, 22.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 2, 29.77, 43, 8.40, 15.86, 48.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 3, 36.66, 43, 11.87, 17.11, 61.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 4, 22.42, 43, 6.87, 11.52, 39.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.1', 'CXP', 5, 2.47, 43, 2.42, 0.33, 16.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CX', NULL, 2.52, 42, 0.16, 2.19, 2.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 1, 4.24, 42, 2.66, 1.17, 14.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 2, 62.99, 42, 8.90, 44.04, 78.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 3, 13.15, 42, 5.00, 5.89, 26.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 4, 16.15, 42, 6.01, 7.29, 32.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.2', 'CXP', 5, 3.47, 42, 2.63, 0.73, 14.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CX', NULL, 1.31, 42, 0.10, 1.10, 1.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 1, 74.52, 42, 8.17, 55.10, 87.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 2, 20.33, 42, 8.05, 8.55, 41.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 3, 5.15, 42, 4.10, 0.99, 22.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 42, 0.29, 3.55, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 1, 16.10, 42, 7.08, 6.25, 35.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 2, 0.95, 42, 0.99, 0.11, 7.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 3, 4.15, 42, 3.94, 0.58, 24.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 4, 10.85, 42, 5.25, 3.90, 26.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.a', 'CXP', 5, 67.96, 42, 9.11, 47.67, 83.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CX', NULL, 3.48, 42, 0.33, 2.81, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 1, 20.13, 42, 7.15, 9.31, 38.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 2, 9.82, 42, 5.56, 2.97, 27.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 3, 10.06, 42, 4.84, 3.65, 24.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 4, 21.97, 42, 12.60, 6.00, 55.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.b', 'CXP', 5, 38.03, 42, 11.73, 18.34, 62.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CX', NULL, 3.21, 41, 0.33, 2.55, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 1, 17.17, 41, 7.30, 6.85, 36.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 2, 20.33, 41, 7.83, 8.77, 40.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 3, 14.51, 41, 6.64, 5.44, 33.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 4, 20.35, 41, 12.50, 5.10, 54.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.c', 'CXP', 5, 27.64, 41, 11.03, 11.14, 53.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CX', NULL, 3.00, 41, 0.34, 2.30, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 1, 23.19, 41, 8.06, 10.80, 42.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 2, 22.58, 41, 8.73, 9.61, 44.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 3, 5.26, 41, 4.13, 1.03, 22.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 4, 29.04, 41, 12.20, 11.01, 57.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.d', 'CXP', 5, 19.93, 41, 11.09, 5.76, 50.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CX', NULL, 2.45, 41, 0.35, 1.73, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 1, 44.24, 41, 12.31, 22.44, 68.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 2, 8.99, 41, 4.76, 2.96, 24.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 3, 16.77, 41, 6.24, 7.55, 33.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 4, 17.93, 41, 6.34, 8.38, 34.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.e', 'CXP', 5, 12.07, 41, 5.79, 4.36, 29.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CX', NULL, 3.00, 41, 0.29, 2.41, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 1, 28.56, 41, 8.88, 14.23, 49.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 2, 8.73, 41, 4.61, 2.88, 23.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 3, 16.90, 41, 6.27, 7.61, 33.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 4, 25.53, 41, 12.08, 8.67, 55.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.1.f', 'CXP', 5, 20.29, 41, 6.55, 10.10, 36.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CX', NULL, 3.73, 41, 0.23, 3.26, 4.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 1, 3.26, 41, 3.16, 0.44, 20.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 2, 4.92, 41, 4.29, 0.80, 24.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 3, 32.22, 41, 12.25, 13.26, 59.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 4, 34.80, 41, 8.79, 19.62, 53.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.a.3', 'CXP', 5, 24.80, 41, 10.20, 9.85, 49.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CX', NULL, 4.11, 41, 0.28, 3.54, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 1, 9.60, 41, 5.45, 2.90, 27.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 2, 2.44, 41, 1.80, 0.54, 10.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 3, 18.98, 41, 12.63, 4.26, 55.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 4, 5.18, 41, 2.87, 1.65, 15.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.a', 'CXP', 5, 63.80, 41, 12.00, 38.14, 83.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CX', NULL, 3.31, 41, 0.32, 2.66, 3.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 1, 18.81, 41, 7.23, 8.17, 37.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 2, 7.77, 41, 3.60, 2.96, 18.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 3, 27.45, 41, 12.30, 9.79, 56.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 4, 15.25, 41, 6.39, 6.21, 32.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.b', 'CXP', 5, 30.73, 41, 11.05, 13.44, 55.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CX', NULL, 2.93, 41, 0.30, 2.33, 3.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 1, 28.66, 41, 9.47, 13.61, 50.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 2, 4.17, 41, 2.79, 1.05, 15.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 3, 33.58, 41, 14.05, 12.40, 64.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 4, 12.66, 41, 5.61, 4.95, 28.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.c', 'CXP', 5, 20.92, 41, 9.54, 7.62, 45.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CX', NULL, 4.09, 43, 0.20, 3.69, 4.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 1, 5.82, 43, 4.32, 1.25, 23.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 2, 3.80, 43, 2.27, 1.11, 12.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 3, 11.89, 43, 5.81, 4.22, 29.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 4, 32.88, 43, 11.26, 14.89, 57.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.d', 'CXP', 5, 45.61, 43, 10.13, 26.90, 65.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CX', NULL, 3.25, 43, 0.20, 2.86, 3.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 1, 12.29, 43, 5.81, 4.51, 29.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 2, 8.54, 43, 4.31, 2.98, 22.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 3, 33.50, 43, 11.18, 15.46, 58.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 4, 32.85, 43, 9.72, 16.74, 54.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.e', 'CXP', 5, 12.81, 43, 6.04, 4.70, 30.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CX', NULL, 1.61, 43, 0.24, 1.12, 2.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 1, 69.43, 43, 10.55, 45.43, 86.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 2, 8.58, 43, 4.29, 3.02, 22.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 3, 13.85, 43, 7.46, 4.35, 36.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 4, 8.14, 43, 4.42, 2.62, 22.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 43, 0.14, 1.04, 1.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 1, 79.93, 43, 10.57, 51.30, 93.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 2, 12.65, 43, 10.64, 2.03, 50.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 3, 5.26, 43, 4.04, 1.07, 22.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.a', 'CXP', 5, 2.16, 43, 2.14, 0.29, 14.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CX', NULL, 1.79, 43, 0.36, 1.06, 2.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 1, 69.07, 43, 11.99, 41.84, 87.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 2, 6.91, 43, 3.66, 2.30, 18.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 3, 3.51, 43, 3.51, 0.45, 22.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 4, 17.35, 43, 12.40, 3.54, 54.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.b', 'CXP', 5, 3.16, 43, 3.07, 0.43, 19.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CX', NULL, 2.66, 43, 0.20, 2.25, 3.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 1, 13.74, 43, 6.05, 5.38, 30.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 2, 39.56, 43, 10.26, 21.58, 60.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 3, 22.51, 43, 8.27, 10.04, 43.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 4, 15.61, 43, 6.29, 6.59, 32.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.c', 'CXP', 5, 8.58, 43, 4.76, 2.68, 24.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CX', NULL, 3.89, 42, 0.21, 3.47, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 1, 9.26, 42, 4.98, 2.99, 25.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 2, 4.77, 42, 4.16, 0.78, 24.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 3, 13.01, 42, 7.53, 3.75, 36.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 4, 33.99, 42, 11.63, 15.31, 59.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.d', 'CXP', 5, 38.97, 42, 9.15, 22.70, 58.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CX', NULL, 3.98, 43, 0.25, 3.49, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 1, 13.68, 43, 6.99, 4.58, 34.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 3, 8.17, 43, 4.00, 2.94, 20.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 4, 30.92, 43, 11.13, 13.53, 56.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.e', 'CXP', 5, 47.23, 43, 9.71, 28.97, 66.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CX', NULL, 3.31, 43, 0.25, 2.81, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 1, 15.83, 43, 6.94, 6.17, 34.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 2, 9.51, 43, 4.69, 3.38, 24.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 3, 26.64, 43, 11.58, 9.89, 54.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 4, 24.08, 43, 6.85, 12.97, 40.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.c.1.f', 'CXP', 5, 23.95, 43, 7.47, 12.10, 41.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CX', NULL, 2.67, 43, 0.14, 2.38, 2.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 1, 0.95, 43, 0.97, 0.12, 7.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 2, 49.60, 43, 10.33, 29.95, 69.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 3, 35.10, 43, 11.16, 16.76, 59.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 4, 10.20, 43, 5.10, 3.56, 25.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.a', 'CXP', 5, 4.14, 43, 3.93, 0.58, 24.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CX', NULL, 3.42, 43, 0.18, 3.06, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 2, 15.81, 43, 5.38, 7.67, 29.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 3, 43.14, 43, 11.24, 23.13, 65.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 4, 24.51, 43, 8.32, 11.59, 44.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.b', 'CXP', 5, 16.53, 43, 6.61, 7.00, 34.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CX', NULL, 2.13, 43, 0.12, 1.88, 2.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 1, 17.22, 43, 6.38, 7.78, 33.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 2, 56.20, 43, 8.90, 38.22, 72.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 3, 22.47, 43, 8.19, 10.10, 42.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 4, 4.11, 43, 3.20, 0.83, 18.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CX', NULL, 2.77, 43, 0.20, 2.37, 3.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 1, 4.60, 43, 3.23, 1.08, 17.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 2, 48.18, 43, 10.20, 28.97, 67.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 3, 19.82, 43, 6.61, 9.65, 36.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 4, 20.90, 43, 8.08, 8.97, 41.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.d', 'CXP', 5, 6.49, 43, 4.04, 1.78, 21.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CX', NULL, 2.27, 43, 0.16, 1.95, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 1, 14.63, 43, 7.08, 5.18, 34.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 2, 55.04, 43, 9.72, 35.66, 73.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 3, 18.69, 43, 6.67, 8.66, 35.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 4, 11.64, 43, 6.64, 3.46, 32.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 43, 0.15, 1.62, 2.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 1, 27.26, 43, 8.68, 13.41, 47.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 2, 63.15, 43, 9.00, 43.99, 78.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 3, 4.04, 43, 3.55, 0.66, 21.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 4, 1.08, 43, 1.11, 0.14, 8.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.f', 'CXP', 5, 4.47, 43, 3.65, 0.83, 20.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CX', NULL, 3.85, 43, 0.33, 3.19, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 1, 1.06, 43, 1.08, 0.13, 7.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 2, 24.77, 43, 11.95, 8.28, 54.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 3, 5.10, 43, 4.02, 0.99, 22.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 4, 26.25, 43, 7.58, 13.90, 43.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.g', 'CXP', 5, 42.83, 43, 10.07, 24.63, 63.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CX', NULL, 2.53, 43, 0.20, 2.12, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 1, 13.03, 43, 6.32, 4.64, 31.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 2, 50.28, 43, 9.93, 31.21, 69.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 3, 15.61, 43, 6.09, 6.78, 32.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 4, 13.08, 43, 6.66, 4.41, 32.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.h', 'CXP', 5, 8.00, 43, 4.87, 2.24, 24.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CX', NULL, 2.56, 43, 0.19, 2.18, 2.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 1, 10.30, 43, 5.68, 3.21, 28.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 2, 46.27, 43, 11.19, 25.77, 68.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 3, 25.83, 43, 11.69, 9.23, 54.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 4, 12.22, 43, 5.98, 4.32, 30.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.d.1.i', 'CXP', 5, 5.39, 43, 3.77, 1.26, 20.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CX', NULL, 4.68, 43, 0.13, 4.42, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 1, 1.06, 43, 1.08, 0.13, 7.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 2, 0.62, 43, 0.64, 0.08, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 3, 4.86, 43, 3.10, 1.31, 16.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 4, 15.93, 43, 12.25, 2.90, 54.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.d', 'CXP', 5, 77.53, 43, 12.01, 46.17, 93.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CX', NULL, 2.94, 43, 0.33, 2.27, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 1, 22.94, 43, 9.28, 9.36, 46.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 2, 16.87, 43, 6.93, 6.96, 35.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 3, 23.82, 43, 12.02, 7.59, 54.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 4, 15.97, 43, 6.70, 6.49, 34.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.2.e.1.e', 'CXP', 5, 20.40, 43, 10.75, 6.31, 49.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CX', NULL, 3.62, 43, 0.46, 2.70, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 1, 23.93, 43, 12.13, 7.58, 54.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 2, 2.01, 43, 1.48, 0.45, 8.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 3, 13.79, 43, 6.32, 5.19, 31.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 4, 8.21, 43, 4.42, 2.67, 22.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.1', 'CXP', 5, 52.06, 43, 11.78, 29.53, 73.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, 42, 0.22, 3.28, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 1, 5.87, 42, 3.66, 1.61, 19.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 2, 6.26, 42, 4.44, 1.43, 23.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 3, 26.79, 42, 11.72, 9.87, 55.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 4, 32.35, 42, 9.40, 16.73, 53.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.a', 'CXP', 5, 28.73, 42, 10.10, 12.95, 52.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CX', NULL, 3.54, 43, 0.28, 2.98, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 1, 14.99, 43, 7.64, 4.99, 37.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 2, 2.41, 43, 1.73, 0.56, 9.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 3, 29.07, 43, 11.68, 11.56, 56.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 4, 20.87, 43, 7.83, 9.20, 40.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.2.b', 'CXP', 5, 32.65, 43, 9.39, 17.00, 53.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CX', NULL, 4.17, 43, 0.21, 3.75, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 2, 4.11, 43, 3.23, 0.81, 18.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 3, 20.17, 43, 10.95, 6.01, 49.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 4, 30.01, 43, 8.74, 15.62, 49.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.a.4', 'CXP', 5, 45.72, 43, 11.37, 25.05, 67.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CX', NULL, 2.97, 43, 0.25, 2.46, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 1, 20.48, 43, 7.50, 9.23, 39.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 2, 7.23, 43, 3.66, 2.53, 18.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 3, 33.77, 43, 12.58, 14.08, 61.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 4, 32.21, 43, 11.22, 14.42, 57.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.2', 'CXP', 5, 6.31, 43, 4.35, 1.50, 22.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CX', NULL, 4.15, 43, 0.19, 3.77, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 2, 0.95, 43, 0.97, 0.12, 7.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 3, 18.82, 43, 12.15, 4.45, 53.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 4, 44.89, 43, 9.60, 27.13, 64.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.4', 'CXP', 5, 35.33, 43, 8.35, 20.72, 53.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CX', NULL, 3.09, 43, 0.24, 2.61, 3.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 1, 5.75, 43, 3.07, 1.91, 16.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 2, 34.51, 43, 12.73, 14.46, 62.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 3, 14.15, 43, 5.26, 6.43, 28.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 4, 36.20, 43, 9.06, 20.45, 55.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.7', 'CXP', 5, 9.39, 43, 4.90, 3.14, 24.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CX', NULL, 4.06, 43, 0.20, 3.66, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 2, 10.41, 43, 5.49, 3.42, 27.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 3, 16.57, 43, 6.79, 6.86, 34.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 4, 29.44, 43, 10.80, 12.75, 54.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.b.8', 'CXP', 5, 43.58, 43, 11.27, 23.45, 66.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CX', NULL, 2.66, 43, 0.31, 2.03, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 1, 27.95, 43, 12.75, 9.76, 58.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 2, 19.91, 43, 8.02, 8.27, 40.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 3, 15.73, 43, 5.48, 7.50, 30.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 4, 31.01, 43, 8.97, 16.17, 51.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.c.1', 'CXP', 5, 5.39, 43, 3.76, 1.27, 20.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CX', NULL, 3.54, 43, 0.19, 3.16, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 1, 8.36, 43, 5.12, 2.31, 26.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 2, 5.09, 43, 4.05, 0.98, 22.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 3, 33.58, 43, 11.36, 15.33, 58.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 4, 30.63, 43, 8.85, 16.01, 50.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.1', 'CXP', 5, 22.34, 43, 7.86, 10.33, 41.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CX', NULL, 2.82, 43, 0.34, 2.14, 3.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 1, 27.47, 43, 11.75, 10.33, 55.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 2, 19.49, 43, 7.49, 8.46, 38.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 3, 15.27, 43, 5.68, 6.92, 30.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 4, 18.71, 43, 8.29, 7.11, 40.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.3', 'CXP', 5, 19.05, 43, 6.86, 8.75, 36.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.4', 'CT', NULL, 1.31, 42, 0.11, 1.08, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.4', 'CTP', 1, 69.24, 42, 11.38, 43.33, 86.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.4', 'CTP', 2, 30.62, 42, 11.40, 12.99, 56.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.4', 'CTP', 3, 0.14, 42, 0.15, 0.02, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.8', 'CT', NULL, 2.56, 42, 0.12, 2.32, 2.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.8', 'CTP', 1, 0.97, 42, 0.99, 0.12, 7.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.8', 'CTP', 2, 41.74, 42, 11.95, 20.99, 65.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '4.C.3.d.8', 'CTP', 3, 57.29, 42, 11.90, 33.43, 78.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CX', NULL, 1.45, 34, 0.19, 1.06, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 1, 68.91, 34, 11.53, 42.57, 86.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 2, 17.95, 34, 8.57, 6.27, 41.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 3, 11.92, 34, 8.98, 2.32, 43.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 4, 1.22, 34, 1.28, 0.14, 9.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 34, 0.11, 4.34, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 3, 1.14, 34, 1.20, 0.13, 9.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 4, 42.10, 34, 10.36, 23.44, 63.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.f', 'CXP', 5, 56.75, 34, 10.42, 35.62, 75.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CX', NULL, 2.48, 34, 0.35, 1.76, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 1, 33.14, 34, 10.00, 16.52, 55.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 2, 26.09, 34, 14.73, 6.94, 62.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 3, 8.91, 34, 7.07, 1.63, 36.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 4, 23.48, 34, 10.19, 8.82, 49.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.h', 'CXP', 5, 8.38, 34, 5.07, 2.33, 25.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CX', NULL, 3.07, 34, 0.37, 2.31, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 1, 7.87, 34, 4.51, 2.35, 23.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 2, 37.00, 34, 15.12, 13.57, 68.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 3, 17.44, 34, 6.58, 7.70, 34.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 4, 15.74, 34, 8.12, 5.10, 39.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.j', 'CXP', 5, 21.94, 34, 9.08, 8.72, 45.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 34, 0.17, 4.29, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 3, 14.34, 34, 8.75, 3.78, 41.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 4, 7.04, 34, 4.55, 1.81, 23.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.2.l', 'CXP', 5, 78.62, 34, 9.11, 54.98, 91.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CX', NULL, 4.11, 34, 0.34, 3.42, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 2, 11.00, 34, 8.27, 2.17, 40.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 3, 17.85, 34, 8.93, 5.92, 42.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 4, 20.31, 34, 8.02, 8.51, 41.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.a.4', 'CXP', 5, 50.83, 34, 11.72, 28.48, 72.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CX', NULL, 4.10, 34, 0.24, 3.61, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 3, 27.53, 34, 13.65, 8.63, 60.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 4, 34.88, 34, 12.70, 14.66, 62.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.e', 'CXP', 5, 37.59, 34, 13.57, 15.66, 66.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CX', NULL, 3.02, 34, 0.33, 2.35, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 1, 10.23, 34, 7.10, 2.31, 35.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 2, 27.91, 34, 8.28, 14.35, 47.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 3, 25.80, 34, 9.99, 10.74, 50.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 4, 21.69, 34, 9.17, 8.46, 45.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.f', 'CXP', 5, 14.37, 34, 9.37, 3.44, 44.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CX', NULL, 3.69, 34, 0.23, 3.22, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 1, 8.00, 34, 7.10, 1.21, 38.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 2, 10.25, 34, 8.27, 1.80, 41.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 3, 22.63, 34, 7.98, 10.37, 42.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 4, 23.27, 34, 9.43, 9.38, 47.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.b.1.g', 'CXP', 5, 35.85, 34, 11.53, 16.77, 60.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CX', NULL, 4.02, 34, 0.35, 3.31, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 1, 8.00, 34, 7.10, 1.21, 38.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 2, 8.36, 34, 7.42, 1.25, 39.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 3, 1.20, 34, 0.72, 0.35, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 4, 38.06, 34, 7.99, 23.57, 55.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.1', 'CXP', 5, 44.39, 34, 13.94, 20.19, 71.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CX', NULL, 3.66, 34, 0.25, 3.15, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 1, 3.70, 34, 3.43, 0.54, 21.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 2, 1.38, 34, 1.25, 0.22, 8.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 3, 40.49, 34, 15.73, 15.27, 71.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 4, 33.58, 34, 9.03, 18.16, 53.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.c.2', 'CXP', 5, 20.84, 34, 9.05, 7.94, 44.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CX', NULL, 2.84, 34, 0.25, 2.34, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 1, 11.04, 34, 7.79, 2.41, 38.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 2, 17.16, 34, 7.45, 6.65, 37.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 3, 52.34, 34, 6.31, 39.62, 64.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 4, 15.38, 34, 8.21, 4.79, 39.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.1', 'CXP', 5, 4.09, 34, 4.19, 0.48, 27.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CX', NULL, 2.45, 34, 0.12, 2.20, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 1, 12.61, 34, 8.44, 2.95, 40.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 2, 37.39, 34, 9.56, 20.64, 57.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 3, 41.92, 34, 7.76, 27.40, 57.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 4, 8.08, 34, 5.08, 2.14, 26.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CX', NULL, 1.40, 33, 0.14, 1.10, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 1, 71.57, 33, 8.74, 51.20, 85.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 2, 22.52, 33, 8.50, 9.72, 43.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 3, 0.67, 33, 0.70, 0.08, 5.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 4, 5.24, 33, 4.45, 0.88, 25.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CX', NULL, 3.44, 33, 0.24, 2.96, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 1, 4.74, 33, 3.39, 1.06, 18.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 2, 13.29, 33, 10.05, 2.53, 47.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 3, 26.21, 33, 8.74, 12.39, 47.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 4, 44.44, 33, 15.50, 18.21, 74.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.a', 'CXP', 5, 11.32, 33, 8.04, 2.44, 39.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CX', NULL, 4.23, 34, 0.21, 3.80, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 1, 4.09, 34, 4.19, 0.48, 27.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 2, 4.37, 34, 3.17, 0.97, 17.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 3, 3.09, 34, 1.95, 0.84, 10.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 4, 40.88, 34, 12.18, 19.87, 65.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.b', 'CXP', 5, 47.57, 34, 11.88, 25.61, 70.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CX', NULL, 4.66, 33, 0.09, 4.47, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 3, 1.77, 33, 1.46, 0.33, 9.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 4, 30.56, 33, 8.94, 15.73, 50.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.c', 'CXP', 5, 67.67, 33, 8.94, 47.66, 82.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CX', NULL, 3.69, 34, 0.27, 3.14, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 1, 3.00, 34, 2.72, 0.46, 17.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 2, 11.33, 34, 6.12, 3.57, 30.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 3, 29.09, 34, 11.45, 11.71, 55.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 4, 26.48, 34, 9.39, 11.89, 49.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.d', 'CXP', 5, 30.11, 34, 13.50, 10.45, 61.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CX', NULL, 2.08, 34, 0.25, 1.57, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 1, 35.41, 34, 12.47, 15.31, 62.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 2, 33.49, 34, 11.14, 15.40, 58.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 3, 24.46, 34, 8.21, 11.60, 44.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 4, 1.33, 34, 1.17, 0.22, 7.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.e', 'CXP', 5, 5.31, 34, 4.47, 0.91, 25.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CX', NULL, 4.33, 34, 0.33, 3.66, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 1, 0.24, 34, 0.25, 0.03, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 2, 11.32, 34, 9.27, 1.91, 45.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 3, 10.25, 34, 7.54, 2.11, 37.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 4, 11.97, 34, 7.84, 2.91, 38.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.1.f', 'CXP', 5, 66.22, 34, 16.20, 30.99, 89.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CX', NULL, 4.19, 34, 0.09, 4.01, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 3, 1.22, 34, 1.28, 0.14, 9.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 4, 78.53, 34, 8.98, 55.32, 91.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.a.3', 'CXP', 5, 20.25, 34, 8.82, 7.72, 43.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CX', NULL, 4.29, 34, 0.16, 3.96, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 1, 0.24, 34, 0.27, 0.02, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 3, 16.39, 34, 9.22, 4.75, 43.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 4, 36.93, 34, 11.34, 17.86, 61.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.a', 'CXP', 5, 46.44, 34, 10.39, 27.04, 66.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CX', NULL, 3.69, 34, 0.18, 3.32, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 2, 9.20, 34, 7.45, 1.63, 38.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 3, 34.81, 34, 9.78, 18.18, 56.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 4, 34.00, 34, 9.38, 18.04, 54.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.b', 'CXP', 5, 21.99, 34, 8.75, 9.08, 44.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CX', NULL, 3.75, 34, 0.15, 3.44, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 2, 6.09, 34, 3.93, 1.58, 20.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 3, 25.10, 34, 11.84, 8.51, 54.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 4, 56.58, 34, 12.83, 31.05, 79.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.c', 'CXP', 5, 12.23, 34, 5.71, 4.51, 29.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CX', NULL, 3.65, 34, 0.29, 3.07, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 2, 10.10, 34, 8.31, 1.71, 41.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 3, 41.09, 34, 12.57, 19.52, 66.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 4, 22.31, 34, 11.10, 7.24, 51.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.d', 'CXP', 5, 26.50, 34, 8.34, 13.10, 46.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CX', NULL, 2.98, 34, 0.15, 2.67, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 1, 0.24, 34, 0.25, 0.03, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 2, 20.99, 34, 9.09, 8.02, 44.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 3, 59.26, 34, 7.01, 44.62, 72.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 4, 19.27, 34, 7.65, 8.07, 39.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.e', 'CXP', 5, 0.24, 34, 0.25, 0.03, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CX', NULL, 1.37, 34, 0.14, 1.08, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 1, 71.55, 34, 10.29, 47.34, 87.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 2, 20.64, 34, 8.04, 8.74, 41.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 3, 6.96, 34, 4.75, 1.66, 24.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 4, 0.85, 34, 0.90, 0.10, 7.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CX', NULL, 1.75, 34, 0.39, 1.00, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 1, 59.42, 34, 17.18, 25.58, 86.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 2, 25.88, 34, 15.10, 6.58, 63.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 3, 4.61, 34, 3.66, 0.88, 20.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.a', 'CXP', 5, 10.10, 34, 9.46, 1.33, 48.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 34, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 1, 87.86, 34, 7.57, 63.06, 96.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 2, 12.14, 34, 7.57, 3.16, 36.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CX', NULL, 3.00, 34, 0.42, 2.14, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 1, 9.85, 34, 8.31, 1.60, 42.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 2, 33.67, 34, 12.85, 13.60, 62.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 3, 15.30, 34, 7.04, 5.65, 35.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 4, 28.73, 34, 11.49, 11.40, 55.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.c', 'CXP', 5, 12.45, 34, 6.85, 3.81, 33.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CX', NULL, 4.75, 34, 0.09, 4.58, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 3, 2.92, 34, 1.95, 0.73, 10.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 4, 18.77, 34, 7.51, 7.82, 38.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.d', 'CXP', 5, 78.31, 34, 7.81, 58.63, 90.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CX', NULL, 3.61, 34, 0.21, 3.18, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 2, 4.09, 34, 4.19, 0.48, 27.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 3, 53.26, 34, 14.83, 25.33, 79.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 4, 20.31, 34, 8.18, 8.36, 41.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.e', 'CXP', 5, 22.33, 34, 11.12, 7.24, 51.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CX', NULL, 3.19, 34, 0.31, 2.56, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 1, 11.36, 34, 8.23, 2.38, 40.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 2, 31.58, 34, 14.96, 10.14, 65.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 3, 13.66, 34, 9.42, 3.02, 44.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 4, 13.76, 34, 7.44, 4.26, 36.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.c.1.f', 'CXP', 5, 29.64, 34, 11.31, 12.26, 55.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 34, 0.12, 2.00, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 2, 83.97, 34, 7.46, 62.91, 94.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 3, 11.70, 34, 7.84, 2.75, 38.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 4, 0.24, 34, 0.25, 0.03, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.a', 'CXP', 5, 4.09, 34, 4.19, 0.48, 27.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CX', NULL, 3.76, 34, 0.22, 3.32, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 2, 14.60, 34, 8.32, 4.21, 39.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 3, 13.11, 34, 7.87, 3.57, 38.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 4, 53.66, 34, 10.51, 32.88, 73.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.b', 'CXP', 5, 18.63, 34, 10.54, 5.27, 48.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CX', NULL, 2.36, 33, 0.21, 1.94, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 1, 0.24, 33, 0.26, 0.03, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 2, 79.60, 33, 10.68, 50.55, 93.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 3, 4.32, 33, 3.30, 0.88, 18.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 4, 15.60, 33, 10.18, 3.69, 47.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.c', 'CXP', 5, 0.24, 33, 0.25, 0.03, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CX', NULL, 2.48, 34, 0.18, 2.11, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 2, 62.06, 34, 12.59, 35.53, 82.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 3, 32.25, 34, 11.11, 14.47, 57.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 4, 1.36, 34, 1.18, 0.23, 7.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.d', 'CXP', 5, 4.33, 34, 4.22, 0.57, 26.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CX', NULL, 2.21, 34, 0.10, 2.01, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 2, 85.36, 34, 7.02, 65.02, 94.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 3, 9.55, 34, 5.59, 2.75, 28.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 4, 3.64, 34, 2.98, 0.66, 17.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.e', 'CXP', 5, 1.46, 34, 1.33, 0.23, 8.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 34, 0.26, 1.60, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 1, 30.75, 34, 8.39, 16.61, 49.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 2, 45.77, 34, 10.26, 26.69, 66.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 3, 4.48, 34, 4.24, 0.62, 26.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 4, 18.76, 34, 11.18, 4.93, 50.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.f', 'CXP', 5, 0.24, 34, 0.25, 0.03, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CX', NULL, 4.06, 34, 0.24, 3.56, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 1, 0.24, 34, 0.25, 0.03, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 2, 12.36, 34, 8.24, 2.91, 39.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 3, 4.13, 34, 3.50, 0.71, 20.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 4, 47.95, 34, 10.10, 28.79, 67.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.g', 'CXP', 5, 35.32, 34, 11.28, 16.66, 59.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CX', NULL, 2.88, 34, 0.29, 2.29, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 2, 57.56, 34, 13.34, 30.87, 80.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 3, 5.45, 34, 3.20, 1.60, 16.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 4, 28.57, 34, 11.18, 11.59, 54.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.h', 'CXP', 5, 8.43, 34, 5.53, 2.09, 28.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CX', NULL, 2.91, 34, 0.32, 2.27, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 1, 0.24, 34, 0.27, 0.02, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 2, 50.53, 34, 12.05, 27.70, 73.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 3, 25.17, 34, 8.57, 11.76, 45.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 4, 6.18, 34, 3.68, 1.78, 19.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.d.1.i', 'CXP', 5, 17.89, 34, 10.71, 4.71, 48.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 34, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 4, 1.33, 34, 1.17, 0.22, 7.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.d', 'CXP', 5, 98.67, 34, 1.17, 92.40, 99.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CX', NULL, 2.38, 34, 0.41, 1.54, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 1, 35.71, 34, 17.87, 10.24, 73.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 2, 16.16, 34, 8.31, 5.24, 40.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 3, 28.12, 34, 9.18, 13.43, 49.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 4, 14.71, 34, 9.96, 3.32, 46.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.2.e.1.e', 'CXP', 5, 5.31, 34, 4.47, 0.91, 25.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CX', NULL, 4.10, 34, 0.29, 3.51, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 1, 10.05, 34, 7.08, 2.22, 35.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 2, 11.32, 34, 8.25, 2.34, 40.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 3, 6.48, 34, 4.89, 1.32, 26.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 4, 3.40, 34, 2.02, 0.99, 10.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.1', 'CXP', 5, 68.77, 34, 8.68, 49.17, 83.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 34, 0.20, 3.37, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 2, 9.22, 34, 7.14, 1.76, 36.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 3, 39.55, 34, 14.70, 15.78, 69.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 4, 16.37, 34, 7.40, 6.12, 37.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.a', 'CXP', 5, 34.86, 34, 8.82, 19.54, 54.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CX', NULL, 3.82, 34, 0.29, 3.22, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 2, 8.12, 34, 7.42, 1.15, 40.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 3, 37.32, 34, 11.10, 18.48, 60.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 4, 19.49, 34, 9.11, 6.92, 44.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.2.b', 'CXP', 5, 35.07, 34, 8.85, 19.67, 54.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CX', NULL, 4.34, 34, 0.16, 4.01, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 2, 3.46, 34, 3.42, 0.45, 22.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 3, 0.91, 34, 0.78, 0.16, 5.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 4, 53.66, 34, 12.70, 29.06, 76.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.a.4', 'CXP', 5, 41.97, 34, 13.11, 19.48, 68.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CX', NULL, 2.52, 34, 0.26, 1.99, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 1, 18.82, 34, 9.11, 6.45, 43.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 2, 29.82, 34, 8.22, 16.04, 48.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 3, 36.45, 34, 10.96, 17.97, 60.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 4, 10.82, 34, 7.57, 2.40, 37.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.2', 'CXP', 5, 4.09, 34, 4.19, 0.48, 27.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CX', NULL, 4.60, 34, 0.11, 4.38, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 3, 4.90, 34, 3.67, 1.03, 20.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 4, 29.75, 34, 8.48, 15.64, 49.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.4', 'CXP', 5, 65.35, 34, 9.07, 45.51, 80.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CX', NULL, 3.38, 34, 0.22, 2.93, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 1, 1.24, 34, 1.03, 0.23, 6.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 2, 10.10, 34, 8.29, 1.72, 41.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 3, 52.11, 34, 10.05, 32.40, 71.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 4, 22.39, 34, 11.41, 7.05, 52.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.7', 'CXP', 5, 14.17, 34, 8.07, 4.11, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CX', NULL, 3.77, 34, 0.18, 3.39, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 2, 4.13, 34, 3.50, 0.71, 20.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 3, 29.12, 34, 14.02, 9.35, 62.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 4, 52.71, 34, 14.20, 25.92, 78.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.b.8', 'CXP', 5, 14.04, 34, 6.36, 5.29, 32.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CX', NULL, 2.76, 34, 0.29, 2.17, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 1, 19.11, 34, 9.15, 6.62, 44.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 2, 15.89, 34, 8.18, 5.15, 39.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 3, 40.70, 34, 16.54, 14.55, 73.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 4, 18.59, 34, 9.50, 5.99, 45.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.c.1', 'CXP', 5, 5.70, 34, 4.53, 1.08, 25.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CX', NULL, 3.39, 34, 0.20, 2.99, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 2, 20.87, 34, 8.89, 8.11, 44.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 3, 27.87, 34, 8.66, 13.86, 48.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 4, 42.78, 34, 11.11, 22.89, 65.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.1', 'CXP', 5, 8.47, 34, 5.47, 2.15, 28.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CX', NULL, 1.46, 34, 0.20, 1.06, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 1, 69.25, 34, 11.22, 43.53, 86.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 2, 17.57, 34, 7.48, 6.93, 37.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 3, 11.42, 34, 9.53, 1.86, 46.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 4, 1.12, 34, 1.16, 0.13, 8.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.3', 'CXP', 5, 0.63, 34, 0.50, 0.13, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.4', 'CT', NULL, 1.65, 33, 0.19, 1.26, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.4', 'CTP', 1, 42.98, 33, 13.71, 19.43, 70.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.4', 'CTP', 2, 48.69, 33, 10.85, 28.16, 69.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.4', 'CTP', 3, 8.33, 33, 7.61, 1.18, 40.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.8', 'CT', NULL, 2.26, 34, 0.11, 2.02, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.8', 'CTP', 2, 74.50, 34, 11.33, 46.47, 90.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '4.C.3.d.8', 'CTP', 3, 25.50, 34, 11.33, 9.23, 53.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 33, 0.45, 1.00, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 1, 65.96, 33, 22.97, 19.43, 93.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 2, 11.30, 33, 4.16, 5.18, 22.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 3, 22.74, 33, 22.07, 2.23, 79.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CX', NULL, 4.56, 33, 0.20, 4.15, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 1, 8.26, 33, 4.97, 2.31, 25.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 4, 10.78, 33, 5.15, 3.90, 26.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.f', 'CXP', 5, 80.96, 33, 7.08, 62.52, 91.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CX', NULL, 3.08, 33, 0.89, 1.27, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 1, 37.25, 33, 23.49, 7.12, 82.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 2, 0.84, 33, 0.85, 0.10, 6.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 3, 6.61, 33, 5.70, 1.06, 31.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 4, 27.05, 33, 17.14, 5.94, 68.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.h', 'CXP', 5, 28.26, 33, 22.55, 3.93, 79.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CX', NULL, 3.11, 32, 1.01, 1.06, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 1, 35.70, 32, 24.99, 5.69, 83.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 2, 9.52, 32, 3.93, 3.98, 21.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 3, 5.41, 32, 2.85, 1.81, 15.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 4, 7.18, 32, 4.55, 1.88, 23.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.j', 'CXP', 5, 42.20, 32, 25.54, 7.94, 86.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CX', NULL, 4.96, 33, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 3, 1.29, 33, 0.92, 0.30, 5.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 4, 1.88, 33, 1.52, 0.36, 9.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.2.l', 'CXP', 5, 96.83, 33, 1.86, 89.87, 99.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CX', NULL, 4.76, 33, 0.13, 4.49, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 1, 0.77, 33, 0.79, 0.10, 5.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 2, 5.68, 33, 4.15, 1.23, 22.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 3, 0.59, 33, 0.61, 0.07, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 4, 3.02, 33, 2.02, 0.76, 11.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.a.4', 'CXP', 5, 89.93, 33, 4.83, 75.07, 96.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 33, 0.44, 3.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 1, 0.69, 33, 0.70, 0.09, 5.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 2, 1.39, 33, 0.93, 0.36, 5.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 3, 23.68, 33, 22.22, 2.47, 79.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 4, 22.45, 33, 7.26, 11.02, 40.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.e', 'CXP', 5, 51.78, 33, 21.69, 15.47, 86.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CX', NULL, 3.78, 33, 0.38, 2.99, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 1, 3.56, 33, 3.54, 0.45, 23.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 2, 13.84, 33, 8.70, 3.50, 41.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 3, 16.32, 33, 8.39, 5.29, 40.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 4, 33.92, 33, 23.03, 5.95, 80.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.f', 'CXP', 5, 32.37, 33, 22.81, 5.42, 79.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 33, 0.65, 2.12, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 1, 4.88, 33, 3.11, 1.29, 16.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 2, 24.32, 33, 22.20, 2.68, 78.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 3, 19.58, 33, 8.02, 7.95, 40.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 4, 24.58, 33, 7.60, 12.39, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.b.1.g', 'CXP', 5, 26.64, 33, 22.45, 3.38, 79.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CX', NULL, 3.67, 33, 0.44, 2.77, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 1, 1.23, 33, 0.83, 0.31, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 2, 11.42, 33, 5.12, 4.40, 26.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 3, 35.98, 33, 21.79, 7.56, 79.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 4, 21.71, 33, 8.20, 9.41, 42.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.1', 'CXP', 5, 29.65, 33, 22.74, 4.38, 79.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CX', NULL, 3.25, 33, 0.65, 1.93, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 1, 0.84, 33, 0.85, 0.10, 6.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 2, 31.13, 33, 22.76, 4.94, 79.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 3, 34.14, 33, 15.52, 11.28, 67.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 4, 10.09, 33, 4.70, 3.76, 24.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.c.2', 'CXP', 5, 23.79, 33, 22.16, 2.53, 79.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CX', NULL, 3.30, 33, 0.66, 1.97, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 1, 5.89, 33, 3.85, 1.50, 20.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 2, 27.27, 33, 22.52, 3.58, 79.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 3, 25.77, 33, 17.25, 5.24, 68.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 4, 13.03, 33, 5.19, 5.57, 27.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.1', 'CXP', 5, 28.04, 33, 22.44, 3.89, 78.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CX', NULL, 3.03, 33, 0.44, 2.13, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 1, 6.08, 33, 3.87, 1.60, 20.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 2, 37.92, 33, 21.90, 8.41, 80.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 3, 8.17, 33, 4.05, 2.88, 21.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 4, 42.67, 33, 21.69, 10.90, 81.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.2', 'CXP', 5, 5.15, 33, 3.35, 1.32, 18.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CX', NULL, 1.63, 33, 0.23, 1.17, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 1, 47.31, 33, 21.65, 13.27, 84.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 2, 47.54, 33, 21.92, 13.14, 84.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 4, 5.15, 33, 3.35, 1.32, 18.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CX', NULL, 3.93, 33, 0.29, 3.35, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 1, 24.66, 33, 7.68, 12.35, 43.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 2, 0.76, 33, 0.77, 0.09, 5.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 3, 0.76, 33, 0.77, 0.09, 5.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 4, 4.45, 33, 2.96, 1.12, 16.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.a', 'CXP', 5, 69.37, 33, 6.52, 54.80, 80.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CX', NULL, 3.45, 33, 0.46, 2.51, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 1, 5.00, 33, 2.86, 1.52, 15.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 2, 24.31, 33, 22.23, 2.67, 79.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 3, 18.23, 33, 7.92, 7.02, 39.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 4, 25.79, 33, 22.30, 3.14, 78.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.b', 'CXP', 5, 26.67, 33, 7.31, 14.52, 43.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CX', NULL, 2.72, 33, 0.87, 1.00, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 1, 25.20, 33, 22.25, 2.95, 78.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 2, 36.24, 33, 15.21, 12.94, 68.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 3, 6.32, 33, 3.32, 2.11, 17.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 4, 5.50, 33, 3.18, 1.64, 16.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.c', 'CXP', 5, 26.75, 33, 22.46, 3.41, 79.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CX', NULL, 2.18, 33, 0.38, 1.40, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 1, 38.00, 33, 23.35, 7.53, 82.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 2, 39.72, 33, 21.87, 9.30, 80.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 3, 3.49, 33, 2.10, 1.00, 11.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 4, 4.32, 33, 3.01, 1.01, 16.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.d', 'CXP', 5, 14.47, 33, 8.44, 4.05, 40.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CX', NULL, 1.74, 33, 0.47, 1.00, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 1, 58.83, 33, 23.62, 16.38, 91.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 2, 13.07, 33, 4.97, 5.81, 26.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 3, 25.44, 33, 22.36, 3.00, 79.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 4, 0.11, 33, 0.11, 0.01, 0.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.e', 'CXP', 5, 2.55, 33, 1.92, 0.54, 11.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CX', NULL, 4.80, 33, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 1, 0.10, 33, 0.10, 0.01, 0.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 2, 3.44, 33, 3.34, 0.46, 21.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 3, 2.51, 33, 1.73, 0.60, 9.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 4, 4.49, 33, 2.90, 1.17, 15.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.1.f', 'CXP', 5, 89.46, 33, 4.86, 74.81, 96.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CX', NULL, 4.09, 33, 0.23, 3.62, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 1, 0.19, 33, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 2, 3.63, 33, 2.93, 0.68, 17.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 3, 9.48, 33, 4.64, 3.37, 23.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 4, 60.09, 33, 23.58, 16.89, 91.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.a.3', 'CXP', 5, 26.61, 33, 22.49, 3.36, 79.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CX', NULL, 4.61, 33, 0.24, 4.11, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 1, 0.19, 33, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 2, 2.42, 33, 2.38, 0.32, 16.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 3, 0.11, 33, 0.11, 0.01, 0.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 4, 30.96, 33, 22.91, 4.81, 79.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.a', 'CXP', 5, 66.33, 33, 23.14, 19.27, 94.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CX', NULL, 3.27, 33, 0.90, 1.44, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 1, 24.12, 33, 22.17, 2.63, 78.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 2, 17.49, 33, 6.42, 7.90, 34.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 3, 2.45, 33, 2.40, 0.32, 16.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 4, 18.70, 33, 7.77, 7.51, 39.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.b', 'CXP', 5, 37.24, 33, 21.74, 8.19, 79.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CX', NULL, 3.09, 33, 0.88, 1.31, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 1, 32.41, 33, 23.05, 5.33, 80.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 2, 15.45, 33, 8.54, 4.60, 40.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 3, 4.97, 33, 3.59, 1.10, 19.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 4, 5.04, 33, 2.61, 1.72, 13.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.c', 'CXP', 5, 42.13, 33, 21.99, 10.39, 82.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CX', NULL, 3.86, 33, 0.90, 2.03, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 1, 22.03, 33, 22.02, 2.03, 79.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 2, 2.34, 33, 2.40, 0.28, 16.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 3, 4.47, 33, 2.40, 1.47, 12.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 4, 9.71, 33, 4.77, 3.43, 24.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.d', 'CXP', 5, 61.44, 33, 23.54, 17.40, 92.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CX', NULL, 4.14, 33, 0.45, 3.23, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 1, 3.88, 33, 2.66, 0.94, 14.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 2, 1.67, 33, 1.72, 0.20, 12.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 3, 22.77, 33, 22.11, 2.23, 79.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 4, 19.84, 33, 7.97, 8.19, 40.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.e', 'CXP', 5, 51.84, 33, 21.83, 15.35, 86.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 33, 0.22, 1.00, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 1, 61.14, 33, 21.78, 19.56, 91.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 2, 36.39, 33, 21.86, 7.71, 79.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 3, 0.69, 33, 0.70, 0.09, 5.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.b.1.f', 'CXP', 5, 1.78, 33, 1.77, 0.23, 12.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 1, 99.89, 33, 0.11, 99.14, 99.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 2, 0.11, 33, 0.11, 0.01, 0.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 33, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 1, 84.30, 33, 8.28, 60.02, 95.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 2, 14.49, 33, 8.53, 4.00, 40.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 4, 0.76, 33, 0.77, 0.09, 5.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.b', 'CXP', 5, 0.46, 33, 0.48, 0.05, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CX', NULL, 1.87, 33, 0.45, 1.00, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 1, 51.85, 33, 21.93, 15.25, 86.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 2, 12.31, 33, 8.79, 2.60, 42.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 3, 32.39, 33, 23.23, 5.23, 80.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 4, 3.45, 33, 3.34, 0.46, 21.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CX', NULL, 3.47, 33, 0.93, 1.57, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 1, 30.20, 33, 22.75, 4.58, 79.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 2, 6.43, 33, 4.07, 1.71, 21.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 3, 1.87, 33, 1.21, 0.50, 6.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 4, 9.18, 33, 5.84, 2.37, 29.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.d', 'CXP', 5, 52.31, 33, 24.29, 13.11, 88.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CX', NULL, 4.03, 33, 0.68, 2.64, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 1, 2.34, 33, 1.52, 0.61, 8.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 2, 23.66, 33, 22.22, 2.47, 79.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 3, 2.32, 33, 1.65, 0.53, 9.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 4, 11.69, 33, 5.27, 4.47, 27.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.e', 'CXP', 5, 60.00, 33, 23.57, 16.87, 91.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CX', NULL, 3.78, 33, 0.67, 2.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 1, 5.64, 33, 3.63, 1.47, 19.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 2, 23.66, 33, 22.22, 2.47, 79.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 3, 2.31, 33, 1.68, 0.52, 9.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 4, 24.04, 33, 6.70, 13.04, 40.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.c.1.f', 'CXP', 5, 44.34, 33, 21.61, 11.80, 82.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CX', NULL, 2.59, 33, 0.69, 1.18, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 1, 15.73, 33, 8.29, 4.97, 40.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 2, 52.78, 33, 21.69, 15.96, 86.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 3, 9.25, 33, 4.70, 3.16, 24.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 4, 0.79, 33, 0.71, 0.12, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.a', 'CXP', 5, 21.44, 33, 21.98, 1.88, 79.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CX', NULL, 4.24, 33, 0.23, 3.77, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 1, 0.10, 33, 0.10, 0.01, 0.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 2, 0.10, 33, 0.10, 0.01, 0.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 3, 13.57, 33, 5.86, 5.38, 30.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 4, 48.17, 33, 21.81, 13.56, 84.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.b', 'CXP', 5, 38.05, 33, 21.73, 8.58, 80.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 33, 0.06, 1.02, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 1, 85.49, 33, 5.97, 68.86, 94.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 2, 14.51, 33, 5.97, 5.99, 31.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CX', NULL, 3.20, 33, 0.53, 2.13, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 1, 1.49, 33, 0.99, 0.39, 5.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 2, 40.00, 33, 23.60, 8.26, 83.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 3, 9.99, 33, 5.03, 3.44, 25.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 4, 33.63, 33, 21.85, 6.45, 78.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.d', 'CXP', 5, 14.87, 33, 8.37, 4.35, 40.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CX', NULL, 2.93, 33, 0.46, 2.00, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 1, 0.79, 33, 0.63, 0.15, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 2, 47.26, 33, 21.88, 13.04, 84.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 3, 17.47, 33, 8.08, 6.33, 39.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 4, 26.92, 33, 22.38, 3.50, 78.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.e', 'CXP', 5, 7.56, 33, 4.56, 2.12, 23.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CX', NULL, 2.14, 33, 0.64, 1.00, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 1, 35.55, 33, 23.21, 6.54, 81.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 2, 37.70, 33, 14.75, 14.41, 68.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 3, 4.31, 33, 3.02, 1.00, 16.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 4, 21.85, 33, 22.00, 1.99, 79.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.f', 'CXP', 5, 0.59, 33, 0.60, 0.07, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CX', NULL, 4.87, 33, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 2, 2.32, 33, 2.37, 0.28, 16.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 4, 5.91, 33, 3.66, 1.62, 19.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.g', 'CXP', 5, 91.77, 33, 4.46, 76.99, 97.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CX', NULL, 3.98, 33, 0.69, 2.58, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 1, 0.59, 33, 0.60, 0.07, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 2, 27.45, 33, 22.56, 3.63, 79.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 3, 2.38, 33, 1.33, 0.75, 7.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 4, 12.31, 33, 5.71, 4.56, 29.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.h', 'CXP', 5, 57.28, 33, 23.85, 15.54, 90.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CX', NULL, 3.65, 33, 0.91, 1.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 1, 24.44, 33, 22.27, 2.70, 79.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 2, 1.08, 33, 0.81, 0.23, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 3, 10.15, 33, 4.91, 3.64, 25.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 4, 13.50, 33, 6.89, 4.48, 34.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.d.1.i', 'CXP', 5, 50.83, 33, 24.57, 12.25, 88.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CX', NULL, 4.46, 33, 0.26, 3.94, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 1, 0.97, 33, 0.66, 0.24, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 2, 3.99, 33, 2.82, 0.92, 15.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 3, 0.59, 33, 0.60, 0.07, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 4, 36.73, 33, 23.29, 7.01, 81.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.d', 'CXP', 5, 57.72, 33, 23.74, 15.84, 90.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CX', NULL, 2.16, 33, 0.90, 1.00, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 1, 60.13, 33, 23.77, 16.68, 91.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 2, 10.17, 33, 6.05, 2.86, 30.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 3, 4.59, 33, 3.48, 0.94, 19.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 4, 3.76, 33, 2.71, 0.84, 15.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.2.e.1.e', 'CXP', 5, 21.34, 33, 21.97, 1.85, 79.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CX', NULL, 3.77, 33, 0.71, 2.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 1, 4.33, 33, 3.61, 0.76, 21.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 2, 28.70, 33, 22.68, 4.04, 79.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 3, 5.52, 33, 2.56, 2.10, 13.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 4, 8.69, 33, 3.73, 3.52, 19.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.1', 'CXP', 5, 52.76, 33, 24.26, 13.33, 89.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CX', NULL, 4.58, 33, 0.15, 4.27, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 1, 1.96, 33, 1.78, 0.30, 11.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 2, 0.69, 33, 0.70, 0.09, 5.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 3, 9.93, 33, 4.86, 3.51, 25.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 4, 12.23, 33, 4.47, 5.63, 24.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.a', 'CXP', 5, 75.19, 33, 8.47, 54.59, 88.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CX', NULL, 4.62, 32, 0.18, 4.26, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 1, 1.99, 32, 1.81, 0.31, 11.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 2, 6.64, 32, 4.00, 1.87, 20.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 3, 2.33, 32, 1.38, 0.69, 7.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 4, 5.33, 32, 2.78, 1.79, 14.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.2.b', 'CXP', 5, 83.70, 32, 6.39, 66.41, 93.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CX', NULL, 4.48, 33, 0.25, 3.96, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 1, 0.77, 33, 0.79, 0.10, 5.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 2, 0.69, 33, 0.70, 0.09, 5.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 3, 6.26, 33, 3.30, 2.08, 17.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 4, 34.33, 33, 23.01, 6.13, 80.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.a.4', 'CXP', 5, 57.96, 33, 23.79, 15.87, 90.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CX', NULL, 1.13, 33, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 1, 92.07, 33, 3.32, 82.13, 96.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 2, 3.55, 33, 1.90, 1.18, 10.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 3, 3.66, 33, 2.63, 0.83, 14.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 4, 0.71, 33, 0.73, 0.09, 5.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CX', NULL, 4.42, 33, 0.22, 3.97, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 2, 0.84, 33, 0.85, 0.10, 6.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 3, 6.07, 33, 3.65, 1.73, 19.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 4, 43.10, 33, 21.72, 11.09, 82.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.4', 'CXP', 5, 49.99, 33, 21.67, 14.60, 85.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CX', NULL, 2.13, 33, 0.22, 1.68, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 1, 49.65, 33, 11.91, 27.20, 72.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 2, 5.87, 33, 3.63, 1.61, 19.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 3, 28.62, 33, 16.80, 6.99, 68.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 4, 13.84, 33, 4.88, 6.53, 26.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.7', 'CXP', 5, 2.02, 33, 1.15, 0.63, 6.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CX', NULL, 4.05, 33, 0.49, 3.06, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 1, 0.77, 33, 0.79, 0.10, 5.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 2, 5.69, 33, 3.90, 1.35, 20.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 3, 31.05, 33, 22.74, 4.92, 79.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 4, 12.40, 33, 5.59, 4.72, 28.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.b.8', 'CXP', 5, 50.10, 33, 24.70, 11.83, 88.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CX', NULL, 3.49, 33, 0.50, 2.47, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 1, 5.62, 33, 3.81, 1.36, 20.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 2, 22.53, 33, 22.07, 2.17, 79.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 3, 6.75, 33, 3.92, 1.99, 20.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 4, 47.55, 33, 21.85, 13.21, 84.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.c.1', 'CXP', 5, 17.56, 33, 8.18, 6.31, 40.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CX', NULL, 4.66, 33, 0.08, 4.51, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 2, 0.19, 33, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 3, 4.18, 33, 3.46, 0.75, 20.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 4, 25.07, 33, 6.94, 13.61, 41.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.1', 'CXP', 5, 70.56, 33, 6.39, 56.16, 81.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CX', NULL, 1.13, 33, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 1, 92.98, 33, 3.04, 83.66, 97.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 2, 3.05, 33, 1.60, 1.03, 8.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 3, 3.20, 33, 2.33, 0.71, 13.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.3', 'CXP', 5, 0.77, 33, 0.79, 0.10, 5.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.4', 'CT', NULL, 1.21, 33, 0.08, 1.06, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.4', 'CTP', 1, 79.63, 33, 7.63, 59.98, 91.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.4', 'CTP', 2, 19.69, 33, 7.75, 8.28, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.4', 'CTP', 3, 0.69, 33, 0.70, 0.09, 5.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.8', 'CT', NULL, 2.92, 32, 0.04, 2.83, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.8', 'CTP', 1, 0.78, 32, 0.64, 0.14, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.8', 'CTP', 2, 6.84, 32, 3.52, 2.32, 18.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '4.C.3.d.8', 'CTP', 3, 92.38, 32, 3.71, 80.54, 97.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CX', NULL, 1.41, 25, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 1, 81.94, 25, 8.78, 57.14, 93.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 2, 6.88, 25, 4.67, 1.62, 24.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 4, 10.67, 25, 7.25, 2.42, 36.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.c', 'CXP', 5, 0.51, 25, 0.52, 0.06, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CX', NULL, 4.70, 25, 0.19, 4.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 1, 6.81, 25, 4.63, 1.60, 24.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 3, 0.49, 25, 0.50, 0.06, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 4, 1.86, 25, 1.60, 0.31, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.f', 'CXP', 5, 90.83, 25, 5.18, 73.28, 97.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CX', NULL, 3.55, 25, 0.44, 2.64, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 1, 19.32, 25, 11.83, 4.76, 53.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 2, 1.37, 25, 1.47, 0.15, 11.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 3, 24.55, 25, 13.64, 6.64, 59.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 4, 14.59, 25, 9.86, 3.23, 46.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.h', 'CXP', 5, 40.16, 25, 14.27, 16.46, 69.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CX', NULL, 2.27, 25, 0.31, 1.64, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 1, 34.82, 25, 14.55, 12.45, 66.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 2, 15.58, 25, 9.75, 3.84, 46.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 3, 38.71, 25, 13.91, 15.85, 67.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 4, 9.36, 25, 6.98, 1.86, 36.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.j', 'CXP', 5, 1.53, 25, 1.56, 0.18, 11.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CX', NULL, 3.68, 25, 0.55, 2.53, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 1, 24.47, 25, 14.26, 6.19, 61.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 2, 1.43, 25, 1.45, 0.17, 10.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 3, 12.24, 25, 11.66, 1.46, 56.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 4, 5.60, 25, 4.56, 0.99, 26.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.2.l', 'CXP', 5, 56.26, 25, 15.84, 25.41, 82.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CX', NULL, 4.18, 25, 0.31, 3.54, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 2, 14.15, 25, 11.70, 2.21, 54.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 3, 1.88, 25, 1.60, 0.32, 10.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 4, 35.51, 25, 15.11, 12.36, 68.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.a.4', 'CXP', 5, 48.46, 25, 14.50, 22.10, 75.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CX', NULL, 2.37, 25, 0.36, 1.63, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 1, 38.35, 25, 15.86, 13.48, 71.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 2, 27.74, 25, 14.40, 8.02, 62.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 3, 12.75, 25, 11.14, 1.82, 53.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 4, 1.37, 25, 1.47, 0.15, 11.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.e', 'CXP', 5, 19.79, 25, 8.04, 7.98, 41.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CX', NULL, 2.95, 24, 0.45, 2.01, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 1, 26.28, 24, 15.21, 6.56, 64.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 2, 12.63, 24, 10.17, 2.10, 49.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 3, 30.51, 24, 15.05, 9.18, 65.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 4, 1.07, 24, 0.81, 0.22, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.f', 'CXP', 5, 29.52, 24, 11.94, 11.33, 57.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CX', NULL, 2.10, 25, 0.35, 1.38, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 1, 50.56, 25, 14.38, 23.78, 77.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 2, 22.90, 25, 11.59, 7.12, 53.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 3, 3.26, 25, 3.03, 0.46, 19.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 4, 12.39, 25, 11.16, 1.67, 54.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.b.1.g', 'CXP', 5, 10.90, 25, 4.27, 4.70, 23.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CX', NULL, 2.00, 25, 0.25, 1.47, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 1, 40.45, 25, 15.96, 14.75, 72.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 2, 35.68, 25, 15.39, 12.21, 68.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 3, 11.84, 25, 7.37, 3.04, 36.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 4, 7.53, 25, 5.32, 1.66, 28.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.1', 'CXP', 5, 4.49, 25, 3.56, 0.84, 20.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CX', NULL, 1.91, 25, 0.28, 1.32, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 1, 48.70, 25, 15.53, 20.84, 77.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 2, 25.08, 25, 13.29, 7.21, 59.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 3, 19.70, 25, 11.10, 5.45, 51.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.c.2', 'CXP', 5, 6.52, 25, 4.63, 1.43, 25.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CX', NULL, 1.81, 24, 0.25, 1.30, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 1, 53.05, 24, 14.43, 25.42, 78.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 2, 22.86, 24, 11.91, 6.83, 54.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 3, 17.17, 24, 10.69, 4.20, 49.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 4, 3.84, 24, 3.27, 0.64, 19.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.1', 'CXP', 5, 3.08, 24, 3.20, 0.35, 22.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CX', NULL, 2.35, 25, 0.27, 1.80, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 1, 14.83, 25, 11.26, 2.69, 52.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 2, 58.33, 25, 13.92, 30.03, 82.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 3, 13.30, 25, 6.93, 4.25, 34.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 4, 3.67, 25, 3.24, 0.57, 20.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.2', 'CXP', 5, 9.87, 25, 7.01, 2.11, 35.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CX', NULL, 1.14, 25, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 1, 89.17, 25, 6.12, 69.00, 96.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 2, 7.25, 25, 4.80, 1.76, 25.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 3, 3.57, 25, 3.25, 0.53, 20.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CX', NULL, 4.26, 24, 0.35, 3.55, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 1, 13.55, 24, 8.49, 3.38, 41.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 4, 19.60, 24, 12.00, 4.80, 54.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.a', 'CXP', 5, 66.85, 24, 13.80, 35.73, 87.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CX', NULL, 1.96, 24, 0.39, 1.15, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 1, 70.26, 24, 12.51, 40.64, 89.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 2, 1.14, 24, 0.84, 0.24, 5.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 3, 0.58, 24, 0.59, 0.07, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 4, 17.87, 24, 11.54, 4.10, 52.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.b', 'CXP', 5, 10.15, 24, 4.56, 3.86, 24.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CX', NULL, 2.36, 25, 0.38, 1.57, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 1, 40.82, 25, 15.41, 15.60, 72.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 2, 26.87, 25, 14.65, 7.31, 63.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 3, 1.52, 25, 1.49, 0.20, 10.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 4, 17.20, 25, 10.74, 4.20, 49.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.c', 'CXP', 5, 13.59, 25, 8.02, 3.70, 39.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CX', NULL, 1.73, 25, 0.28, 1.14, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 1, 71.34, 25, 12.21, 42.04, 89.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 2, 12.75, 25, 11.14, 1.82, 53.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 3, 0.30, 25, 0.31, 0.03, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 4, 3.16, 25, 3.18, 0.38, 21.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.d', 'CXP', 5, 12.46, 25, 6.50, 4.00, 32.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 25, 0.03, 1.05, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 1, 93.84, 25, 1.71, 89.22, 96.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 3, 6.16, 25, 1.71, 3.44, 10.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CX', NULL, 2.91, 25, 0.53, 1.82, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 1, 41.63, 25, 15.31, 16.27, 72.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 2, 13.61, 25, 11.42, 2.08, 53.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 3, 0.51, 25, 0.52, 0.06, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 4, 0.15, 25, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.1.f', 'CXP', 5, 44.10, 25, 13.77, 19.95, 71.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CX', NULL, 2.58, 25, 0.37, 1.80, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 1, 24.47, 25, 14.26, 6.19, 61.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 2, 27.39, 25, 14.42, 7.79, 62.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 3, 23.95, 25, 12.51, 7.09, 56.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 4, 14.52, 25, 10.31, 2.97, 48.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.a.3', 'CXP', 5, 9.66, 25, 7.00, 2.00, 35.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CX', NULL, 2.23, 25, 0.35, 1.52, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 1, 45.33, 25, 15.54, 18.51, 75.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 2, 24.47, 25, 14.88, 5.79, 63.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 3, 3.31, 25, 3.19, 0.43, 21.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 4, 15.25, 25, 10.18, 3.42, 47.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.a', 'CXP', 5, 11.63, 25, 4.04, 5.52, 22.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CX', NULL, 2.18, 25, 0.29, 1.57, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 1, 34.26, 25, 14.65, 11.99, 66.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 2, 39.16, 25, 16.03, 13.83, 72.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 3, 4.68, 25, 3.62, 0.91, 20.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 4, 18.23, 25, 11.00, 4.64, 50.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.b', 'CXP', 5, 3.66, 25, 3.30, 0.55, 20.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CX', NULL, 1.89, 25, 0.33, 1.21, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 1, 52.90, 25, 15.97, 23.03, 80.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 2, 25.98, 25, 14.97, 6.58, 63.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 3, 3.31, 25, 3.19, 0.43, 21.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 4, 15.23, 25, 10.57, 3.21, 49.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.c', 'CXP', 5, 2.58, 25, 1.78, 0.61, 10.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CX', NULL, 2.41, 25, 0.43, 1.52, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 1, 41.97, 25, 16.20, 15.48, 74.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 2, 13.99, 25, 9.97, 2.86, 47.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 3, 15.27, 25, 10.31, 3.36, 48.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 4, 18.54, 25, 12.78, 3.82, 56.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.d', 'CXP', 5, 10.23, 25, 5.84, 2.98, 29.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CX', NULL, 2.36, 25, 0.31, 1.72, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 1, 29.49, 25, 15.04, 8.59, 65.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 2, 36.63, 25, 15.66, 12.56, 69.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 3, 15.66, 25, 10.57, 3.43, 49.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 4, 4.53, 25, 3.60, 0.85, 20.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.e', 'CXP', 5, 13.68, 25, 6.63, 4.74, 33.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CX', NULL, 1.39, 25, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 1, 82.24, 25, 9.97, 53.09, 94.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 2, 0.30, 25, 0.31, 0.03, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 3, 13.86, 25, 10.41, 2.59, 49.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 4, 3.10, 25, 3.21, 0.35, 22.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.b.1.f', 'CXP', 5, 0.51, 25, 0.52, 0.06, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CX', NULL, 2.09, 25, 0.47, 1.13, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 1, 61.10, 25, 14.64, 30.57, 84.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 2, 12.24, 25, 11.16, 1.61, 54.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 4, 9.77, 25, 9.26, 1.22, 48.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.a', 'CXP', 5, 16.90, 25, 11.65, 3.54, 52.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 25, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 1, 84.37, 25, 12.07, 44.94, 97.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 2, 12.53, 25, 11.66, 1.57, 56.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.b', 'CXP', 5, 3.10, 25, 3.21, 0.35, 22.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CX', NULL, 2.14, 25, 0.41, 1.30, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 1, 56.10, 25, 15.31, 26.16, 82.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 2, 14.63, 25, 11.45, 2.52, 53.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 3, 0.30, 25, 0.31, 0.03, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 4, 17.02, 25, 10.73, 4.10, 49.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.c', 'CXP', 5, 11.95, 25, 7.31, 3.13, 36.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CX', NULL, 3.54, 25, 0.49, 2.52, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 1, 29.90, 25, 13.38, 10.25, 61.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 2, 0.15, 25, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 4, 26.19, 25, 13.58, 7.69, 60.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.d', 'CXP', 5, 43.76, 25, 14.43, 18.83, 72.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CX', NULL, 1.98, 25, 0.41, 1.13, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 1, 71.58, 25, 12.19, 42.24, 89.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 2, 0.15, 25, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 3, 0.51, 25, 0.52, 0.06, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 4, 14.62, 25, 10.30, 3.02, 48.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.e', 'CXP', 5, 13.14, 25, 7.53, 3.73, 37.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CX', NULL, 2.59, 25, 0.42, 1.72, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 1, 35.97, 25, 14.36, 13.43, 67.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 2, 15.91, 25, 11.96, 2.90, 54.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 3, 17.30, 25, 10.93, 4.14, 50.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 4, 14.32, 25, 11.70, 2.28, 54.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.c.1.f', 'CXP', 5, 16.50, 25, 8.26, 5.43, 40.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CX', NULL, 2.94, 25, 0.22, 2.48, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 2, 33.19, 25, 13.46, 12.43, 63.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 3, 41.14, 25, 13.86, 17.66, 69.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 4, 24.25, 25, 12.58, 7.23, 56.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.a', 'CXP', 5, 1.43, 25, 1.45, 0.17, 10.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CX', NULL, 3.17, 25, 0.25, 2.66, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 2, 26.60, 25, 13.60, 7.92, 60.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 3, 29.98, 25, 12.27, 11.36, 58.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 4, 43.42, 25, 13.87, 19.31, 71.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 25, 0.27, 1.07, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 1, 69.77, 25, 12.53, 40.37, 88.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 2, 16.25, 25, 10.59, 3.75, 49.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 3, 0.15, 25, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 4, 9.46, 25, 6.89, 1.95, 35.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.c', 'CXP', 5, 4.37, 25, 4.23, 0.56, 26.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CX', NULL, 2.71, 25, 0.34, 2.00, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 2, 64.20, 25, 15.26, 31.30, 87.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 3, 12.90, 25, 11.65, 1.71, 55.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 4, 10.67, 25, 7.25, 2.42, 36.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.d', 'CXP', 5, 12.24, 25, 11.16, 1.61, 54.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 25, 0.24, 1.58, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 1, 28.49, 25, 13.17, 9.50, 60.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 2, 54.07, 25, 14.53, 26.03, 79.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 3, 0.51, 25, 0.52, 0.06, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 4, 16.78, 25, 8.67, 5.30, 42.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.e', 'CXP', 5, 0.15, 25, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 25, 0.19, 1.17, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 1, 59.68, 25, 13.73, 31.32, 82.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 2, 31.42, 25, 13.22, 11.43, 61.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 3, 4.22, 25, 4.22, 0.51, 27.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 4, 3.16, 25, 3.18, 0.38, 21.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.f', 'CXP', 5, 1.52, 25, 1.49, 0.20, 10.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CX', NULL, 4.01, 25, 0.23, 3.54, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 2, 3.10, 25, 3.21, 0.35, 22.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 3, 24.34, 25, 13.68, 6.49, 59.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 4, 40.59, 25, 15.85, 14.97, 72.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.g', 'CXP', 5, 31.97, 25, 13.53, 11.52, 62.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CX', NULL, 2.74, 25, 0.38, 1.95, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 2, 70.83, 25, 13.86, 37.81, 90.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 4, 13.68, 25, 7.89, 3.84, 38.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.h', 'CXP', 5, 15.48, 25, 12.07, 2.66, 55.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CX', NULL, 2.33, 24, 0.25, 1.81, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 1, 12.78, 24, 11.72, 1.64, 56.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 2, 58.09, 24, 14.93, 28.05, 83.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 3, 16.61, 24, 11.79, 3.31, 53.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 4, 8.07, 24, 6.52, 1.40, 35.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.d.1.i', 'CXP', 5, 4.45, 24, 3.61, 0.80, 21.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CX', NULL, 2.23, 25, 0.33, 1.55, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 1, 42.15, 25, 14.43, 17.68, 71.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 2, 26.84, 25, 13.38, 8.25, 59.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 3, 13.82, 25, 10.16, 2.68, 48.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 4, 0.51, 25, 0.52, 0.06, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.d', 'CXP', 5, 16.68, 25, 7.67, 6.03, 38.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 25, 0.26, 1.04, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 1, 81.65, 25, 7.89, 60.02, 92.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 2, 0.51, 25, 0.52, 0.06, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 3, 1.16, 25, 1.19, 0.14, 9.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 4, 12.46, 25, 6.50, 4.00, 32.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.2.e.1.e', 'CXP', 5, 4.22, 25, 4.22, 0.51, 27.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CX', NULL, 2.64, 25, 0.43, 1.75, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 1, 25.11, 25, 14.86, 6.16, 63.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 2, 29.66, 25, 14.60, 9.04, 64.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 3, 20.33, 25, 11.69, 5.44, 53.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 4, 5.81, 25, 4.42, 1.15, 24.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.1', 'CXP', 5, 19.09, 25, 11.63, 4.75, 52.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CX', NULL, 2.72, 25, 0.43, 1.83, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 1, 24.96, 25, 15.01, 5.99, 63.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 2, 38.07, 25, 15.57, 13.60, 70.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 3, 4.71, 25, 4.27, 0.69, 26.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 4, 4.87, 25, 3.04, 1.31, 16.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.a', 'CXP', 5, 27.38, 25, 11.34, 10.41, 55.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CX', NULL, 2.38, 25, 0.49, 1.38, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 1, 61.66, 25, 13.13, 33.83, 83.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 2, 1.37, 25, 1.47, 0.15, 11.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 3, 4.22, 25, 4.22, 0.51, 27.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 4, 2.33, 25, 1.63, 0.54, 9.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.2.b', 'CXP', 5, 30.41, 25, 11.75, 12.20, 57.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CX', NULL, 4.82, 25, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 2, 2.59, 25, 1.91, 0.55, 11.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 3, 3.10, 25, 3.21, 0.35, 22.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 4, 4.03, 25, 2.55, 1.07, 14.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.a.4', 'CXP', 5, 90.28, 25, 4.96, 74.31, 96.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CX', NULL, 1.84, 25, 0.30, 1.21, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 1, 54.27, 25, 15.27, 25.01, 80.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 2, 18.29, 25, 11.45, 4.40, 52.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 3, 16.91, 25, 12.13, 3.31, 54.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 4, 10.52, 25, 7.25, 2.35, 36.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CX', NULL, 4.18, 25, 0.18, 3.82, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 2, 0.51, 25, 0.52, 0.06, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 3, 10.80, 25, 10.02, 1.39, 50.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 4, 59.04, 25, 13.84, 30.67, 82.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.4', 'CXP', 5, 29.66, 25, 12.28, 11.12, 58.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CX', NULL, 2.50, 25, 0.40, 1.67, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 1, 34.73, 25, 15.50, 11.49, 68.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 2, 19.15, 25, 10.88, 5.26, 50.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 3, 15.87, 25, 12.08, 2.83, 54.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 4, 22.01, 25, 11.92, 6.31, 54.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.7', 'CXP', 5, 8.24, 25, 6.28, 1.59, 33.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CX', NULL, 4.73, 25, 0.13, 4.45, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 1, 1.92, 25, 1.55, 0.35, 9.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 2, 1.65, 25, 1.32, 0.31, 8.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 3, 1.02, 25, 1.04, 0.12, 7.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 4, 12.53, 25, 11.25, 1.70, 54.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.b.8', 'CXP', 5, 82.88, 25, 11.26, 48.49, 96.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CX', NULL, 2.71, 25, 0.28, 2.12, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 1, 11.19, 25, 9.32, 1.79, 46.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 2, 41.31, 25, 14.75, 16.71, 71.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 3, 27.82, 25, 12.52, 9.62, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 4, 5.01, 25, 3.66, 1.07, 20.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.c.1', 'CXP', 5, 14.66, 25, 8.10, 4.32, 39.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CX', NULL, 3.31, 25, 0.44, 2.40, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 1, 15.09, 25, 11.43, 2.74, 52.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 2, 22.49, 25, 13.33, 5.65, 58.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 3, 14.10, 25, 11.43, 2.29, 53.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 4, 12.83, 25, 10.12, 2.22, 48.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.1', 'CXP', 5, 35.49, 25, 13.91, 13.57, 65.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CX', NULL, 1.65, 24, 0.27, 1.09, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 1, 69.83, 24, 12.90, 39.49, 89.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 2, 2.77, 24, 1.89, 0.66, 10.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 3, 23.88, 24, 13.19, 6.53, 58.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.3', 'CXP', 5, 3.53, 24, 3.67, 0.39, 25.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.4', 'CT', NULL, 1.34, 25, 0.15, 1.04, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.4', 'CTP', 1, 66.42, 25, 14.54, 34.00, 88.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.4', 'CTP', 2, 33.58, 25, 14.54, 11.64, 66.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.8', 'CT', NULL, 2.07, 25, 0.23, 1.59, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.8', 'CTP', 1, 25.11, 25, 15.00, 6.07, 63.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.8', 'CTP', 2, 42.74, 25, 15.70, 16.57, 73.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '4.C.3.d.8', 'CTP', 3, 32.15, 25, 12.85, 12.32, 61.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CX', NULL, 1.48, 39, 0.12, 1.25, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 1, 60.86, 39, 9.08, 41.82, 77.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 2, 32.06, 39, 8.64, 17.45, 51.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 3, 4.95, 39, 3.41, 1.19, 18.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 4, 2.14, 39, 1.61, 0.46, 9.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CX', NULL, 4.35, 40, 0.25, 3.85, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 1, 10.62, 40, 6.97, 2.62, 34.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 3, 6.67, 40, 6.12, 0.97, 34.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 4, 9.49, 40, 5.63, 2.71, 28.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.f', 'CXP', 5, 73.21, 40, 7.34, 56.17, 85.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CX', NULL, 2.69, 40, 0.32, 2.03, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 1, 33.30, 40, 8.75, 18.36, 52.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 2, 22.14, 40, 6.48, 11.74, 37.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 3, 7.93, 40, 5.85, 1.68, 30.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 4, 15.95, 40, 7.40, 5.85, 36.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.h', 'CXP', 5, 20.68, 40, 8.21, 8.65, 41.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CX', NULL, 2.74, 40, 0.26, 2.21, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 1, 36.29, 40, 9.50, 19.88, 56.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 2, 15.25, 40, 7.87, 4.99, 38.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 3, 10.21, 40, 5.40, 3.34, 27.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 4, 14.44, 40, 6.67, 5.36, 33.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.j', 'CXP', 5, 23.81, 40, 8.72, 10.57, 45.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 39, 0.23, 4.01, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 2, 8.76, 39, 6.19, 1.96, 31.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 3, 7.41, 39, 7.04, 0.99, 38.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 4, 10.99, 39, 5.99, 3.45, 29.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.2.l', 'CXP', 5, 72.84, 39, 10.57, 47.64, 88.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CX', NULL, 4.36, 40, 0.17, 4.01, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 2, 4.20, 40, 3.92, 0.61, 23.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 3, 12.92, 40, 6.93, 4.09, 34.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 4, 25.84, 40, 11.34, 9.52, 53.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.a.4', 'CXP', 5, 57.04, 40, 10.94, 34.98, 76.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CX', NULL, 3.53, 40, 0.24, 3.05, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 1, 3.87, 40, 3.89, 0.48, 25.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 2, 24.18, 40, 9.06, 10.50, 46.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 3, 17.00, 40, 7.96, 6.14, 39.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 4, 25.20, 40, 7.06, 13.64, 41.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.e', 'CXP', 5, 29.75, 40, 9.35, 14.62, 51.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CX', NULL, 3.91, 40, 0.22, 3.47, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 2, 17.73, 40, 7.37, 7.19, 37.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 3, 12.60, 40, 7.66, 3.41, 37.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 4, 30.47, 40, 8.33, 16.52, 49.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.f', 'CXP', 5, 39.20, 40, 10.38, 21.09, 60.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CX', NULL, 3.51, 39, 0.32, 2.85, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 1, 11.43, 39, 7.62, 2.73, 37.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 2, 13.84, 39, 7.43, 4.36, 36.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 3, 19.29, 39, 7.26, 8.51, 38.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 4, 23.64, 39, 8.12, 11.08, 43.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.b.1.g', 'CXP', 5, 31.80, 39, 10.74, 14.61, 55.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CX', NULL, 3.00, 39, 0.25, 2.48, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 1, 19.02, 39, 8.51, 7.13, 41.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 2, 17.22, 39, 7.99, 6.26, 39.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 3, 22.97, 39, 8.44, 10.20, 43.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 4, 26.75, 39, 8.06, 13.71, 45.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.1', 'CXP', 5, 14.04, 39, 6.90, 4.88, 34.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CX', NULL, 3.18, 39, 0.30, 2.57, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 1, 17.19, 39, 8.52, 5.82, 41.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 2, 10.69, 39, 6.21, 3.11, 30.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 3, 28.53, 39, 7.96, 15.34, 46.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 4, 24.46, 39, 8.92, 10.87, 46.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.c.2', 'CXP', 5, 19.12, 39, 8.36, 7.34, 41.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CX', NULL, 2.45, 39, 0.21, 2.03, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 1, 23.70, 39, 9.02, 10.17, 46.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 2, 28.04, 39, 8.88, 13.79, 48.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 3, 28.48, 39, 6.32, 17.53, 42.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 4, 18.70, 39, 7.77, 7.55, 39.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.1', 'CXP', 5, 1.08, 39, 1.10, 0.13, 8.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CX', NULL, 2.99, 39, 0.18, 2.62, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 2, 26.12, 39, 13.29, 8.06, 58.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 3, 51.10, 39, 13.32, 26.21, 75.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 4, 20.64, 39, 8.30, 8.53, 42.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.2', 'CXP', 5, 2.14, 39, 1.51, 0.50, 8.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CX', NULL, 1.37, 39, 0.11, 1.14, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 1, 68.97, 39, 9.10, 48.46, 84.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 2, 28.24, 39, 9.16, 13.62, 49.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 4, 2.79, 39, 2.71, 0.38, 17.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CX', NULL, 3.97, 39, 0.21, 3.54, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 2, 10.65, 39, 6.46, 2.92, 32.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 3, 14.67, 39, 7.71, 4.71, 37.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 4, 41.25, 39, 8.00, 26.46, 57.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.a', 'CXP', 5, 33.43, 39, 9.25, 17.79, 53.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CX', NULL, 3.58, 38, 0.22, 3.14, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 1, 2.54, 38, 2.56, 0.32, 17.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 2, 18.87, 38, 8.61, 6.92, 42.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 3, 15.82, 38, 7.85, 5.38, 38.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 4, 43.42, 38, 11.28, 23.23, 66.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.b', 'CXP', 5, 19.36, 38, 7.14, 8.67, 37.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CX', NULL, 3.72, 40, 0.17, 3.37, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 1, 3.08, 40, 2.70, 0.51, 16.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 2, 9.55, 40, 5.08, 3.12, 25.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 3, 29.64, 40, 8.49, 15.60, 48.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 4, 27.34, 40, 7.99, 14.30, 45.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.c', 'CXP', 5, 30.39, 40, 9.07, 15.49, 50.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CX', NULL, 3.05, 40, 0.19, 2.67, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 1, 8.32, 40, 4.11, 2.96, 21.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 2, 22.40, 40, 8.60, 9.60, 43.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 3, 33.31, 40, 9.30, 17.64, 53.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 4, 28.30, 40, 8.74, 14.17, 48.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.d', 'CXP', 5, 7.67, 40, 6.13, 1.42, 32.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CX', NULL, 1.53, 39, 0.19, 1.15, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 1, 69.05, 39, 10.54, 45.11, 85.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 2, 9.78, 39, 5.55, 2.94, 27.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 3, 19.89, 39, 8.83, 7.48, 43.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 4, 1.28, 39, 1.08, 0.23, 6.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CX', NULL, 4.69, 40, 0.22, 4.24, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 1, 6.96, 40, 5.53, 1.31, 29.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 2, 0.87, 40, 0.88, 0.11, 6.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 3, 0.24, 40, 0.25, 0.03, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.1.f', 'CXP', 5, 91.93, 40, 5.60, 71.20, 98.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CX', NULL, 3.01, 40, 0.18, 2.65, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 1, 10.87, 40, 6.99, 2.76, 34.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 2, 28.55, 40, 8.86, 14.23, 49.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 3, 18.01, 40, 7.54, 7.25, 38.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 4, 34.09, 40, 7.82, 20.38, 51.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.a.3', 'CXP', 5, 8.47, 40, 4.07, 3.11, 21.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CX', NULL, 3.48, 40, 0.21, 3.05, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 1, 0.80, 40, 0.54, 0.21, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 2, 14.69, 40, 7.21, 5.11, 35.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 3, 37.36, 40, 10.57, 19.30, 59.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 4, 29.53, 40, 7.35, 17.01, 46.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.a', 'CXP', 5, 17.62, 40, 6.83, 7.63, 35.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CX', NULL, 3.50, 40, 0.14, 3.22, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 2, 17.34, 40, 7.43, 6.85, 37.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 3, 25.42, 40, 8.08, 12.58, 44.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 4, 46.86, 40, 8.46, 30.72, 63.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.b', 'CXP', 5, 10.39, 40, 4.89, 3.85, 25.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CX', NULL, 3.25, 40, 0.12, 3.00, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 1, 0.33, 40, 0.34, 0.04, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 2, 17.45, 40, 6.38, 7.95, 34.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 3, 45.97, 40, 11.03, 25.73, 67.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 4, 29.27, 40, 9.20, 14.41, 50.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.c', 'CXP', 5, 6.98, 40, 3.77, 2.27, 19.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CX', NULL, 3.40, 40, 0.25, 2.90, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 1, 5.72, 40, 5.31, 0.82, 30.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 2, 15.93, 40, 7.35, 5.88, 36.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 3, 27.30, 40, 9.37, 12.63, 49.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 4, 34.54, 40, 7.80, 20.79, 51.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.d', 'CXP', 5, 16.51, 40, 6.85, 6.75, 35.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CX', NULL, 3.23, 40, 0.22, 2.79, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 1, 5.86, 40, 5.33, 0.88, 30.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 2, 15.81, 40, 7.26, 5.86, 36.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 3, 39.37, 40, 10.95, 20.43, 62.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 4, 27.52, 40, 9.63, 12.51, 50.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.e', 'CXP', 5, 11.44, 40, 6.43, 3.46, 31.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CX', NULL, 1.72, 40, 0.16, 1.39, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 1, 51.25, 40, 10.86, 30.38, 71.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 2, 30.49, 40, 11.23, 13.06, 56.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 3, 13.37, 40, 7.39, 4.08, 35.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 4, 4.89, 40, 3.06, 1.34, 16.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CX', NULL, 1.23, 39, 0.09, 1.05, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 1, 82.95, 39, 7.09, 63.83, 93.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 2, 11.80, 39, 7.00, 3.31, 34.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 3, 4.17, 39, 3.33, 0.80, 19.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 4, 1.09, 39, 1.10, 0.14, 8.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CX', NULL, 1.61, 40, 0.20, 1.21, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 1, 67.62, 40, 9.22, 47.12, 83.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 2, 10.78, 40, 6.26, 3.13, 31.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 3, 14.91, 40, 6.92, 5.49, 34.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 4, 6.70, 40, 5.41, 1.23, 29.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CX', NULL, 3.35, 40, 0.30, 2.73, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 1, 2.78, 40, 2.70, 0.38, 17.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 2, 27.29, 40, 12.97, 9.09, 58.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 3, 28.63, 40, 13.08, 9.90, 59.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 4, 14.99, 40, 6.88, 5.58, 34.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.c', 'CXP', 5, 26.32, 40, 9.58, 11.62, 49.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CX', NULL, 2.18, 40, 0.20, 1.78, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 1, 29.46, 40, 6.73, 17.82, 44.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 2, 44.18, 40, 7.67, 29.68, 59.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 3, 14.99, 40, 7.65, 4.98, 37.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 4, 1.40, 40, 1.01, 0.33, 5.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.d', 'CXP', 5, 9.97, 40, 4.79, 3.62, 24.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CX', NULL, 2.76, 40, 0.23, 2.29, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 1, 20.53, 40, 8.80, 7.99, 43.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 2, 14.89, 40, 6.80, 5.58, 34.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 3, 47.09, 40, 11.25, 26.32, 68.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 4, 2.93, 40, 1.68, 0.91, 9.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.e', 'CXP', 5, 14.56, 40, 6.53, 5.56, 33.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CX', NULL, 2.77, 40, 0.25, 2.28, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 1, 13.78, 40, 6.31, 5.18, 31.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 2, 43.35, 40, 10.41, 24.50, 64.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 3, 5.10, 40, 3.36, 1.31, 17.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 4, 27.19, 40, 9.21, 12.72, 48.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.c.1.f', 'CXP', 5, 10.58, 40, 5.69, 3.39, 28.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 40, 0.18, 1.88, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 1, 15.80, 40, 7.67, 5.52, 37.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 2, 53.25, 40, 8.15, 37.01, 68.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 3, 21.93, 40, 8.99, 8.85, 44.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 4, 9.01, 40, 5.89, 2.27, 29.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CX', NULL, 3.76, 40, 0.21, 3.33, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 2, 17.42, 40, 7.81, 6.57, 38.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 3, 15.54, 40, 7.89, 5.17, 38.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 4, 40.85, 40, 8.06, 26.03, 57.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.b', 'CXP', 5, 26.20, 40, 8.00, 13.32, 45.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CX', NULL, 3.12, 40, 0.17, 2.77, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 2, 33.19, 40, 8.02, 19.28, 50.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 3, 32.56, 40, 9.92, 16.23, 54.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 4, 23.45, 40, 8.35, 10.68, 43.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.c', 'CXP', 5, 10.80, 40, 5.54, 3.64, 27.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CX', NULL, 2.91, 40, 0.21, 2.49, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 1, 0.33, 40, 0.34, 0.04, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 2, 42.58, 40, 10.98, 23.02, 64.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 3, 36.46, 40, 12.08, 16.65, 62.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 4, 7.32, 40, 5.53, 1.50, 29.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.d', 'CXP', 5, 13.31, 40, 7.06, 4.26, 34.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CX', NULL, 2.54, 40, 0.15, 2.23, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 2, 62.53, 40, 10.47, 40.33, 80.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 3, 27.85, 40, 9.85, 12.53, 50.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 4, 3.03, 40, 1.67, 0.98, 9.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.e', 'CXP', 5, 6.59, 40, 3.83, 1.96, 19.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CX', NULL, 2.16, 40, 0.13, 1.89, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 1, 14.14, 40, 7.61, 4.43, 36.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 2, 68.24, 40, 9.89, 46.05, 84.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 3, 8.80, 40, 5.57, 2.31, 28.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 4, 4.98, 40, 3.07, 1.39, 16.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.f', 'CXP', 5, 3.84, 40, 2.89, 0.81, 16.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CX', NULL, 4.28, 40, 0.28, 3.72, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 2, 14.81, 40, 7.80, 4.75, 37.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 3, 4.74, 40, 4.01, 0.82, 23.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 4, 18.11, 40, 6.96, 7.89, 36.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.g', 'CXP', 5, 62.33, 40, 12.90, 35.26, 83.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CX', NULL, 2.95, 39, 0.23, 2.48, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 2, 49.47, 39, 10.45, 29.57, 69.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 3, 19.43, 39, 7.34, 8.54, 38.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 4, 18.24, 39, 8.63, 6.47, 41.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.h', 'CXP', 5, 12.86, 39, 6.22, 4.58, 31.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 39, 0.25, 2.62, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 1, 0.35, 39, 0.36, 0.04, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 2, 39.65, 39, 13.43, 17.42, 67.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 3, 19.02, 39, 8.70, 6.96, 42.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 4, 28.99, 39, 8.49, 15.05, 48.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.d.1.i', 'CXP', 5, 11.99, 39, 6.12, 4.04, 30.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CX', NULL, 3.81, 39, 0.28, 3.25, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 2, 15.06, 39, 7.25, 5.33, 35.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 3, 30.39, 39, 8.53, 16.18, 49.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 4, 13.02, 39, 5.43, 5.37, 28.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.d', 'CXP', 5, 41.54, 39, 11.01, 22.10, 64.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CX', NULL, 1.58, 39, 0.15, 1.28, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 1, 53.88, 39, 10.50, 33.19, 73.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 2, 37.29, 39, 9.33, 20.95, 57.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 3, 5.90, 39, 3.37, 1.80, 17.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 4, 2.94, 39, 2.85, 0.40, 18.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CX', NULL, 3.40, 39, 0.21, 2.97, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 1, 6.64, 39, 5.77, 1.07, 31.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 2, 11.83, 39, 6.70, 3.53, 32.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 3, 28.57, 39, 10.57, 12.30, 53.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 4, 40.32, 39, 11.89, 19.91, 64.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.1', 'CXP', 5, 12.63, 39, 5.73, 4.81, 29.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CX', NULL, 4.15, 39, 0.17, 3.81, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 2, 7.31, 39, 6.20, 1.22, 33.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 3, 4.15, 39, 3.34, 0.78, 19.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 4, 54.77, 39, 10.42, 34.08, 73.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.a', 'CXP', 5, 33.77, 39, 8.65, 18.91, 52.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CX', NULL, 3.91, 39, 0.29, 3.32, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 1, 6.19, 39, 4.27, 1.47, 22.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 2, 10.77, 39, 6.69, 2.86, 33.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 3, 10.70, 39, 6.79, 2.77, 33.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 4, 30.98, 39, 9.66, 15.24, 52.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.2.b', 'CXP', 5, 41.37, 39, 13.36, 18.79, 68.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CX', NULL, 4.10, 39, 0.15, 3.78, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 3, 37.54, 39, 8.70, 22.10, 56.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 4, 15.21, 39, 7.15, 5.52, 35.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.a.4', 'CXP', 5, 47.24, 39, 8.30, 31.33, 63.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CX', NULL, 2.23, 39, 0.30, 1.63, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 1, 40.57, 39, 13.33, 18.23, 67.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 2, 17.68, 39, 8.10, 6.51, 39.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 3, 25.34, 39, 9.24, 11.21, 47.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 4, 10.85, 39, 5.11, 4.00, 26.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.2', 'CXP', 5, 5.57, 39, 3.73, 1.39, 19.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CX', NULL, 4.08, 40, 0.15, 3.77, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 2, 1.43, 40, 0.99, 0.35, 5.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 3, 30.47, 40, 9.79, 14.69, 52.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 4, 26.96, 40, 11.89, 9.81, 55.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.4', 'CXP', 5, 41.15, 40, 9.63, 23.83, 60.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CX', NULL, 2.94, 40, 0.27, 2.39, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 1, 19.48, 40, 7.67, 8.25, 39.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 2, 17.32, 40, 8.16, 6.21, 39.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 3, 28.62, 40, 9.30, 13.77, 50.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 4, 18.81, 40, 7.16, 8.23, 37.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.7', 'CXP', 5, 15.77, 40, 6.80, 6.23, 34.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CX', NULL, 3.63, 40, 0.28, 3.05, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 1, 6.92, 40, 5.92, 1.14, 32.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 2, 7.54, 40, 6.76, 1.13, 36.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 3, 27.18, 40, 8.57, 13.45, 47.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 4, 32.66, 40, 12.49, 13.33, 60.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.b.8', 'CXP', 5, 25.71, 40, 9.75, 10.97, 49.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CX', NULL, 3.11, 40, 0.28, 2.55, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 1, 13.87, 40, 8.22, 3.85, 39.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 2, 7.29, 40, 4.88, 1.80, 25.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 3, 41.83, 40, 8.73, 25.82, 59.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 4, 27.83, 40, 9.43, 12.99, 49.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.c.1', 'CXP', 5, 9.18, 40, 5.95, 2.33, 29.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CX', NULL, 3.93, 40, 0.16, 3.61, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 2, 4.93, 40, 4.06, 0.89, 22.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 3, 19.83, 40, 7.88, 8.32, 40.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 4, 52.83, 40, 9.56, 34.02, 70.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.1', 'CXP', 5, 22.41, 40, 8.07, 10.15, 42.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CX', NULL, 1.60, 40, 0.21, 1.17, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 1, 70.91, 40, 8.62, 51.16, 85.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 2, 15.17, 40, 6.31, 6.22, 32.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 3, 5.31, 40, 3.65, 1.28, 19.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.3', 'CXP', 5, 8.61, 40, 4.73, 2.72, 24.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.4', 'CT', NULL, 1.42, 39, 0.14, 1.15, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.4', 'CTP', 1, 58.10, 39, 13.53, 31.04, 81.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.4', 'CTP', 2, 41.90, 39, 13.53, 18.97, 68.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.8', 'CT', NULL, 2.48, 40, 0.12, 2.25, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.8', 'CTP', 1, 3.87, 40, 3.89, 0.48, 25.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.8', 'CTP', 2, 43.87, 40, 11.19, 23.76, 66.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '4.C.3.d.8', 'CTP', 3, 52.26, 40, 10.77, 31.37, 72.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.53, 21, 0.23, 1.06, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 1, 58.52, 21, 15.52, 27.09, 84.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 2, 30.18, 21, 14.19, 9.59, 63.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 3, 11.30, 21, 10.67, 1.36, 54.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.95, 21, 0.33, 3.26, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 1, 8.22, 21, 6.14, 1.61, 32.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 2, 5.63, 21, 5.06, 0.81, 30.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 3, 11.86, 21, 7.48, 2.94, 37.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 4, 31.62, 21, 13.23, 11.43, 62.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.f', 'CXP', 5, 42.67, 21, 15.44, 16.64, 73.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CX', NULL, 3.19, 21, 0.59, 1.95, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 1, 39.03, 21, 15.22, 14.43, 70.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 2, 0.31, 21, 0.34, 0.03, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 3, 3.71, 21, 3.89, 0.40, 27.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 4, 16.68, 21, 10.07, 4.23, 47.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.h', 'CXP', 5, 40.27, 21, 16.36, 14.03, 73.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CX', NULL, 3.14, 21, 0.41, 2.29, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 1, 18.90, 21, 11.48, 4.66, 52.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 2, 5.65, 21, 5.54, 0.68, 34.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 3, 35.75, 21, 15.92, 11.58, 70.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 4, 21.74, 21, 10.60, 7.04, 50.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.j', 'CXP', 5, 17.96, 21, 11.47, 4.14, 52.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.31, 21, 0.39, 3.49, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 1, 10.99, 21, 10.11, 1.41, 51.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 4, 24.89, 21, 13.49, 6.85, 59.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.2.l', 'CXP', 5, 64.12, 21, 14.75, 31.93, 87.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CX', NULL, 4.23, 21, 0.24, 3.74, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 2, 4.80, 21, 4.96, 0.52, 32.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 3, 14.73, 21, 10.18, 3.09, 48.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 4, 32.80, 21, 13.21, 12.26, 63.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.a.4', 'CXP', 5, 47.67, 21, 14.30, 21.60, 75.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.28, 21, 0.31, 3.63, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 2, 10.99, 21, 10.11, 1.41, 51.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 3, 9.66, 21, 6.89, 2.02, 35.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 4, 20.11, 21, 11.65, 5.25, 53.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.e', 'CXP', 5, 59.25, 21, 14.17, 29.94, 83.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CX', NULL, 2.81, 21, 0.44, 1.89, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 1, 37.28, 21, 13.42, 15.23, 66.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 2, 5.65, 21, 5.54, 0.68, 34.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 3, 12.81, 21, 7.56, 3.46, 37.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 4, 27.60, 21, 12.65, 9.24, 58.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.f', 'CXP', 5, 16.65, 21, 10.10, 4.19, 47.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.47, 20, 0.38, 2.68, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 1, 7.93, 20, 6.10, 1.48, 33.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 2, 22.04, 20, 13.51, 5.17, 59.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 3, 24.18, 20, 12.00, 7.50, 55.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 4, 6.56, 20, 6.19, 0.84, 36.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.b.1.g', 'CXP', 5, 39.28, 20, 15.41, 14.34, 71.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CX', NULL, 3.49, 21, 0.33, 2.80, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 1, 9.08, 21, 6.26, 2.01, 32.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 2, 17.53, 21, 11.51, 3.88, 52.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 3, 17.13, 21, 10.58, 4.19, 49.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 4, 28.31, 21, 12.60, 9.76, 59.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.1', 'CXP', 5, 27.95, 21, 13.53, 8.72, 61.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CX', NULL, 3.09, 21, 0.52, 1.99, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 1, 25.75, 21, 11.40, 9.09, 54.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 2, 23.70, 21, 11.39, 7.70, 53.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 3, 0.31, 21, 0.34, 0.03, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 4, 16.74, 21, 11.01, 3.72, 51.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.c.2', 'CXP', 5, 33.50, 21, 15.37, 10.67, 67.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CX', NULL, 2.34, 21, 0.32, 1.68, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 1, 36.73, 21, 13.30, 14.96, 65.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 2, 17.26, 21, 11.03, 4.00, 51.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 3, 27.12, 21, 12.53, 9.02, 58.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 4, 12.69, 21, 7.48, 3.43, 37.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.1', 'CXP', 5, 6.20, 21, 5.71, 0.84, 33.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CX', NULL, 1.87, 21, 0.24, 1.37, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 1, 41.79, 21, 12.77, 19.37, 68.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 2, 46.32, 21, 13.71, 21.45, 73.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 4, 6.54, 21, 6.17, 0.85, 36.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.2', 'CXP', 5, 5.34, 21, 5.56, 0.57, 35.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CX', NULL, 1.22, 21, 0.15, 1.00, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 1, 83.67, 21, 11.37, 47.47, 96.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 2, 10.99, 21, 10.11, 1.41, 51.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 3, 5.34, 21, 5.56, 0.57, 35.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CX', NULL, 3.08, 21, 0.61, 1.81, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 1, 45.23, 21, 15.67, 18.08, 75.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 4, 10.99, 21, 10.35, 1.34, 52.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.a', 'CXP', 5, 43.78, 21, 16.30, 16.36, 75.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CX', NULL, 2.99, 20, 0.61, 1.71, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 1, 45.64, 20, 16.80, 16.90, 77.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 3, 7.35, 20, 6.67, 1.01, 38.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 4, 3.49, 20, 2.29, 0.86, 13.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.b', 'CXP', 5, 43.52, 20, 14.67, 18.09, 72.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CX', NULL, 2.66, 21, 0.43, 1.77, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 1, 29.88, 21, 14.30, 9.30, 63.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 2, 15.51, 21, 10.10, 3.55, 47.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 3, 29.17, 21, 11.52, 11.41, 56.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 4, 9.10, 21, 6.39, 1.96, 33.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.c', 'CXP', 5, 16.33, 21, 11.37, 3.33, 52.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 21, 0.24, 1.11, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 1, 56.22, 21, 15.11, 26.30, 82.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 2, 27.67, 21, 12.52, 9.40, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 3, 14.69, 21, 11.43, 2.51, 53.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 4, 1.42, 21, 1.49, 0.16, 11.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CX', NULL, 2.65, 21, 0.45, 1.72, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 1, 25.94, 21, 14.67, 6.65, 63.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 2, 35.00, 21, 13.27, 13.76, 64.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 3, 12.17, 21, 7.44, 3.14, 37.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 4, 1.42, 21, 1.49, 0.16, 11.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.e', 'CXP', 5, 25.46, 21, 11.40, 8.89, 54.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.91, 20, 0.34, 1.19, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 1, 59.46, 20, 13.86, 30.56, 83.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 2, 18.50, 20, 11.20, 4.57, 51.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 3, 7.98, 20, 6.75, 1.25, 37.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.1.f', 'CXP', 5, 14.06, 20, 8.52, 3.61, 41.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CX', NULL, 3.37, 21, 0.25, 2.85, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 2, 16.95, 21, 11.90, 3.38, 54.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 3, 36.97, 21, 13.65, 14.74, 66.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 4, 38.09, 21, 14.52, 14.55, 68.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.a.3', 'CXP', 5, 7.99, 21, 6.15, 1.50, 33.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CX', NULL, 4.21, 21, 0.26, 3.66, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 1, 8.50, 21, 5.55, 2.06, 29.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 3, 10.99, 21, 10.35, 1.34, 52.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 4, 23.22, 21, 13.24, 6.04, 58.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.a', 'CXP', 5, 57.29, 21, 13.73, 29.38, 81.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CX', NULL, 3.00, 21, 0.37, 2.23, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 1, 17.81, 21, 10.41, 4.69, 48.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 2, 21.53, 21, 11.46, 6.25, 53.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 3, 26.06, 21, 11.09, 9.59, 53.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 4, 12.13, 21, 10.35, 1.79, 51.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.b', 'CXP', 5, 22.48, 21, 11.53, 6.80, 53.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CX', NULL, 2.87, 20, 0.49, 1.85, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 1, 44.69, 20, 13.48, 20.51, 71.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 2, 2.27, 20, 1.84, 0.41, 11.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 3, 12.23, 20, 11.12, 1.57, 54.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 4, 3.15, 20, 2.26, 0.69, 13.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.c', 'CXP', 5, 37.66, 20, 13.20, 15.70, 66.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CX', NULL, 3.84, 21, 0.48, 2.83, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 1, 15.78, 21, 11.79, 2.86, 54.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 2, 10.20, 21, 9.47, 1.29, 49.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 3, 1.73, 21, 1.55, 0.26, 10.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 4, 18.70, 21, 11.55, 4.50, 52.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.d', 'CXP', 5, 53.60, 21, 13.98, 26.35, 78.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CX', NULL, 3.32, 21, 0.36, 2.56, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 1, 17.81, 21, 10.41, 4.69, 48.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 2, 16.41, 21, 10.67, 3.73, 49.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 3, 12.15, 21, 10.28, 1.82, 50.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 4, 23.47, 21, 11.12, 7.77, 52.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.e', 'CXP', 5, 30.16, 21, 9.83, 14.02, 53.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.33, 21, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 1, 77.76, 21, 13.23, 41.49, 94.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 2, 16.92, 21, 10.66, 4.02, 49.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 4, 5.32, 21, 5.03, 0.69, 31.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 1, 99.69, 21, 0.34, 97.00, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.31, 21, 0.34, 0.03, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 21, 0.14, 1.00, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 1, 75.75, 21, 13.30, 40.82, 93.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 2, 22.59, 21, 13.33, 5.62, 58.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.83, 21, 0.84, 0.10, 6.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.83, 21, 0.84, 0.10, 6.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CX', NULL, 2.93, 21, 0.33, 2.25, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 1, 14.10, 21, 10.88, 2.46, 51.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 2, 31.16, 21, 13.91, 10.48, 63.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 3, 8.59, 21, 6.31, 1.73, 33.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 4, 39.98, 21, 14.07, 16.39, 69.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.c', 'CXP', 5, 6.17, 21, 5.67, 0.85, 33.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CX', NULL, 3.22, 21, 0.44, 2.30, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 1, 27.60, 21, 13.91, 8.19, 61.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 3, 21.87, 21, 11.29, 6.59, 52.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 4, 23.45, 21, 13.26, 6.15, 58.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.d', 'CXP', 5, 27.09, 21, 11.76, 9.69, 56.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CX', NULL, 3.26, 21, 0.40, 2.43, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 1, 14.41, 21, 11.16, 2.49, 52.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 2, 11.30, 21, 10.35, 1.46, 52.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 3, 21.49, 21, 13.17, 5.10, 58.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 4, 39.31, 21, 15.30, 14.53, 71.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.e', 'CXP', 5, 13.49, 21, 7.74, 3.76, 38.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CX', NULL, 2.32, 21, 0.46, 1.37, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 1, 45.40, 21, 15.37, 18.58, 75.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 2, 21.18, 21, 12.63, 5.25, 56.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 3, 6.54, 21, 6.17, 0.85, 36.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 4, 9.44, 21, 6.38, 2.15, 33.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.c.1.f', 'CXP', 5, 17.43, 21, 11.49, 3.84, 52.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CX', NULL, 2.53, 21, 0.33, 1.84, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 1, 0.31, 21, 0.34, 0.03, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 2, 72.61, 21, 14.68, 36.25, 92.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 3, 12.13, 21, 10.69, 1.67, 52.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 4, 3.97, 21, 3.31, 0.67, 20.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.a', 'CXP', 5, 10.99, 21, 10.45, 1.31, 53.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CX', NULL, 3.54, 21, 0.36, 2.79, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 1, 10.99, 21, 10.45, 1.31, 53.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 3, 23.97, 21, 14.12, 5.89, 61.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 4, 54.10, 21, 16.31, 23.05, 82.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.b', 'CXP', 5, 10.95, 21, 10.09, 1.40, 51.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CX', NULL, 2.48, 21, 0.28, 1.90, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 1, 14.10, 21, 10.88, 2.46, 51.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 2, 40.76, 21, 12.99, 18.30, 67.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 3, 27.70, 21, 11.56, 10.30, 56.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 4, 17.44, 21, 10.60, 4.35, 49.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CX', NULL, 3.06, 21, 0.38, 2.27, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 1, 10.99, 21, 10.45, 1.31, 53.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 2, 21.82, 21, 10.91, 6.85, 51.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 3, 33.64, 21, 13.82, 12.23, 64.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 4, 16.91, 21, 11.16, 3.73, 51.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.d', 'CXP', 5, 16.64, 21, 10.75, 3.81, 50.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.93, 21, 0.38, 2.14, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 1, 14.10, 21, 10.88, 2.46, 51.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 2, 28.94, 21, 11.95, 10.82, 57.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 3, 28.51, 21, 13.44, 9.16, 61.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 4, 6.80, 21, 5.05, 1.36, 27.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.e', 'CXP', 5, 21.65, 21, 11.50, 6.29, 53.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CX', NULL, 2.52, 20, 0.40, 1.68, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 1, 31.47, 20, 12.60, 11.91, 60.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 2, 30.52, 20, 11.36, 12.51, 57.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 3, 12.58, 20, 11.13, 1.70, 54.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 4, 5.92, 20, 5.55, 0.78, 33.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.f', 'CXP', 5, 19.52, 20, 11.13, 5.22, 51.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CX', NULL, 4.51, 20, 0.19, 4.12, 4.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 2, 5.71, 20, 4.80, 0.93, 28.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 4, 32.00, 20, 13.40, 11.48, 63.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.g', 'CXP', 5, 62.29, 20, 13.80, 32.57, 84.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CX', NULL, 3.37, 21, 0.33, 2.69, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 1, 14.10, 21, 10.88, 2.46, 51.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 2, 10.75, 21, 6.08, 3.11, 31.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 3, 23.25, 21, 13.01, 6.21, 58.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 4, 28.16, 21, 13.34, 9.02, 60.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.h', 'CXP', 5, 23.73, 21, 9.54, 9.39, 48.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.96, 21, 0.34, 2.25, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 1, 17.13, 21, 11.07, 3.91, 51.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 2, 28.62, 21, 12.51, 10.05, 58.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 3, 15.83, 21, 10.09, 3.73, 47.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 4, 17.78, 21, 11.38, 4.09, 52.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.d.1.i', 'CXP', 5, 20.64, 21, 10.66, 6.28, 50.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CX', NULL, 4.55, 21, 0.22, 4.09, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 2, 0.86, 21, 0.90, 0.09, 7.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 3, 10.99, 21, 10.35, 1.34, 52.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 4, 20.46, 21, 10.87, 6.00, 50.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.d', 'CXP', 5, 67.70, 21, 13.92, 35.71, 88.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CX', NULL, 2.49, 21, 0.27, 1.92, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 1, 25.19, 21, 10.40, 9.62, 51.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 2, 11.61, 21, 10.37, 1.57, 51.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 3, 52.22, 21, 14.21, 24.99, 78.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 4, 10.99, 21, 10.67, 1.25, 54.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CX', NULL, 2.61, 21, 0.36, 1.86, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 1, 38.69, 21, 13.09, 16.64, 66.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 2, 21.97, 21, 13.47, 5.18, 59.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 3, 3.71, 21, 3.89, 0.40, 27.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 4, 10.99, 21, 10.35, 1.34, 52.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.1', 'CXP', 5, 24.64, 21, 8.93, 10.70, 47.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CX', NULL, 4.04, 21, 0.30, 3.41, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 1, 4.80, 21, 4.96, 0.52, 32.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 2, 6.54, 21, 6.17, 0.85, 36.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 3, 20.87, 21, 12.09, 5.41, 54.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 4, 15.51, 21, 10.10, 3.55, 47.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.a', 'CXP', 5, 52.28, 21, 13.46, 26.23, 77.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CX', NULL, 4.43, 21, 0.28, 3.85, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 1, 4.80, 21, 4.96, 0.52, 32.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 2, 6.54, 21, 6.17, 0.85, 36.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 3, 6.17, 21, 5.67, 0.85, 33.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 4, 5.44, 21, 4.33, 0.98, 24.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.2.b', 'CXP', 5, 77.05, 21, 9.79, 51.41, 91.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CX', NULL, 2.98, 21, 0.37, 2.21, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 1, 14.10, 21, 11.15, 2.35, 52.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 2, 29.41, 21, 15.02, 8.44, 65.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 3, 16.65, 21, 10.10, 4.19, 47.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 4, 23.66, 21, 11.56, 7.54, 54.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.a.4', 'CXP', 5, 16.17, 21, 11.01, 3.42, 51.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CX', NULL, 1.79, 21, 0.35, 1.06, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 1, 54.93, 21, 15.55, 24.74, 81.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 2, 22.27, 21, 11.59, 6.62, 53.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 3, 11.81, 21, 10.45, 1.63, 52.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 4, 10.99, 21, 10.67, 1.25, 54.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CX', NULL, 4.62, 21, 0.22, 4.17, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 3, 15.05, 21, 8.21, 4.43, 40.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 4, 8.27, 21, 6.35, 1.55, 34.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.4', 'CXP', 5, 76.68, 21, 13.60, 40.23, 94.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CX', NULL, 3.39, 21, 0.43, 2.48, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 1, 17.20, 21, 11.96, 3.48, 54.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 2, 13.40, 21, 12.34, 1.65, 58.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 3, 20.84, 21, 10.53, 6.50, 49.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 4, 10.82, 21, 9.48, 1.54, 48.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.7', 'CXP', 5, 37.74, 21, 13.34, 15.65, 66.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CX', NULL, 3.51, 21, 0.46, 2.56, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 1, 14.45, 21, 8.53, 3.85, 41.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 2, 11.89, 21, 7.12, 3.16, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 3, 16.65, 21, 10.10, 4.19, 47.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 4, 21.74, 21, 10.60, 7.05, 50.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.b.8', 'CXP', 5, 35.26, 21, 15.56, 11.62, 69.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CX', NULL, 3.22, 21, 0.33, 2.54, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 1, 10.24, 21, 5.99, 2.85, 30.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 2, 13.92, 21, 12.34, 1.85, 58.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 3, 38.94, 21, 14.02, 15.71, 68.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 4, 17.16, 21, 10.13, 4.48, 47.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.c.1', 'CXP', 5, 19.75, 21, 11.35, 5.24, 52.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CX', NULL, 3.67, 21, 0.31, 3.03, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 2, 15.78, 21, 11.79, 2.86, 54.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 3, 24.45, 21, 14.48, 5.93, 62.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 4, 36.67, 21, 12.57, 15.77, 64.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.1', 'CXP', 5, 23.10, 21, 11.80, 6.99, 54.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CX', NULL, 1.28, 21, 0.13, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 1, 72.40, 21, 13.36, 39.42, 91.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 2, 27.29, 21, 13.32, 8.47, 60.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 3, 0.31, 21, 0.34, 0.03, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.4', 'CT', NULL, 1.34, 21, 0.12, 1.09, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.4', 'CTP', 1, 65.54, 21, 12.13, 38.28, 85.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.4', 'CTP', 2, 34.46, 21, 12.13, 14.63, 61.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.8', 'CT', NULL, 2.37, 21, 0.17, 2.00, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.8', 'CTP', 1, 4.80, 21, 4.96, 0.52, 32.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.8', 'CTP', 2, 53.53, 21, 16.62, 22.22, 82.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '4.C.3.d.8', 'CTP', 3, 41.68, 21, 16.32, 14.97, 74.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.11, 25, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 1, 90.90, 25, 5.34, 72.50, 97.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 2, 7.24, 25, 4.86, 1.72, 25.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 3, 1.85, 25, 1.90, 0.22, 14.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CX', NULL, 2.52, 25, 0.53, 1.43, 3.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 1, 48.18, 25, 15.21, 20.92, 76.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 2, 11.56, 25, 10.06, 1.68, 49.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 3, 10.50, 25, 5.44, 3.43, 27.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.f', 'CXP', 5, 29.76, 25, 13.17, 10.35, 60.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CX', NULL, 1.05, 25, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 1, 95.11, 25, 4.63, 71.34, 99.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 2, 4.89, 25, 4.63, 0.65, 28.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CX', NULL, 1.37, 25, 0.16, 1.03, 1.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 1, 84.71, 25, 6.41, 66.63, 93.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 2, 2.26, 25, 1.65, 0.50, 9.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 3, 6.74, 25, 4.97, 1.39, 26.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 4, 4.38, 25, 4.44, 0.51, 29.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.j', 'CXP', 5, 1.91, 25, 1.40, 0.42, 8.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CX', NULL, 3.72, 25, 0.47, 2.75, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 1, 23.10, 25, 12.69, 6.44, 56.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 2, 1.85, 25, 1.90, 0.22, 14.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 3, 0.95, 25, 0.97, 0.12, 7.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 4, 28.07, 25, 15.16, 7.65, 64.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.2.l', 'CXP', 5, 46.02, 25, 15.28, 19.32, 75.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CX', NULL, 3.72, 25, 0.33, 3.03, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 1, 4.75, 25, 2.92, 1.30, 15.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 2, 14.99, 25, 9.84, 3.46, 46.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 3, 25.89, 25, 10.90, 9.76, 53.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 4, 12.20, 25, 7.29, 3.30, 36.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.a.4', 'CXP', 5, 42.17, 25, 14.89, 17.13, 72.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CX', NULL, 3.21, 25, 0.38, 2.42, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 1, 12.10, 25, 10.10, 1.90, 49.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 2, 19.05, 25, 10.22, 5.66, 48.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 3, 33.08, 25, 15.27, 10.63, 67.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 4, 7.19, 25, 5.04, 1.60, 26.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.e', 'CXP', 5, 28.59, 25, 13.37, 9.39, 60.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CX', NULL, 2.73, 25, 0.49, 1.72, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 1, 30.35, 25, 10.36, 13.68, 54.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 2, 28.34, 25, 10.73, 11.74, 54.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 3, 4.75, 25, 2.86, 1.33, 15.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 4, 11.18, 25, 5.73, 3.68, 29.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.f', 'CXP', 5, 25.38, 25, 12.90, 7.70, 58.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CX', NULL, 2.15, 26, 0.32, 1.48, 2.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 1, 41.06, 26, 12.81, 18.97, 67.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 2, 20.73, 26, 10.41, 6.62, 49.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 3, 26.75, 26, 12.48, 8.95, 57.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 4, 5.30, 26, 4.27, 0.96, 24.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.b.1.g', 'CXP', 5, 6.16, 26, 4.35, 1.38, 23.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CX', NULL, 2.72, 26, 0.50, 1.70, 3.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 1, 34.86, 26, 15.40, 11.70, 68.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 2, 18.85, 26, 9.65, 5.96, 45.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 3, 13.34, 26, 5.65, 5.33, 29.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 4, 5.09, 26, 2.72, 1.65, 14.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.1', 'CXP', 5, 27.86, 26, 12.41, 9.77, 57.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CX', NULL, 2.86, 26, 0.47, 1.89, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 1, 27.25, 26, 14.72, 7.51, 63.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 2, 19.71, 26, 9.66, 6.52, 46.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 3, 21.77, 26, 10.20, 7.50, 48.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 4, 2.54, 26, 1.96, 0.51, 11.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.c.2', 'CXP', 5, 28.73, 26, 12.47, 10.31, 58.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CX', NULL, 2.05, 25, 0.26, 1.51, 2.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 1, 38.12, 25, 12.86, 16.66, 65.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 2, 36.11, 25, 11.90, 16.30, 62.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 3, 15.34, 25, 9.53, 3.83, 45.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 4, 3.39, 25, 2.46, 0.74, 14.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.1', 'CXP', 5, 7.04, 25, 4.56, 1.77, 24.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CX', NULL, 2.08, 26, 0.29, 1.50, 2.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 1, 36.11, 26, 15.01, 12.89, 68.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 2, 37.65, 26, 13.28, 15.85, 65.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 3, 14.13, 26, 10.00, 2.93, 47.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 4, 5.99, 26, 3.07, 2.03, 16.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.2', 'CXP', 5, 6.11, 26, 4.46, 1.30, 24.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CX', NULL, 1.30, 26, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 1, 80.37, 26, 10.16, 52.10, 93.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 2, 13.52, 26, 9.48, 2.86, 45.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 3, 1.68, 26, 1.72, 0.20, 12.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 4, 4.43, 26, 4.21, 0.60, 26.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CX', NULL, 2.88, 26, 0.54, 1.77, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 1, 49.48, 26, 13.36, 24.57, 74.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 2, 4.43, 26, 4.17, 0.61, 26.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 4, 1.19, 26, 1.22, 0.14, 9.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.a', 'CXP', 5, 44.90, 26, 13.62, 20.77, 71.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CX', NULL, 3.06, 26, 0.46, 2.12, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 1, 32.25, 26, 13.26, 12.00, 62.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 2, 18.78, 26, 11.46, 4.69, 52.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 3, 4.43, 26, 4.17, 0.61, 26.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.b', 'CXP', 5, 44.54, 26, 12.11, 22.63, 68.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CX', NULL, 2.46, 26, 0.40, 1.64, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 1, 34.15, 26, 14.57, 12.02, 66.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 2, 17.00, 26, 10.32, 4.35, 48.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 3, 30.89, 26, 13.40, 10.93, 61.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 4, 4.43, 26, 4.17, 0.61, 26.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.c', 'CXP', 5, 13.52, 26, 9.49, 2.85, 45.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.49, 26, 0.23, 1.00, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 1, 82.05, 26, 10.07, 52.79, 94.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 3, 9.29, 26, 9.14, 1.09, 48.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 4, 4.43, 26, 4.21, 0.60, 26.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.d', 'CXP', 5, 4.22, 26, 2.49, 1.23, 13.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.52, 26, 0.21, 1.08, 1.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 1, 68.84, 26, 12.97, 38.86, 88.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 2, 17.60, 26, 11.36, 4.08, 51.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 3, 9.29, 26, 9.14, 1.09, 48.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 4, 1.73, 26, 1.26, 0.38, 7.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.e', 'CXP', 5, 2.54, 26, 1.83, 0.57, 10.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CX', NULL, 3.17, 26, 0.52, 2.10, 4.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 1, 38.34, 26, 13.56, 16.03, 66.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 2, 1.68, 26, 1.72, 0.20, 12.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 3, 9.29, 26, 9.14, 1.09, 48.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 4, 6.16, 26, 4.28, 1.41, 23.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.1.f', 'CXP', 5, 44.52, 26, 14.49, 19.33, 72.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CX', NULL, 2.23, 26, 0.25, 1.73, 2.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 1, 31.29, 26, 13.25, 11.35, 61.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 2, 31.01, 26, 13.51, 10.91, 62.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 3, 23.25, 26, 12.91, 6.39, 57.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 4, 11.91, 26, 5.50, 4.39, 28.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.a.3', 'CXP', 5, 2.54, 26, 1.83, 0.57, 10.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CX', NULL, 3.78, 26, 0.37, 3.02, 4.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 1, 14.59, 26, 9.76, 3.29, 46.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 2, 8.30, 26, 8.26, 0.96, 45.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 4, 38.43, 26, 14.83, 14.65, 69.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.a', 'CXP', 5, 38.68, 26, 12.97, 16.98, 66.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CX', NULL, 2.59, 26, 0.38, 1.81, 3.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 1, 27.16, 26, 12.00, 9.66, 56.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 2, 29.65, 26, 12.07, 11.35, 58.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 3, 13.44, 26, 6.28, 4.87, 32.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 4, 16.61, 26, 9.26, 4.78, 44.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.b', 'CXP', 5, 13.14, 26, 8.65, 3.08, 41.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.43, 26, 0.49, 1.43, 3.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 1, 54.63, 26, 13.84, 27.60, 79.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 2, 3.36, 26, 2.28, 0.81, 12.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 3, 13.60, 26, 9.03, 3.13, 43.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 4, 1.19, 26, 1.22, 0.14, 9.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.c', 'CXP', 5, 27.22, 26, 12.31, 9.42, 57.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CX', NULL, 4.52, 25, 0.37, 3.76, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 1, 9.45, 25, 9.30, 1.10, 49.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 4, 10.33, 25, 9.33, 1.42, 47.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.d', 'CXP', 5, 80.21, 25, 12.05, 45.82, 95.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CX', NULL, 3.13, 25, 0.38, 2.35, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 1, 21.49, 25, 12.20, 5.80, 54.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 2, 2.59, 25, 1.99, 0.52, 11.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 3, 31.76, 25, 15.06, 9.98, 66.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 4, 29.67, 25, 12.30, 11.10, 58.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.e', 'CXP', 5, 14.50, 25, 9.10, 3.59, 43.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.60, 25, 0.38, 1.00, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 1, 76.93, 25, 11.98, 45.30, 93.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 2, 8.44, 25, 8.40, 0.97, 46.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 3, 2.59, 25, 2.01, 0.51, 12.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 4, 1.71, 25, 1.75, 0.20, 12.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.b.1.f', 'CXP', 5, 10.33, 25, 9.34, 1.42, 47.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 25, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 1, 97.41, 25, 1.99, 88.06, 99.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 4, 2.59, 25, 1.99, 0.52, 11.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, 25, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 1, 92.90, 25, 4.64, 75.36, 98.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 2, 5.39, 25, 4.34, 0.97, 24.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.b', 'CXP', 5, 1.71, 25, 1.75, 0.20, 12.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.06, 25, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 1, 95.32, 25, 2.60, 85.97, 98.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 2, 3.47, 25, 2.24, 0.89, 12.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 3, 1.21, 25, 1.24, 0.14, 9.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CX', NULL, 4.15, 25, 0.39, 3.34, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 1, 10.42, 25, 9.36, 1.45, 47.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 2, 1.76, 25, 1.78, 0.21, 13.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 3, 13.96, 25, 9.95, 2.85, 47.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 4, 10.51, 25, 4.92, 3.84, 25.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.d', 'CXP', 5, 63.34, 25, 12.84, 35.57, 84.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CX', NULL, 3.73, 25, 0.46, 2.77, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 1, 23.67, 25, 12.29, 7.08, 55.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 3, 7.84, 25, 6.79, 1.21, 37.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 4, 16.69, 25, 7.04, 6.58, 36.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.e', 'CXP', 5, 51.80, 25, 14.45, 24.55, 78.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CX', NULL, 3.31, 26, 0.41, 2.47, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 1, 23.02, 26, 12.05, 6.87, 54.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 2, 10.25, 26, 6.68, 2.50, 33.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 3, 18.32, 26, 10.07, 5.32, 47.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 4, 9.29, 26, 9.14, 1.09, 48.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.c.1.f', 'CXP', 5, 39.11, 26, 11.39, 19.34, 63.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 26, 0.18, 1.38, 2.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 1, 34.75, 26, 12.95, 14.11, 63.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 2, 55.96, 26, 13.92, 28.41, 80.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 3, 9.29, 26, 9.14, 1.09, 48.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CX', NULL, 4.56, 26, 0.21, 4.13, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 1, 1.68, 26, 1.72, 0.20, 12.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 3, 11.84, 26, 9.36, 2.08, 45.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 4, 13.89, 26, 9.44, 3.08, 45.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.b', 'CXP', 5, 72.59, 26, 12.38, 42.38, 90.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.23, 25, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 1, 76.76, 25, 10.15, 50.51, 91.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 2, 23.24, 25, 10.15, 8.55, 49.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CX', NULL, 3.11, 26, 0.41, 2.26, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 1, 19.11, 26, 11.91, 4.61, 53.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 2, 13.89, 26, 9.57, 3.01, 45.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 3, 28.06, 26, 14.74, 7.98, 63.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 4, 14.36, 26, 5.80, 5.97, 30.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.d', 'CXP', 5, 24.57, 26, 11.82, 8.05, 54.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CX', NULL, 3.47, 26, 0.28, 2.89, 4.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 2, 13.84, 26, 9.56, 2.99, 45.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 3, 49.03, 26, 14.33, 22.79, 75.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 4, 13.74, 26, 5.85, 5.45, 30.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.e', 'CXP', 5, 23.39, 26, 12.17, 7.01, 55.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.64, 26, 0.21, 1.20, 2.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 1, 52.47, 26, 14.10, 25.63, 77.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 2, 34.82, 26, 12.65, 14.50, 62.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 3, 10.16, 26, 9.18, 1.40, 47.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 4, 1.68, 26, 1.69, 0.21, 12.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.87, 26, 0.88, 0.11, 6.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CX', NULL, 4.81, 26, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 3, 7.70, 26, 6.69, 1.19, 36.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 4, 3.41, 26, 2.49, 0.74, 14.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.g', 'CXP', 5, 88.89, 26, 6.74, 66.22, 97.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CX', NULL, 3.69, 26, 0.41, 2.84, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 2, 29.14, 26, 14.48, 8.84, 63.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 3, 18.00, 26, 10.17, 5.04, 47.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 4, 7.09, 26, 3.33, 2.63, 17.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.h', 'CXP', 5, 45.77, 26, 14.53, 20.18, 73.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CX', NULL, 2.96, 26, 0.41, 2.11, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 1, 9.29, 26, 9.14, 1.09, 48.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 2, 51.52, 26, 14.06, 25.00, 77.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 3, 5.09, 26, 2.95, 1.50, 15.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 4, 2.54, 26, 1.91, 0.53, 11.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.d.1.i', 'CXP', 5, 31.56, 26, 12.47, 12.31, 60.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CX', NULL, 4.18, 26, 0.35, 3.46, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 1, 9.29, 26, 9.14, 1.09, 48.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 3, 10.16, 26, 9.18, 1.41, 47.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 4, 24.30, 26, 10.35, 9.15, 50.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.d', 'CXP', 5, 56.25, 26, 11.83, 32.32, 77.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CX', NULL, 3.75, 26, 0.43, 2.86, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 1, 20.32, 26, 11.95, 5.28, 53.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 3, 7.79, 26, 4.71, 2.15, 24.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 4, 28.06, 26, 14.74, 7.98, 63.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.2.e.1.e', 'CXP', 5, 43.83, 26, 13.79, 19.75, 71.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CX', NULL, 2.29, 26, 0.36, 1.55, 3.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 1, 41.45, 26, 13.24, 18.71, 68.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 2, 23.48, 26, 10.05, 8.84, 49.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 3, 5.30, 26, 4.22, 0.98, 24.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 4, 24.39, 26, 12.76, 7.20, 57.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.1', 'CXP', 5, 5.39, 26, 4.30, 0.99, 24.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 25, 0.45, 2.93, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 1, 12.83, 25, 9.57, 2.45, 46.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 2, 10.95, 25, 8.61, 1.95, 43.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 3, 10.18, 25, 5.89, 2.91, 29.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 4, 9.94, 25, 4.89, 3.45, 25.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.a', 'CXP', 5, 56.10, 25, 14.73, 27.10, 81.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.60, 25, 0.48, 2.61, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 1, 14.52, 25, 9.68, 3.28, 45.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 2, 22.65, 25, 12.21, 6.50, 55.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 3, 3.39, 25, 2.46, 0.74, 14.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 4, 7.37, 25, 4.65, 1.91, 24.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.2.b', 'CXP', 5, 52.07, 25, 14.42, 24.79, 78.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CX', NULL, 3.98, 26, 0.29, 3.39, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 1, 0.95, 26, 0.98, 0.11, 7.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 2, 8.30, 26, 8.26, 0.96, 45.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 3, 22.70, 26, 10.83, 7.61, 51.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 4, 27.77, 26, 9.01, 13.22, 49.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.a.4', 'CXP', 5, 40.27, 26, 13.45, 17.57, 68.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CX', NULL, 1.37, 25, 0.20, 1.00, 1.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 1, 76.66, 25, 11.72, 45.93, 92.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 2, 9.61, 25, 4.83, 3.26, 25.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 3, 13.73, 25, 9.14, 3.13, 43.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CX', NULL, 4.69, 26, 0.11, 4.47, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 2, 1.68, 26, 1.72, 0.20, 12.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 3, 5.90, 26, 3.86, 1.47, 20.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 4, 14.22, 26, 7.37, 4.56, 36.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.4', 'CXP', 5, 78.20, 26, 7.79, 58.32, 90.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CX', NULL, 2.33, 25, 0.51, 1.27, 3.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 1, 59.36, 25, 14.31, 30.05, 83.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 2, 1.69, 25, 1.70, 0.21, 12.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 3, 5.14, 25, 2.77, 1.65, 14.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 4, 14.60, 25, 10.16, 3.08, 47.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.7', 'CXP', 5, 19.21, 25, 12.13, 4.52, 54.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CX', NULL, 3.45, 26, 0.46, 2.51, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 1, 10.25, 26, 9.21, 1.43, 47.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 2, 27.12, 26, 14.51, 7.58, 62.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 3, 6.52, 26, 4.48, 1.51, 24.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 4, 19.20, 26, 9.03, 6.68, 44.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.b.8', 'CXP', 5, 36.91, 26, 13.22, 15.38, 65.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CX', NULL, 3.06, 26, 0.46, 2.12, 3.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 1, 21.57, 26, 12.04, 5.97, 54.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 2, 21.43, 26, 10.37, 7.13, 49.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 3, 16.15, 26, 6.65, 6.54, 34.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 4, 11.57, 26, 4.93, 4.63, 26.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.c.1', 'CXP', 5, 29.27, 26, 13.80, 9.49, 62.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CX', NULL, 4.17, 26, 0.22, 3.72, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 1, 1.68, 26, 1.72, 0.20, 12.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 2, 1.68, 26, 1.72, 0.20, 12.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 3, 17.00, 26, 10.41, 4.29, 48.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 4, 37.00, 26, 11.72, 17.25, 62.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.1', 'CXP', 5, 42.64, 26, 13.74, 18.95, 70.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CX', NULL, 1.63, 26, 0.24, 1.14, 2.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 1, 73.52, 26, 9.35, 50.81, 88.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 2, 9.84, 26, 4.86, 3.41, 25.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 3, 2.60, 26, 2.00, 0.52, 11.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 4, 7.79, 26, 4.75, 2.12, 24.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.3', 'CXP', 5, 6.25, 26, 4.30, 1.45, 23.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.4', 'CT', NULL, 1.38, 26, 0.11, 1.15, 1.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.4', 'CTP', 1, 62.47, 26, 11.26, 38.25, 81.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.4', 'CTP', 2, 36.57, 26, 11.32, 17.43, 61.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.4', 'CTP', 3, 0.95, 26, 0.98, 0.11, 7.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.8', 'CT', NULL, 2.13, 26, 0.15, 1.82, 2.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.8', 'CTP', 1, 9.29, 26, 9.14, 1.09, 48.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.8', 'CTP', 2, 68.18, 26, 12.26, 40.10, 87.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '4.C.3.d.8', 'CTP', 3, 22.52, 26, 10.26, 7.97, 49.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CX', NULL, 1.89, 28, 0.45, 1.00, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 1, 59.87, 28, 19.35, 22.22, 88.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 2, 3.08, 28, 1.58, 1.06, 8.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 3, 25.51, 28, 16.24, 5.60, 66.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 4, 11.18, 28, 10.89, 1.31, 54.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.c', 'CXP', 5, 0.36, 28, 0.39, 0.04, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 28, 0.19, 4.00, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 1, 0.45, 28, 0.48, 0.05, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 2, 11.93, 28, 7.85, 2.84, 38.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 4, 23.04, 28, 15.52, 4.74, 64.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.f', 'CXP', 5, 64.58, 28, 12.87, 36.51, 85.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CX', NULL, 1.95, 28, 0.57, 1.00, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 1, 72.84, 28, 16.42, 32.82, 93.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 4, 13.38, 28, 12.26, 1.73, 57.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.h', 'CXP', 5, 13.78, 28, 11.33, 2.21, 53.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CX', NULL, 2.78, 28, 0.37, 2.03, 3.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 1, 37.24, 28, 12.80, 16.16, 64.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 2, 0.83, 28, 0.67, 0.16, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 3, 22.64, 28, 11.11, 7.38, 51.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 4, 25.71, 28, 16.14, 5.76, 66.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.j', 'CXP', 5, 13.59, 28, 7.53, 4.04, 36.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 28, 0.13, 4.55, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 1, 0.90, 28, 0.97, 0.10, 7.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 2, 0.56, 28, 0.60, 0.06, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 4, 13.60, 28, 11.48, 2.07, 53.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.2.l', 'CXP', 5, 84.94, 28, 11.64, 46.59, 97.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CX', NULL, 4.75, 28, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 2, 0.81, 28, 0.63, 0.17, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 4, 22.68, 28, 15.24, 4.70, 63.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.a.4', 'CXP', 5, 76.51, 28, 15.34, 36.12, 94.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CX', NULL, 4.21, 28, 0.42, 3.36, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 1, 0.81, 28, 0.63, 0.17, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 2, 13.30, 28, 11.35, 2.00, 53.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 3, 11.87, 28, 11.43, 1.41, 55.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 4, 11.90, 28, 10.97, 1.56, 53.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.e', 'CXP', 5, 62.10, 28, 18.82, 24.10, 89.42, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CX', NULL, 3.95, 28, 0.30, 3.34, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 1, 11.67, 28, 7.89, 2.67, 38.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 2, 10.82, 28, 10.86, 1.19, 54.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 3, 0.71, 28, 0.75, 0.08, 6.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 4, 24.82, 28, 15.75, 5.52, 65.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.f', 'CXP', 5, 51.98, 28, 14.11, 25.34, 77.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CX', NULL, 3.35, 28, 0.42, 2.48, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 1, 23.20, 28, 10.74, 8.06, 50.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 2, 12.95, 28, 11.53, 1.79, 54.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 3, 4.34, 28, 2.65, 1.21, 14.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 4, 24.64, 28, 10.81, 9.01, 51.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.b.1.g', 'CXP', 5, 34.88, 28, 13.05, 14.14, 63.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CX', NULL, 3.23, 28, 0.34, 2.52, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 1, 23.73, 28, 10.89, 8.30, 51.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 2, 2.85, 28, 1.45, 0.99, 7.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 3, 23.65, 28, 15.45, 5.08, 64.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 4, 26.47, 28, 11.45, 9.72, 54.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.1', 'CXP', 5, 23.31, 28, 10.79, 8.09, 51.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CX', NULL, 3.80, 28, 0.29, 3.21, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 1, 1.38, 28, 0.88, 0.37, 5.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 2, 14.02, 28, 11.23, 2.35, 52.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 3, 23.88, 28, 15.62, 5.10, 64.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 4, 24.52, 28, 16.03, 5.21, 65.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.c.2', 'CXP', 5, 36.20, 28, 12.78, 15.42, 63.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CX', NULL, 3.35, 28, 0.35, 2.63, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 1, 12.09, 28, 11.00, 1.62, 53.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 2, 12.25, 28, 7.79, 3.06, 38.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 3, 27.36, 28, 16.44, 6.45, 67.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 4, 25.08, 28, 10.78, 9.35, 52.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.1', 'CXP', 5, 23.23, 28, 10.77, 8.06, 51.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CX', NULL, 3.38, 28, 0.40, 2.55, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 2, 25.17, 28, 15.48, 5.86, 64.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 3, 36.24, 28, 13.17, 15.00, 64.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 4, 14.43, 28, 11.47, 2.45, 53.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.2', 'CXP', 5, 24.16, 28, 15.63, 5.24, 64.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CX', NULL, 2.20, 27, 0.35, 1.49, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 1, 39.19, 27, 12.86, 17.53, 66.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 2, 24.80, 27, 15.82, 5.45, 65.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 3, 23.68, 27, 11.62, 7.65, 53.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 4, 1.05, 27, 1.10, 0.12, 8.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.1.d.3', 'CXP', 5, 11.28, 27, 8.00, 2.40, 39.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CX', NULL, 2.46, 28, 0.45, 1.54, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 1, 46.02, 28, 13.98, 21.18, 73.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 2, 11.22, 28, 7.97, 2.39, 39.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 3, 11.78, 28, 10.95, 1.51, 53.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 4, 12.96, 28, 7.67, 3.56, 37.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.a', 'CXP', 5, 18.02, 28, 12.93, 3.52, 56.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CX', NULL, 4.15, 26, 0.27, 3.58, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 1, 11.44, 26, 8.05, 2.45, 39.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 2, 0.41, 26, 0.43, 0.05, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 3, 11.33, 26, 11.34, 1.23, 56.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 4, 15.73, 26, 12.68, 2.53, 57.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.b', 'CXP', 5, 61.10, 26, 13.33, 33.10, 83.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CX', NULL, 4.51, 28, 0.26, 3.97, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 3, 11.29, 28, 10.99, 1.32, 54.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 4, 26.00, 28, 16.13, 5.92, 66.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.c', 'CXP', 5, 62.71, 28, 18.87, 24.31, 89.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CX', NULL, 3.95, 28, 0.16, 3.62, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 1, 2.09, 28, 2.18, 0.24, 15.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 2, 11.58, 28, 7.90, 2.62, 38.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 3, 0.36, 28, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 4, 61.11, 28, 14.86, 30.35, 85.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.d', 'CXP', 5, 24.86, 28, 10.67, 9.30, 51.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CX', NULL, 2.20, 26, 0.27, 1.64, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 1, 52.07, 26, 14.24, 25.12, 77.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 2, 1.12, 26, 0.88, 0.22, 5.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 3, 34.40, 26, 18.42, 8.90, 73.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.e', 'CXP', 5, 12.40, 26, 7.83, 3.11, 38.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CX', NULL, 3.55, 27, 0.48, 2.57, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 1, 32.94, 27, 12.73, 13.06, 61.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 4, 13.43, 27, 12.31, 1.73, 57.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.1.f', 'CXP', 5, 53.63, 27, 14.01, 26.65, 78.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CX', NULL, 3.58, 27, 0.31, 2.95, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 1, 2.01, 27, 1.18, 0.59, 6.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 2, 13.10, 27, 12.65, 1.51, 59.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 3, 26.36, 27, 11.43, 9.64, 54.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 4, 42.09, 27, 15.34, 16.62, 72.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.a.3', 'CXP', 5, 16.45, 27, 13.98, 2.37, 61.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 28, 0.21, 3.17, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 2, 21.78, 28, 10.88, 6.99, 50.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 3, 12.15, 28, 10.99, 1.64, 53.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 4, 49.25, 28, 14.26, 23.14, 75.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.a', 'CXP', 5, 16.83, 28, 7.48, 6.33, 37.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CX', NULL, 4.24, 28, 0.16, 3.92, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 1, 0.36, 28, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 2, 0.36, 28, 0.39, 0.04, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 3, 12.07, 28, 7.81, 2.94, 38.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 4, 49.24, 28, 14.16, 23.28, 75.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.b', 'CXP', 5, 37.97, 28, 12.83, 16.68, 65.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CX', NULL, 3.54, 28, 0.70, 2.11, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 1, 23.62, 28, 15.87, 4.84, 65.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 2, 10.82, 28, 10.86, 1.19, 54.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 3, 1.33, 28, 0.85, 0.35, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 4, 16.70, 28, 11.84, 3.38, 53.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.c', 'CXP', 5, 47.53, 28, 21.65, 13.24, 84.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CX', NULL, 3.69, 28, 0.49, 2.69, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 1, 12.33, 28, 12.18, 1.38, 58.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 3, 23.15, 28, 15.19, 4.97, 63.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 4, 35.25, 28, 12.90, 14.58, 63.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.d', 'CXP', 5, 29.27, 28, 14.69, 8.80, 63.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CX', NULL, 4.11, 28, 0.35, 3.41, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 1, 0.36, 28, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 3, 22.51, 28, 15.13, 4.67, 63.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 4, 42.07, 28, 19.75, 12.10, 79.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.e', 'CXP', 5, 35.06, 28, 23.61, 6.05, 81.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 28, 0.06, 1.02, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 1, 95.47, 28, 1.97, 89.20, 98.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 3, 0.36, 28, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 4, 2.48, 28, 1.44, 0.74, 7.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.b.1.f', 'CXP', 5, 1.69, 28, 0.95, 0.53, 5.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 28, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 1, 99.24, 28, 0.58, 96.40, 99.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 2, 0.40, 28, 0.43, 0.05, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.36, 28, 0.39, 0.04, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 28, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 1, 98.15, 28, 1.07, 94.05, 99.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 2, 1.12, 28, 0.71, 0.31, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 3, 0.72, 28, 0.55, 0.15, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.61, 28, 0.19, 1.22, 2.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 1, 62.70, 28, 12.85, 35.26, 83.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 2, 24.60, 28, 15.58, 5.50, 64.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 3, 1.49, 28, 0.82, 0.47, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 4, 11.22, 28, 7.97, 2.39, 39.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CX', NULL, 2.89, 28, 0.54, 1.78, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 1, 49.05, 28, 14.16, 23.14, 75.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 2, 0.72, 28, 0.55, 0.15, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 3, 0.71, 28, 0.75, 0.08, 6.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 4, 11.15, 28, 11.15, 1.23, 55.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.d', 'CXP', 5, 38.37, 28, 14.93, 14.56, 69.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CX', NULL, 3.04, 28, 0.43, 2.15, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 1, 36.06, 28, 13.03, 15.03, 64.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 2, 0.56, 28, 0.60, 0.06, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 3, 12.90, 28, 11.52, 1.77, 54.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 4, 24.10, 28, 15.42, 5.33, 64.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.e', 'CXP', 5, 26.38, 28, 15.15, 6.74, 63.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CX', NULL, 3.55, 28, 0.53, 2.46, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 1, 12.33, 28, 12.18, 1.38, 58.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 2, 11.49, 28, 11.01, 1.39, 54.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 3, 11.83, 28, 10.96, 1.53, 53.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 4, 37.06, 28, 12.88, 15.95, 64.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.c.1.f', 'CXP', 5, 27.28, 28, 15.06, 7.32, 64.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CX', NULL, 2.34, 28, 0.44, 1.43, 3.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 1, 22.04, 28, 10.80, 7.22, 50.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 2, 49.11, 28, 14.37, 22.88, 75.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 3, 14.03, 28, 11.63, 2.21, 54.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 4, 2.09, 28, 2.18, 0.24, 15.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.a', 'CXP', 5, 12.73, 28, 12.21, 1.51, 58.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CX', NULL, 3.91, 28, 0.35, 3.19, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 2, 13.74, 28, 12.29, 1.86, 57.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 3, 15.53, 28, 11.88, 2.79, 54.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 4, 37.05, 28, 15.10, 13.49, 68.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.b', 'CXP', 5, 33.68, 28, 12.64, 13.72, 61.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.51, 28, 0.15, 1.21, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 1, 51.11, 28, 14.22, 24.55, 77.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 2, 47.80, 28, 14.12, 22.29, 74.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.72, 28, 0.55, 0.15, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.c', 'CXP', 5, 0.36, 28, 0.39, 0.04, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CX', NULL, 2.77, 28, 0.25, 2.26, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 2, 49.58, 28, 14.19, 23.48, 75.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 3, 35.84, 28, 12.85, 15.07, 63.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 4, 2.64, 28, 1.77, 0.66, 10.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.d', 'CXP', 5, 11.94, 28, 7.86, 2.84, 38.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CX', NULL, 2.41, 28, 0.28, 1.84, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 1, 10.93, 28, 10.95, 1.20, 55.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 2, 50.97, 28, 14.29, 24.34, 77.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 3, 24.72, 28, 10.80, 9.08, 51.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 4, 13.02, 28, 7.64, 3.62, 37.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.36, 28, 0.39, 0.04, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.89, 28, 0.32, 1.23, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 1, 48.15, 28, 14.07, 22.61, 74.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 2, 37.30, 28, 12.77, 16.25, 64.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 3, 3.33, 28, 1.61, 1.22, 8.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.f', 'CXP', 5, 11.22, 28, 7.97, 2.39, 39.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CX', NULL, 4.18, 27, 0.44, 3.29, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 2, 14.87, 27, 12.54, 2.23, 57.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 3, 12.52, 27, 11.17, 1.73, 53.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 4, 12.01, 27, 11.03, 1.57, 53.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.g', 'CXP', 5, 60.60, 27, 19.26, 22.66, 88.98, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CX', NULL, 3.12, 27, 0.45, 2.19, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 2, 60.13, 27, 14.83, 29.72, 84.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 3, 2.45, 27, 1.40, 0.75, 7.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 4, 2.65, 27, 1.49, 0.83, 8.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.h', 'CXP', 5, 34.76, 27, 15.56, 11.50, 68.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CX', NULL, 3.07, 28, 0.33, 2.40, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 1, 11.29, 28, 10.99, 1.32, 54.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 2, 35.43, 28, 15.24, 12.27, 68.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 3, 1.51, 28, 1.15, 0.31, 6.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 4, 38.49, 28, 19.16, 10.63, 76.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.d.1.i', 'CXP', 5, 13.27, 28, 7.60, 3.80, 37.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CX', NULL, 4.62, 28, 0.26, 4.09, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 3, 12.33, 28, 12.18, 1.38, 58.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 4, 12.91, 28, 11.31, 1.85, 53.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.d', 'CXP', 5, 74.75, 28, 16.11, 33.94, 94.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CX', NULL, 1.74, 28, 0.49, 1.00, 2.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 1, 75.52, 28, 15.50, 35.57, 94.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 2, 0.36, 28, 0.39, 0.04, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 3, 11.51, 28, 11.18, 1.35, 55.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.2.e.1.e', 'CXP', 5, 12.61, 28, 11.11, 1.79, 53.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CX', NULL, 2.78, 28, 0.46, 1.85, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 1, 24.89, 28, 15.97, 5.43, 65.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 2, 24.43, 28, 10.79, 8.88, 51.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 3, 12.00, 28, 11.23, 1.52, 54.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 4, 24.77, 28, 10.96, 8.96, 52.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.1', 'CXP', 5, 13.91, 28, 7.60, 4.21, 37.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CX', NULL, 4.81, 28, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 1, 0.45, 28, 0.48, 0.05, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 4, 17.07, 28, 11.89, 3.54, 53.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.a', 'CXP', 5, 82.48, 28, 11.93, 46.38, 96.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CX', NULL, 4.50, 28, 0.26, 3.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 1, 0.45, 28, 0.48, 0.05, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 2, 0.36, 28, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 3, 10.82, 28, 10.86, 1.19, 54.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 4, 25.32, 28, 16.16, 5.54, 66.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.2.b', 'CXP', 5, 63.05, 28, 18.87, 24.46, 89.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CX', NULL, 4.39, 28, 0.21, 3.97, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 3, 12.04, 28, 10.97, 1.61, 53.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 4, 37.09, 28, 15.16, 13.46, 69.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.a.4', 'CXP', 5, 50.87, 28, 14.39, 24.12, 77.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CX', NULL, 1.70, 28, 0.35, 1.00, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 1, 60.41, 28, 13.16, 33.03, 82.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 2, 23.42, 28, 10.90, 8.08, 51.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 3, 2.44, 28, 1.48, 0.70, 8.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 4, 13.38, 28, 12.26, 1.73, 57.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.2', 'CXP', 5, 0.36, 28, 0.39, 0.04, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CX', NULL, 4.36, 27, 0.28, 3.79, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 3, 24.06, 27, 15.61, 5.19, 64.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 4, 15.49, 27, 7.29, 5.51, 36.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.4', 'CXP', 5, 60.44, 27, 12.98, 33.36, 82.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CX', NULL, 2.93, 28, 0.46, 1.98, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 1, 23.77, 28, 11.01, 8.23, 52.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 2, 34.22, 28, 18.21, 9.00, 73.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 3, 3.21, 28, 1.51, 1.21, 8.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 4, 2.59, 28, 1.55, 0.74, 8.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.7', 'CXP', 5, 36.21, 28, 15.41, 12.62, 69.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CX', NULL, 3.69, 28, 0.34, 2.99, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 1, 10.85, 28, 8.04, 2.17, 40.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 3, 24.27, 28, 15.56, 5.34, 64.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 4, 39.38, 28, 14.79, 15.41, 69.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.b.8', 'CXP', 5, 25.50, 28, 16.07, 5.69, 66.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CX', NULL, 3.76, 28, 0.25, 3.24, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 1, 0.45, 28, 0.48, 0.05, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 3, 48.78, 28, 14.11, 23.02, 75.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 4, 24.90, 28, 15.51, 5.70, 64.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.c.1', 'CXP', 5, 25.87, 28, 15.23, 6.40, 64.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CX', NULL, 4.82, 28, 0.12, 4.57, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 1, 0.45, 28, 0.48, 0.05, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 3, 1.75, 28, 1.32, 0.37, 7.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 4, 12.88, 28, 11.32, 1.83, 53.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.1', 'CXP', 5, 84.91, 28, 11.55, 46.94, 97.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CX', NULL, 1.07, 28, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 1, 96.84, 28, 1.52, 91.73, 98.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 2, 0.36, 28, 0.39, 0.04, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 3, 2.08, 28, 1.31, 0.56, 7.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.3', 'CXP', 5, 0.72, 28, 0.55, 0.15, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.4', 'CT', NULL, 1.36, 28, 0.15, 1.05, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.4', 'CTP', 1, 63.66, 28, 15.22, 31.24, 87.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.4', 'CTP', 2, 36.34, 28, 15.22, 12.89, 68.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.8', 'CT', NULL, 2.72, 27, 0.11, 2.48, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.8', 'CTP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.8', 'CTP', 2, 28.31, 27, 11.44, 11.03, 55.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '4.C.3.d.8', 'CTP', 3, 71.69, 27, 11.44, 44.29, 88.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.c', 'CX', NULL, 1.36, 28, 0.14, 1.08, 1.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.c', 'CXP', 1, 73.42, 28, 12.15, 43.51, 90.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.c', 'CXP', 2, 21.84, 28, 12.81, 5.65, 56.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.c', 'CXP', 4, 4.74, 28, 3.63, 0.95, 20.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.f', 'CX', NULL, 3.40, 28, 0.36, 2.66, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.f', 'CXP', 1, 5.02, 28, 3.41, 1.20, 18.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.f', 'CXP', 2, 22.74, 28, 13.73, 5.59, 59.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.f', 'CXP', 3, 26.85, 28, 7.87, 13.89, 45.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.f', 'CXP', 4, 17.73, 28, 9.03, 5.70, 43.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.f', 'CXP', 5, 27.67, 28, 11.57, 10.46, 55.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.h', 'CX', NULL, 2.64, 28, 0.50, 1.61, 3.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.h', 'CXP', 1, 43.94, 28, 14.17, 19.40, 71.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.h', 'CXP', 2, 2.86, 28, 2.95, 0.33, 20.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.h', 'CXP', 3, 18.74, 28, 6.27, 9.02, 34.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.h', 'CXP', 4, 14.51, 28, 10.07, 3.11, 47.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.h', 'CXP', 5, 19.95, 28, 13.01, 4.48, 57.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.j', 'CX', NULL, 1.83, 28, 0.19, 1.43, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.j', 'CXP', 1, 54.06, 28, 10.18, 33.67, 73.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.j', 'CXP', 2, 17.20, 28, 10.10, 4.63, 47.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.j', 'CXP', 3, 22.87, 28, 12.78, 6.29, 56.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.j', 'CXP', 4, 3.33, 28, 2.07, 0.91, 11.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.j', 'CXP', 5, 2.53, 28, 2.55, 0.31, 17.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.l', 'CX', NULL, 4.26, 28, 0.29, 3.67, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.l', 'CXP', 1, 7.10, 28, 4.01, 2.15, 21.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.l', 'CXP', 2, 2.78, 28, 2.16, 0.55, 12.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.l', 'CXP', 3, 11.04, 28, 9.02, 1.85, 44.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.l', 'CXP', 4, 15.16, 28, 9.72, 3.65, 45.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.2.l', 'CXP', 5, 63.93, 28, 13.86, 34.05, 85.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.4', 'CX', NULL, 3.98, 28, 0.35, 3.25, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.4', 'CXP', 1, 8.53, 28, 8.67, 0.94, 47.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.4', 'CXP', 2, 5.69, 28, 3.43, 1.60, 18.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.4', 'CXP', 3, 4.36, 28, 3.46, 0.82, 20.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.4', 'CXP', 4, 42.58, 28, 11.47, 22.07, 66.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.a.4', 'CXP', 5, 38.84, 28, 12.60, 17.62, 65.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.e', 'CX', NULL, 3.91, 28, 0.18, 3.54, 4.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.e', 'CXP', 1, 1.71, 28, 1.76, 0.20, 12.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.e', 'CXP', 2, 9.61, 28, 4.44, 3.59, 23.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.e', 'CXP', 3, 21.80, 28, 8.09, 9.53, 42.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.e', 'CXP', 4, 30.16, 28, 10.88, 13.01, 55.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.e', 'CXP', 5, 36.71, 28, 10.78, 18.29, 60.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.f', 'CX', NULL, 3.41, 28, 0.23, 2.94, 3.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.f', 'CXP', 1, 4.25, 28, 2.99, 0.97, 16.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.f', 'CXP', 2, 32.94, 28, 6.32, 21.46, 46.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.f', 'CXP', 3, 16.48, 28, 9.94, 4.29, 46.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.f', 'CXP', 4, 10.14, 28, 6.17, 2.74, 31.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.f', 'CXP', 5, 36.19, 28, 10.63, 18.07, 59.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.g', 'CX', NULL, 3.37, 27, 0.19, 2.98, 3.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.g', 'CXP', 1, 5.78, 27, 3.32, 1.72, 17.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.g', 'CXP', 2, 11.69, 27, 8.09, 2.57, 39.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.g', 'CXP', 3, 27.47, 27, 11.96, 9.94, 56.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.g', 'CXP', 4, 50.22, 27, 11.84, 27.59, 72.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.b.1.g', 'CXP', 5, 4.84, 27, 2.70, 1.51, 14.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.1', 'CX', NULL, 3.21, 27, 0.35, 2.50, 3.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.1', 'CXP', 1, 12.67, 27, 6.28, 4.33, 31.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.1', 'CXP', 2, 17.77, 27, 6.06, 8.43, 33.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.1', 'CXP', 3, 24.00, 27, 9.50, 9.77, 47.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.1', 'CXP', 4, 26.84, 27, 14.33, 7.56, 62.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.1', 'CXP', 5, 18.73, 27, 9.15, 6.28, 44.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.2', 'CX', NULL, 2.67, 27, 0.27, 2.12, 3.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.2', 'CXP', 1, 24.40, 27, 5.51, 14.87, 37.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.2', 'CXP', 2, 15.22, 27, 10.66, 3.18, 49.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.2', 'CXP', 3, 43.07, 27, 12.55, 20.89, 68.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.2', 'CXP', 4, 3.38, 27, 2.59, 0.68, 15.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.c.2', 'CXP', 5, 13.93, 27, 9.20, 3.24, 43.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.1', 'CX', NULL, 3.18, 27, 0.32, 2.51, 3.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.1', 'CXP', 1, 2.55, 27, 1.92, 0.53, 11.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.1', 'CXP', 2, 35.53, 27, 11.33, 16.62, 60.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.1', 'CXP', 3, 26.23, 27, 12.47, 8.64, 57.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.1', 'CXP', 4, 13.13, 27, 6.69, 4.33, 33.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.1', 'CXP', 5, 22.57, 27, 10.56, 7.76, 50.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.2', 'CX', NULL, 2.88, 27, 0.22, 2.44, 3.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.2', 'CXP', 1, 1.47, 27, 1.51, 0.17, 11.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.2', 'CXP', 2, 41.10, 27, 11.44, 20.89, 64.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.2', 'CXP', 3, 29.13, 27, 7.86, 15.83, 47.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.2', 'CXP', 4, 24.54, 27, 10.50, 9.20, 51.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.2', 'CXP', 5, 3.77, 27, 2.79, 0.80, 16.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.3', 'CX', NULL, 1.57, 27, 0.33, 1.00, 2.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.3', 'CXP', 1, 65.60, 27, 15.33, 32.07, 88.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.3', 'CXP', 2, 22.35, 27, 11.25, 7.06, 52.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.3', 'CXP', 3, 1.90, 27, 1.99, 0.22, 14.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.3', 'CXP', 4, 10.15, 27, 10.11, 1.14, 52.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.a', 'CX', NULL, 2.06, 27, 0.56, 1.00, 3.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.a', 'CXP', 1, 65.40, 27, 16.49, 29.71, 89.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.a', 'CXP', 2, 10.95, 27, 9.15, 1.76, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.a', 'CXP', 5, 23.65, 27, 13.99, 5.93, 60.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.b', 'CX', NULL, 4.51, 27, 0.30, 3.89, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.b', 'CXP', 1, 1.08, 27, 1.11, 0.13, 8.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.b', 'CXP', 2, 10.95, 27, 9.15, 1.76, 45.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.b', 'CXP', 4, 12.05, 27, 10.37, 1.80, 50.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.b', 'CXP', 5, 75.92, 27, 13.96, 39.61, 93.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.c', 'CX', NULL, 2.74, 27, 0.35, 2.01, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.c', 'CXP', 1, 24.62, 27, 10.19, 9.56, 50.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.c', 'CXP', 2, 33.17, 27, 7.48, 19.87, 49.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.c', 'CXP', 3, 10.90, 27, 4.71, 4.31, 24.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.c', 'CXP', 4, 6.38, 27, 3.07, 2.32, 16.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.c', 'CXP', 5, 24.94, 27, 9.60, 10.38, 48.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.d', 'CX', NULL, 1.91, 27, 0.42, 1.05, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.d', 'CXP', 1, 60.20, 27, 12.65, 33.81, 81.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.d', 'CXP', 2, 20.14, 27, 5.61, 10.97, 34.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.d', 'CXP', 3, 4.06, 27, 2.95, 0.88, 16.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.d', 'CXP', 5, 15.61, 27, 10.06, 3.71, 47.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.e', 'CX', NULL, 2.56, 27, 0.45, 1.62, 3.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.e', 'CXP', 1, 43.87, 27, 13.87, 19.71, 71.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.e', 'CXP', 2, 16.29, 27, 10.26, 3.98, 47.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.e', 'CXP', 3, 4.06, 27, 2.94, 0.89, 16.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.e', 'CXP', 4, 11.93, 27, 8.25, 2.62, 40.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.e', 'CXP', 5, 23.86, 27, 14.08, 5.99, 60.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.f', 'CX', NULL, 4.64, 27, 0.15, 4.33, 4.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.f', 'CXP', 1, 6.65, 27, 3.88, 1.94, 20.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.f', 'CXP', 3, 3.21, 27, 2.47, 0.65, 14.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.f', 'CXP', 4, 2.48, 27, 2.45, 0.31, 16.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.1.f', 'CXP', 5, 87.66, 27, 4.24, 76.03, 94.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.3', 'CX', NULL, 3.19, 27, 0.26, 2.66, 3.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.3', 'CXP', 2, 27.60, 27, 11.88, 10.09, 56.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.3', 'CXP', 3, 25.93, 27, 11.73, 9.07, 55.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.3', 'CXP', 4, 46.47, 27, 16.25, 18.48, 76.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.a.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.a', 'CX', NULL, 4.50, 27, 0.23, 4.04, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.a', 'CXP', 1, 3.21, 27, 1.98, 0.89, 10.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.a', 'CXP', 3, 12.09, 27, 9.53, 2.13, 46.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.a', 'CXP', 4, 12.66, 27, 8.32, 3.00, 40.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.a', 'CXP', 5, 72.04, 27, 13.03, 40.53, 90.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.b', 'CX', NULL, 3.49, 27, 0.39, 2.68, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.b', 'CXP', 1, 18.87, 27, 10.23, 5.56, 47.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.b', 'CXP', 2, 4.60, 27, 3.15, 1.09, 17.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.b', 'CXP', 3, 22.61, 27, 7.04, 11.34, 40.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.b', 'CXP', 4, 16.44, 27, 8.90, 4.94, 42.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.b', 'CXP', 5, 37.48, 27, 9.06, 21.31, 57.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.c', 'CX', NULL, 3.47, 27, 0.44, 2.57, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.c', 'CXP', 1, 30.27, 27, 11.66, 12.24, 57.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.c', 'CXP', 2, 4.35, 27, 3.10, 0.97, 17.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.c', 'CXP', 4, 18.85, 27, 10.11, 5.63, 47.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.c', 'CXP', 5, 46.53, 27, 13.16, 22.68, 72.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.d', 'CX', NULL, 4.94, 28, 0.06, 4.82, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.d', 'CXP', 2, 1.88, 28, 1.95, 0.22, 14.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.d', 'CXP', 5, 98.12, 28, 1.95, 85.55, 99.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.e', 'CX', NULL, 3.61, 28, 0.54, 2.51, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.e', 'CXP', 1, 21.00, 28, 11.82, 5.80, 53.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.e', 'CXP', 2, 4.73, 28, 3.65, 0.93, 20.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.e', 'CXP', 3, 9.75, 28, 7.42, 1.88, 37.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.e', 'CXP', 4, 20.96, 28, 11.23, 6.19, 51.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.e', 'CXP', 5, 43.56, 28, 16.94, 15.80, 76.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.f', 'CX', NULL, 1.72, 28, 0.28, 1.16, 2.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.f', 'CXP', 1, 67.64, 28, 10.92, 42.89, 85.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.f', 'CXP', 2, 9.30, 28, 4.53, 3.30, 23.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.f', 'CXP', 3, 14.53, 28, 10.94, 2.71, 50.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.b.1.f', 'CXP', 5, 8.53, 28, 6.74, 1.56, 35.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.b', 'CX', NULL, 1.04, 28, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.b', 'CXP', 1, 96.29, 28, 2.76, 84.14, 99.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.b', 'CXP', 2, 3.71, 28, 2.76, 0.78, 15.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.c', 'CX', NULL, 1.54, 28, 0.18, 1.18, 1.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.c', 'CXP', 1, 65.77, 28, 12.67, 37.72, 85.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.c', 'CXP', 2, 14.37, 28, 9.38, 3.39, 44.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.c', 'CXP', 3, 19.86, 28, 6.34, 9.87, 35.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.d', 'CX', NULL, 3.98, 28, 0.46, 3.05, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.d', 'CXP', 1, 19.92, 28, 10.58, 6.00, 49.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.d', 'CXP', 2, 1.06, 28, 1.12, 0.12, 8.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.d', 'CXP', 3, 1.45, 28, 1.49, 0.17, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.d', 'CXP', 4, 16.31, 28, 8.74, 4.98, 42.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.d', 'CXP', 5, 61.26, 28, 15.45, 29.38, 85.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.e', 'CX', NULL, 4.04, 28, 0.43, 3.16, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.e', 'CXP', 1, 16.78, 28, 9.88, 4.51, 46.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.e', 'CXP', 2, 1.45, 28, 1.49, 0.17, 11.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.e', 'CXP', 3, 3.94, 28, 2.98, 0.81, 17.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.e', 'CXP', 4, 16.35, 28, 9.35, 4.59, 44.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.e', 'CXP', 5, 61.49, 28, 15.16, 30.03, 85.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.f', 'CX', NULL, 4.11, 26, 0.31, 3.48, 4.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.f', 'CXP', 1, 1.92, 26, 2.01, 0.22, 14.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.f', 'CXP', 2, 9.84, 26, 9.06, 1.31, 47.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.f', 'CXP', 3, 10.26, 26, 10.22, 1.15, 52.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.f', 'CXP', 4, 30.99, 26, 9.94, 14.70, 53.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.c.1.f', 'CXP', 5, 46.99, 26, 10.22, 27.58, 67.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.a', 'CX', NULL, 1.59, 26, 0.15, 1.29, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.a', 'CXP', 1, 52.76, 26, 6.40, 39.70, 65.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.a', 'CXP', 2, 35.50, 26, 9.17, 19.44, 55.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.a', 'CXP', 3, 11.74, 26, 10.37, 1.67, 51.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.b', 'CX', NULL, 4.63, 26, 0.21, 4.19, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.b', 'CXP', 3, 10.26, 26, 10.22, 1.15, 52.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.b', 'CXP', 4, 16.02, 26, 5.71, 7.37, 31.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.b', 'CXP', 5, 73.72, 26, 11.84, 44.34, 90.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.c', 'CX', NULL, 1.36, 26, 0.06, 1.23, 1.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.c', 'CXP', 1, 64.08, 26, 6.39, 50.18, 75.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.c', 'CXP', 2, 35.92, 26, 6.39, 24.04, 49.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.d', 'CX', NULL, 2.89, 25, 0.28, 2.32, 3.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.d', 'CXP', 2, 50.59, 25, 16.26, 21.10, 79.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.d', 'CXP', 3, 17.21, 25, 11.48, 3.79, 52.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.d', 'CXP', 4, 24.78, 25, 11.80, 8.19, 54.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.d', 'CXP', 5, 7.42, 25, 3.55, 2.68, 18.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.e', 'CX', NULL, 2.79, 26, 0.24, 2.29, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.e', 'CXP', 1, 5.30, 26, 3.97, 1.09, 22.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.e', 'CXP', 2, 48.74, 26, 12.98, 24.59, 73.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.e', 'CXP', 3, 16.44, 26, 6.68, 6.74, 34.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.e', 'CXP', 4, 20.77, 26, 13.86, 4.42, 59.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.e', 'CXP', 5, 8.75, 26, 6.87, 1.60, 36.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.f', 'CX', NULL, 1.46, 26, 0.15, 1.16, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.f', 'CXP', 1, 61.73, 26, 11.37, 37.44, 81.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.f', 'CXP', 2, 35.72, 26, 11.35, 16.72, 60.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.f', 'CXP', 5, 2.55, 26, 2.58, 0.31, 18.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.g', 'CX', NULL, 4.60, 26, 0.29, 4.00, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.g', 'CXP', 2, 6.31, 26, 6.77, 0.63, 41.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.g', 'CXP', 3, 10.67, 26, 9.25, 1.59, 46.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.g', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.g', 'CXP', 5, 83.01, 26, 12.03, 45.76, 96.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.h', 'CX', NULL, 3.63, 28, 0.35, 2.91, 4.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.h', 'CXP', 2, 17.94, 28, 10.11, 5.07, 47.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.h', 'CXP', 3, 24.41, 28, 13.00, 7.07, 57.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.h', 'CXP', 4, 33.97, 28, 9.94, 17.17, 56.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.h', 'CXP', 5, 23.69, 28, 12.52, 6.97, 56.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.i', 'CX', NULL, 3.23, 28, 0.28, 2.67, 3.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.i', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.i', 'CXP', 2, 42.14, 28, 13.71, 18.68, 69.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.i', 'CXP', 3, 12.51, 28, 6.48, 4.07, 32.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.i', 'CXP', 4, 25.38, 28, 8.08, 12.42, 44.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.d.1.i', 'CXP', 5, 19.97, 28, 6.36, 9.94, 36.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.d', 'CX', NULL, 4.63, 28, 0.13, 4.37, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.d', 'CXP', 2, 2.89, 28, 2.98, 0.34, 20.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.d', 'CXP', 3, 3.32, 28, 2.57, 0.66, 15.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.d', 'CXP', 4, 21.55, 28, 8.46, 8.96, 43.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.d', 'CXP', 5, 72.23, 28, 8.84, 51.30, 86.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.e', 'CX', NULL, 2.03, 28, 0.28, 1.47, 2.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.e', 'CXP', 1, 61.00, 28, 6.57, 47.01, 73.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.e', 'CXP', 2, 12.13, 28, 8.53, 2.60, 41.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.e', 'CXP', 3, 1.06, 28, 1.09, 0.13, 8.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.e', 'CXP', 4, 13.98, 28, 10.45, 2.66, 49.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.2.e.1.e', 'CXP', 5, 11.83, 28, 6.71, 3.46, 33.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.1', 'CX', NULL, 3.97, 27, 0.37, 3.22, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.1', 'CXP', 1, 2.05, 27, 2.12, 0.24, 15.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.1', 'CXP', 2, 14.77, 27, 9.86, 3.35, 46.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.1', 'CXP', 3, 17.16, 27, 11.15, 3.96, 50.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.1', 'CXP', 4, 16.11, 27, 9.91, 4.08, 46.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.1', 'CXP', 5, 49.92, 27, 16.02, 21.08, 78.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.a', 'CX', NULL, 4.30, 28, 0.28, 3.73, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.a', 'CXP', 1, 2.51, 28, 1.94, 0.50, 11.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.a', 'CXP', 2, 4.73, 28, 3.65, 0.93, 20.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.a', 'CXP', 3, 16.49, 28, 10.68, 3.86, 49.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.a', 'CXP', 4, 12.49, 28, 9.21, 2.47, 44.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.a', 'CXP', 5, 63.78, 28, 15.45, 30.87, 87.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.b', 'CX', NULL, 4.50, 28, 0.20, 4.08, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.b', 'CXP', 1, 3.32, 28, 2.54, 0.67, 14.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.b', 'CXP', 2, 2.86, 28, 2.95, 0.33, 20.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.b', 'CXP', 3, 3.71, 28, 2.76, 0.78, 15.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.b', 'CXP', 4, 20.66, 28, 13.52, 4.57, 58.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.2.b', 'CXP', 5, 69.46, 28, 14.65, 35.53, 90.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.4', 'CX', NULL, 4.42, 28, 0.17, 4.07, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.4', 'CXP', 2, 3.30, 28, 3.27, 0.41, 21.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.4', 'CXP', 3, 16.98, 28, 6.55, 7.31, 34.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.4', 'CXP', 4, 14.61, 28, 9.38, 3.53, 44.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.a.4', 'CXP', 5, 65.11, 28, 9.35, 44.50, 81.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.2', 'CX', NULL, 1.40, 28, 0.28, 1.00, 1.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.2', 'CXP', 1, 81.50, 28, 10.21, 52.32, 94.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.2', 'CXP', 2, 6.81, 28, 3.98, 1.98, 20.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.2', 'CXP', 3, 1.71, 28, 1.76, 0.20, 12.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.2', 'CXP', 4, 9.98, 28, 8.87, 1.44, 45.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.4', 'CX', NULL, 4.60, 28, 0.17, 4.25, 4.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.4', 'CXP', 2, 1.88, 28, 1.95, 0.22, 14.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.4', 'CXP', 3, 3.94, 28, 2.98, 0.81, 17.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.4', 'CXP', 4, 26.54, 28, 14.36, 7.39, 62.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.4', 'CXP', 5, 67.64, 28, 14.93, 34.03, 89.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.7', 'CX', NULL, 3.14, 28, 0.51, 2.11, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.7', 'CXP', 1, 20.49, 28, 10.16, 6.69, 48.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.7', 'CXP', 2, 12.49, 28, 10.28, 2.03, 49.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.7', 'CXP', 3, 27.17, 28, 13.27, 8.61, 59.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.7', 'CXP', 4, 11.86, 28, 6.47, 3.64, 32.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.7', 'CXP', 5, 27.99, 28, 12.88, 9.48, 59.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.8', 'CX', NULL, 3.57, 28, 0.46, 2.62, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.8', 'CXP', 1, 9.59, 28, 6.61, 2.17, 33.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.8', 'CXP', 2, 9.98, 28, 6.62, 2.39, 33.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.8', 'CXP', 3, 23.54, 28, 10.41, 8.59, 50.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.8', 'CXP', 4, 27.37, 28, 13.23, 8.77, 59.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.b.8', 'CXP', 5, 29.51, 28, 11.27, 12.11, 55.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.c.1', 'CX', NULL, 3.57, 28, 0.12, 3.31, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.c.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.c.1', 'CXP', 2, 14.09, 28, 6.56, 5.12, 33.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.c.1', 'CXP', 3, 32.64, 28, 12.08, 13.57, 59.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.c.1', 'CXP', 4, 35.74, 28, 8.63, 20.45, 54.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.c.1', 'CXP', 5, 17.53, 28, 6.10, 8.21, 33.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.1', 'CX', NULL, 4.14, 28, 0.34, 3.44, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.1', 'CXP', 1, 2.49, 28, 2.51, 0.30, 17.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.1', 'CXP', 2, 4.30, 28, 3.24, 0.88, 18.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.1', 'CXP', 3, 28.02, 28, 14.98, 7.82, 64.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.1', 'CXP', 4, 7.14, 28, 3.71, 2.38, 19.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.1', 'CXP', 5, 58.05, 28, 16.51, 25.62, 84.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.3', 'CX', NULL, 1.96, 28, 0.25, 1.43, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.3', 'CXP', 1, 61.84, 28, 11.97, 36.41, 82.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.3', 'CXP', 2, 8.53, 28, 8.67, 0.94, 47.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.3', 'CXP', 3, 14.61, 28, 10.46, 2.97, 48.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.3', 'CXP', 4, 2.26, 28, 2.27, 0.28, 16.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.3', 'CXP', 5, 12.75, 28, 6.48, 4.24, 32.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.4', 'CT', NULL, 1.41, 28, 0.17, 1.06, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.4', 'CTP', 1, 58.63, 28, 17.25, 24.78, 85.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.4', 'CTP', 2, 41.37, 28, 17.25, 14.10, 75.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.8', 'CT', NULL, 2.70, 27, 0.10, 2.49, 2.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.8', 'CTP', 1, 1.47, 27, 1.53, 0.17, 11.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.8', 'CTP', 2, 27.21, 27, 9.66, 12.06, 50.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.01', '4.C.3.d.8', 'CTP', 3, 71.31, 27, 9.79, 48.18, 86.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.c', 'CX', NULL, 1.18, 21, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.c', 'CXP', 1, 84.20, 21, 9.73, 53.69, 96.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.c', 'CXP', 2, 13.84, 21, 9.82, 2.81, 47.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.c', 'CXP', 3, 1.96, 21, 1.73, 0.30, 11.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.f', 'CX', NULL, 4.48, 22, 0.33, 3.78, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.f', 'CXP', 1, 1.10, 22, 0.98, 0.17, 6.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.f', 'CXP', 2, 9.84, 22, 8.48, 1.48, 44.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.f', 'CXP', 3, 0.36, 22, 0.34, 0.05, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.f', 'CXP', 4, 17.66, 22, 9.62, 5.14, 45.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.f', 'CXP', 5, 71.04, 22, 17.04, 30.47, 93.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.h', 'CX', NULL, 1.91, 22, 0.62, 1.00, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.h', 'CXP', 1, 73.01, 22, 16.47, 32.24, 93.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.h', 'CXP', 2, 1.40, 22, 1.36, 0.18, 9.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.h', 'CXP', 3, 5.76, 22, 5.38, 0.77, 32.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.h', 'CXP', 4, 1.28, 22, 1.34, 0.14, 10.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.h', 'CXP', 5, 18.56, 22, 15.30, 2.70, 65.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.j', 'CX', NULL, 3.27, 22, 0.72, 1.77, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.j', 'CXP', 1, 32.53, 22, 16.96, 8.82, 70.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.j', 'CXP', 2, 3.49, 22, 3.60, 0.39, 25.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.j', 'CXP', 3, 15.54, 22, 9.40, 3.99, 44.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.j', 'CXP', 4, 1.59, 22, 1.67, 0.17, 12.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.j', 'CXP', 5, 46.85, 22, 20.13, 14.09, 82.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.l', 'CX', NULL, 4.51, 22, 0.45, 3.56, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.l', 'CXP', 2, 15.87, 22, 15.14, 1.75, 66.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.l', 'CXP', 3, 0.31, 22, 0.32, 0.03, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.l', 'CXP', 4, 1.10, 22, 0.98, 0.17, 6.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.2.l', 'CXP', 5, 82.72, 22, 15.20, 34.40, 97.76, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.4', 'CX', NULL, 4.57, 22, 0.17, 4.20, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.4', 'CXP', 2, 1.95, 22, 1.49, 0.39, 9.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.4', 'CXP', 4, 37.50, 22, 17.17, 11.56, 73.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.a.4', 'CXP', 5, 60.55, 22, 17.14, 25.65, 87.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.e', 'CX', NULL, 3.01, 22, 0.59, 1.79, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.e', 'CXP', 1, 34.79, 22, 17.34, 9.82, 72.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.e', 'CXP', 2, 1.28, 22, 1.34, 0.14, 10.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.e', 'CXP', 3, 15.82, 22, 9.38, 4.16, 44.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.e', 'CXP', 4, 24.16, 22, 12.37, 7.25, 56.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.e', 'CXP', 5, 23.95, 22, 16.54, 4.55, 67.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.f', 'CX', NULL, 3.12, 22, 0.57, 1.94, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.f', 'CXP', 1, 22.67, 22, 15.76, 4.33, 65.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.f', 'CXP', 2, 10.25, 22, 8.36, 1.69, 43.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.f', 'CXP', 3, 20.72, 22, 12.08, 5.36, 54.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.f', 'CXP', 4, 25.35, 22, 17.71, 4.62, 70.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.f', 'CXP', 5, 21.01, 22, 16.54, 3.24, 67.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.g', 'CX', NULL, 3.51, 22, 0.55, 2.36, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.g', 'CXP', 1, 13.61, 22, 8.82, 3.20, 42.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.g', 'CXP', 2, 17.64, 22, 15.23, 2.37, 65.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.g', 'CXP', 3, 12.04, 22, 10.41, 1.74, 51.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.g', 'CXP', 4, 17.63, 22, 9.45, 5.24, 45.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.b.1.g', 'CXP', 5, 39.07, 22, 20.76, 9.46, 79.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.1', 'CX', NULL, 3.48, 22, 0.44, 2.55, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.1', 'CXP', 1, 10.06, 22, 8.46, 1.58, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.1', 'CXP', 2, 1.93, 22, 1.50, 0.38, 9.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.1', 'CXP', 3, 38.13, 22, 16.41, 12.67, 72.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.1', 'CXP', 4, 29.66, 22, 17.16, 7.08, 70.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.1', 'CXP', 5, 20.21, 22, 17.28, 2.66, 70.16, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.2', 'CX', NULL, 3.06, 22, 0.78, 1.44, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.2', 'CXP', 1, 37.49, 22, 20.07, 9.17, 78.07, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.2', 'CXP', 2, 7.54, 22, 5.70, 1.47, 30.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.2', 'CXP', 3, 5.38, 22, 4.13, 1.04, 23.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.2', 'CXP', 4, 10.82, 22, 10.31, 1.30, 52.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.c.2', 'CXP', 5, 38.76, 22, 20.78, 9.30, 79.63, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.1', 'CX', NULL, 2.85, 22, 0.68, 1.44, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.1', 'CXP', 1, 36.01, 22, 20.18, 8.35, 77.66, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.1', 'CXP', 2, 2.82, 22, 2.72, 0.37, 18.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.1', 'CXP', 3, 21.37, 22, 12.48, 5.48, 56.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.1', 'CXP', 4, 19.42, 22, 17.28, 2.37, 70.54, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.1', 'CXP', 5, 20.38, 22, 16.57, 2.97, 68.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.2', 'CX', NULL, 2.64, 22, 0.46, 1.68, 3.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.2', 'CXP', 1, 27.00, 22, 15.69, 6.60, 65.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.2', 'CXP', 2, 12.71, 22, 8.37, 2.94, 41.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.2', 'CXP', 3, 30.05, 22, 18.02, 6.74, 71.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.2', 'CXP', 4, 29.96, 22, 17.16, 7.25, 70.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.2', 'CXP', 5, 0.28, 22, 0.25, 0.04, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.3', 'CX', NULL, 1.61, 22, 0.50, 1.00, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.3', 'CXP', 1, 78.81, 22, 16.55, 32.14, 96.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.3', 'CXP', 2, 1.38, 22, 1.06, 0.28, 6.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.3', 'CXP', 3, 0.31, 22, 0.32, 0.03, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.3', 'CXP', 4, 19.14, 22, 16.61, 2.48, 68.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.1.d.3', 'CXP', 5, 0.36, 22, 0.34, 0.05, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.a', 'CX', NULL, 1.64, 22, 0.50, 1.00, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.a', 'CXP', 1, 79.39, 22, 16.59, 31.86, 96.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.a', 'CXP', 4, 18.92, 22, 16.62, 2.39, 68.96, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.a', 'CXP', 5, 1.70, 22, 1.69, 0.21, 12.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.b', 'CX', NULL, 4.87, 22, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.b', 'CXP', 1, 3.13, 22, 2.26, 0.68, 13.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.b', 'CXP', 2, 0.06, 22, 0.06, 0.01, 0.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.b', 'CXP', 5, 96.82, 22, 2.28, 86.75, 99.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.c', 'CX', NULL, 2.83, 21, 0.73, 1.30, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.c', 'CXP', 1, 32.54, 21, 18.63, 7.59, 73.90, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.c', 'CXP', 2, 26.80, 21, 17.97, 5.14, 71.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.c', 'CXP', 3, 3.00, 21, 2.00, 0.73, 11.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.c', 'CXP', 5, 37.66, 21, 20.32, 9.03, 78.62, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.d', 'CX', NULL, 3.56, 22, 0.64, 2.23, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.d', 'CXP', 1, 31.18, 22, 15.84, 8.89, 67.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.d', 'CXP', 2, 6.33, 22, 5.50, 0.97, 31.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.d', 'CXP', 5, 62.50, 22, 16.35, 28.08, 87.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.e', 'CX', NULL, 1.90, 22, 0.69, 1.00, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.e', 'CXP', 1, 76.44, 22, 17.47, 30.15, 96.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.e', 'CXP', 4, 3.94, 22, 3.67, 0.54, 23.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.e', 'CXP', 5, 19.62, 22, 17.27, 2.44, 70.42, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.f', 'CX', NULL, 4.91, 22, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.f', 'CXP', 1, 1.32, 22, 1.08, 0.24, 7.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.f', 'CXP', 4, 3.49, 22, 3.60, 0.39, 25.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.1.f', 'CXP', 5, 95.19, 22, 3.87, 77.37, 99.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.3', 'CX', NULL, 3.75, 22, 0.21, 3.31, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.3', 'CXP', 1, 0.22, 22, 0.23, 0.02, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.3', 'CXP', 2, 1.99, 22, 1.52, 0.40, 9.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.3', 'CXP', 3, 34.36, 22, 16.14, 10.57, 69.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.3', 'CXP', 4, 49.14, 22, 18.18, 17.55, 81.44, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.a.3', 'CXP', 5, 14.29, 22, 10.97, 2.52, 51.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.a', 'CX', NULL, 4.53, 22, 0.33, 3.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.a', 'CXP', 1, 9.84, 22, 8.48, 1.48, 44.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.a', 'CXP', 3, 1.18, 22, 1.01, 0.20, 6.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.a', 'CXP', 4, 5.06, 22, 3.97, 0.95, 22.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.a', 'CXP', 5, 83.92, 22, 8.88, 57.06, 95.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.b', 'CX', NULL, 4.38, 21, 0.36, 3.62, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.b', 'CXP', 1, 1.76, 21, 1.84, 0.19, 14.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.b', 'CXP', 2, 12.19, 21, 11.29, 1.51, 55.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.b', 'CXP', 3, 4.31, 21, 3.29, 0.85, 19.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.b', 'CXP', 4, 10.07, 21, 7.22, 2.08, 37.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.b', 'CXP', 5, 71.68, 21, 14.14, 37.17, 91.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.c', 'CX', NULL, 3.72, 22, 0.54, 2.61, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.c', 'CXP', 1, 11.57, 22, 8.44, 2.30, 42.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.c', 'CXP', 2, 15.87, 22, 15.14, 1.75, 66.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.c', 'CXP', 3, 6.33, 22, 5.50, 0.97, 31.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.c', 'CXP', 4, 20.97, 22, 12.09, 5.50, 54.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.c', 'CXP', 5, 45.26, 22, 20.60, 12.79, 82.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.d', 'CX', NULL, 4.75, 22, 0.17, 4.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.d', 'CXP', 3, 10.72, 22, 8.45, 1.88, 42.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.d', 'CXP', 4, 3.49, 22, 3.60, 0.39, 25.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.d', 'CXP', 5, 85.79, 22, 8.85, 57.17, 96.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.e', 'CX', NULL, 4.78, 22, 0.10, 4.56, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.e', 'CXP', 1, 0.45, 22, 0.48, 0.05, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.e', 'CXP', 3, 0.88, 22, 0.92, 0.10, 7.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.e', 'CXP', 4, 18.80, 22, 9.81, 5.74, 46.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.e', 'CXP', 5, 79.87, 22, 9.88, 52.52, 93.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.f', 'CX', NULL, 1.38, 22, 0.19, 1.00, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.f', 'CXP', 1, 76.39, 22, 12.78, 42.57, 93.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.f', 'CXP', 2, 12.01, 22, 10.40, 1.73, 51.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.f', 'CXP', 3, 10.32, 22, 6.91, 2.38, 35.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.b.1.f', 'CXP', 5, 1.28, 22, 1.34, 0.14, 10.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.a', 'CX', NULL, 1.78, 22, 0.69, 1.00, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.a', 'CXP', 1, 80.01, 22, 17.28, 29.73, 97.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.a', 'CXP', 3, 0.88, 22, 0.92, 0.10, 7.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.a', 'CXP', 5, 19.12, 22, 17.28, 2.26, 70.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.b', 'CX', NULL, 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.b', 'CXP', 1, 98.62, 22, 1.08, 93.26, 99.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.b', 'CXP', 2, 0.51, 22, 0.42, 0.09, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.b', 'CXP', 3, 0.88, 22, 0.92, 0.10, 7.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.c', 'CX', NULL, 1.43, 22, 0.20, 1.02, 1.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.c', 'CXP', 1, 65.59, 22, 17.24, 28.03, 90.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.c', 'CXP', 2, 29.76, 22, 17.15, 7.15, 69.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.c', 'CXP', 3, 0.28, 22, 0.30, 0.03, 2.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.c', 'CXP', 4, 4.36, 22, 3.79, 0.69, 23.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.d', 'CX', NULL, 4.27, 22, 0.41, 3.40, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.d', 'CXP', 1, 11.80, 22, 8.43, 2.42, 41.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.d', 'CXP', 4, 26.31, 22, 12.45, 8.59, 57.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.d', 'CXP', 5, 61.89, 22, 18.19, 24.62, 88.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.e', 'CX', NULL, 4.06, 22, 0.40, 3.22, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.e', 'CXP', 1, 11.35, 22, 8.44, 2.19, 42.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.e', 'CXP', 2, 0.88, 22, 0.92, 0.10, 7.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.e', 'CXP', 3, 21.32, 22, 15.91, 3.63, 66.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.e', 'CXP', 4, 3.83, 22, 3.64, 0.51, 23.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.e', 'CXP', 5, 62.62, 22, 16.35, 28.16, 87.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.f', 'CX', NULL, 4.78, 22, 0.10, 4.58, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.f', 'CXP', 1, 0.22, 22, 0.23, 0.02, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.f', 'CXP', 2, 0.45, 22, 0.48, 0.05, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.f', 'CXP', 3, 2.46, 22, 1.98, 0.45, 12.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.f', 'CXP', 4, 14.87, 22, 8.80, 3.96, 42.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.c.1.f', 'CXP', 5, 82.00, 22, 8.96, 56.32, 94.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.a', 'CX', NULL, 1.75, 22, 0.17, 1.40, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.a', 'CXP', 1, 24.81, 22, 16.82, 4.82, 68.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.a', 'CXP', 2, 75.13, 22, 16.80, 31.77, 95.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.a', 'CXP', 3, 0.06, 22, 0.06, 0.01, 0.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.b', 'CX', NULL, 4.71, 22, 0.18, 4.33, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.b', 'CXP', 3, 0.06, 22, 0.06, 0.01, 0.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.b', 'CXP', 4, 29.01, 22, 17.98, 6.23, 71.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.b', 'CXP', 5, 70.94, 22, 17.99, 28.46, 93.74, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.c', 'CX', NULL, 1.11, 22, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.c', 'CXP', 1, 90.10, 22, 6.75, 65.36, 97.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.c', 'CXP', 2, 9.02, 22, 6.59, 1.83, 34.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.c', 'CXP', 3, 0.88, 22, 0.92, 0.10, 7.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.d', 'CX', NULL, 3.42, 22, 0.54, 2.29, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.d', 'CXP', 1, 1.87, 22, 1.72, 0.27, 11.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.d', 'CXP', 2, 36.33, 22, 20.22, 8.48, 77.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.d', 'CXP', 3, 19.90, 22, 9.87, 6.42, 47.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.d', 'CXP', 4, 1.65, 22, 1.41, 0.27, 9.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.d', 'CXP', 5, 40.26, 22, 17.95, 12.49, 76.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.e', 'CX', NULL, 3.11, 22, 0.30, 2.49, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.e', 'CXP', 2, 33.59, 22, 15.79, 10.40, 68.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.e', 'CXP', 3, 22.50, 22, 15.98, 4.14, 66.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.e', 'CXP', 4, 43.12, 22, 17.90, 14.25, 77.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.e', 'CXP', 5, 0.79, 22, 0.52, 0.19, 3.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.f', 'CX', NULL, 1.97, 22, 0.49, 1.00, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.f', 'CXP', 1, 41.92, 22, 20.12, 11.46, 80.10, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.f', 'CXP', 2, 38.06, 22, 17.48, 11.62, 74.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.f', 'CXP', 3, 0.88, 22, 0.92, 0.10, 7.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.f', 'CXP', 4, 18.92, 22, 17.27, 2.19, 70.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.f', 'CXP', 5, 0.22, 22, 0.23, 0.02, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.g', 'CX', NULL, 4.95, 22, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.g', 'CXP', 3, 0.88, 22, 0.92, 0.10, 7.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.g', 'CXP', 4, 3.49, 22, 3.60, 0.39, 25.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.g', 'CXP', 5, 95.64, 22, 3.79, 76.86, 99.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.h', 'CX', NULL, 4.58, 22, 0.19, 4.20, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.h', 'CXP', 2, 1.57, 22, 1.40, 0.24, 9.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.h', 'CXP', 3, 15.37, 22, 8.91, 4.18, 43.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.h', 'CXP', 4, 6.12, 22, 5.46, 0.90, 31.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.h', 'CXP', 5, 76.94, 22, 10.11, 50.51, 91.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.i', 'CX', NULL, 4.12, 22, 0.44, 3.21, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.i', 'CXP', 2, 19.86, 22, 9.86, 6.40, 47.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.i', 'CXP', 3, 13.93, 22, 8.48, 3.58, 41.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.i', 'CXP', 4, 0.75, 22, 0.60, 0.14, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.d.1.i', 'CXP', 5, 65.45, 22, 17.18, 28.08, 90.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.d', 'CX', NULL, 3.92, 22, 0.66, 2.55, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.d', 'CXP', 1, 19.14, 22, 17.27, 2.27, 70.68, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.d', 'CXP', 3, 0.36, 22, 0.34, 0.05, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.d', 'CXP', 4, 31.07, 22, 17.03, 7.94, 70.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.d', 'CXP', 5, 49.43, 22, 20.15, 15.45, 83.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.e', 'CX', NULL, 1.43, 22, 0.32, 1.00, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.e', 'CXP', 1, 84.53, 22, 11.09, 48.36, 96.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.e', 'CXP', 2, 0.20, 22, 0.22, 0.02, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.e', 'CXP', 3, 3.49, 22, 3.60, 0.39, 25.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.e', 'CXP', 4, 11.78, 22, 10.39, 1.64, 51.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.1', 'CX', NULL, 3.78, 21, 0.46, 2.83, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.1', 'CXP', 1, 12.91, 21, 9.23, 2.61, 45.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.1', 'CXP', 2, 6.17, 21, 4.72, 1.19, 26.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.1', 'CXP', 3, 25.04, 21, 17.87, 4.39, 70.88, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.1', 'CXP', 4, 1.35, 21, 1.14, 0.23, 7.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.1', 'CXP', 5, 54.52, 21, 18.56, 20.10, 85.11, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.a', 'CX', NULL, 4.72, 22, 0.17, 4.37, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.a', 'CXP', 3, 3.94, 22, 3.67, 0.54, 23.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.a', 'CXP', 4, 19.90, 22, 15.38, 3.23, 64.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.a', 'CXP', 5, 76.17, 22, 15.86, 34.19, 95.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.b', 'CX', NULL, 4.86, 22, 0.10, 4.66, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.b', 'CXP', 3, 4.36, 22, 3.79, 0.69, 23.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.b', 'CXP', 4, 5.25, 22, 5.32, 0.59, 33.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.2.b', 'CXP', 5, 90.39, 22, 6.71, 65.38, 97.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.4', 'CX', NULL, 4.56, 22, 0.18, 4.18, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.4', 'CXP', 3, 1.38, 22, 1.10, 0.26, 6.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.4', 'CXP', 4, 41.12, 22, 18.26, 12.70, 77.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.a.4', 'CXP', 5, 57.50, 22, 18.28, 22.21, 86.51, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.2', 'CX', NULL, 1.41, 22, 0.17, 1.06, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.2', 'CXP', 1, 61.79, 22, 17.06, 26.46, 87.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.2', 'CXP', 2, 35.58, 22, 17.09, 10.49, 72.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.2', 'CXP', 3, 2.36, 22, 1.46, 0.64, 8.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.2', 'CXP', 5, 0.28, 22, 0.25, 0.04, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.4', 'CX', NULL, 4.63, 21, 0.19, 4.23, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.4', 'CXP', 3, 3.56, 21, 3.62, 0.41, 25.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.4', 'CXP', 4, 29.52, 21, 17.93, 6.49, 71.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.4', 'CXP', 5, 66.92, 21, 18.33, 26.46, 91.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.7', 'CX', NULL, 2.98, 22, 0.56, 1.81, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.7', 'CXP', 1, 19.14, 22, 16.61, 2.48, 68.80, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.7', 'CXP', 2, 16.43, 22, 9.40, 4.52, 44.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.7', 'CXP', 3, 31.20, 22, 15.86, 8.89, 67.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.7', 'CXP', 4, 14.06, 22, 10.65, 2.55, 50.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.7', 'CXP', 5, 19.17, 22, 17.28, 2.28, 70.69, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.8', 'CX', NULL, 3.89, 22, 0.42, 3.01, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.8', 'CXP', 2, 19.12, 22, 16.62, 2.47, 68.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.8', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.8', 'CXP', 4, 54.09, 22, 20.68, 17.25, 86.94, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.b.8', 'CXP', 5, 26.79, 22, 17.79, 5.25, 70.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.c.1', 'CX', NULL, 2.86, 22, 0.44, 1.95, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.c.1', 'CXP', 1, 28.96, 22, 17.04, 6.79, 69.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.c.1', 'CXP', 2, 10.32, 22, 6.91, 2.38, 35.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.c.1', 'CXP', 3, 18.48, 22, 15.26, 2.68, 65.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.c.1', 'CXP', 4, 30.63, 22, 17.14, 7.62, 70.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.c.1', 'CXP', 5, 11.61, 22, 8.37, 2.35, 41.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.1', 'CX', NULL, 3.82, 22, 0.62, 2.53, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.1', 'CXP', 1, 18.92, 22, 17.27, 2.19, 70.82, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.1', 'CXP', 3, 15.87, 22, 15.14, 1.75, 66.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.1', 'CXP', 4, 10.95, 22, 6.97, 2.71, 35.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.1', 'CXP', 5, 54.26, 22, 17.87, 20.97, 84.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.3', 'CX', NULL, 1.26, 22, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.3', 'CXP', 1, 87.74, 22, 8.35, 58.74, 97.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.3', 'CXP', 2, 0.31, 22, 0.32, 0.03, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.3', 'CXP', 3, 10.27, 22, 8.40, 1.69, 43.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.3', 'CXP', 4, 1.63, 22, 1.17, 0.36, 7.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.3', 'CXP', 5, 0.06, 22, 0.06, 0.01, 0.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.4', 'CT', NULL, 1.21, 22, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.4', 'CTP', 1, 79.40, 22, 15.59, 34.67, 96.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.4', 'CTP', 2, 20.60, 22, 15.59, 3.45, 65.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.8', 'CT', NULL, 2.83, 21, 0.15, 2.51, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.8', 'CTP', 2, 17.01, 21, 15.22, 2.11, 66.03, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.02', '4.C.3.d.8', 'CTP', 3, 82.99, 21, 15.22, 33.97, 97.89, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CX', NULL, 1.11, 20, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 1, 92.60, 20, 4.07, 78.29, 97.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 2, 5.73, 20, 3.63, 1.47, 19.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 4, 1.67, 20, 1.76, 0.18, 13.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.02, 20, 0.46, 3.06, 4.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 1, 13.12, 20, 10.86, 2.01, 52.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 3, 15.85, 20, 11.78, 2.88, 54.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 4, 14.05, 20, 9.39, 3.11, 45.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.f', 'CXP', 5, 56.99, 20, 16.08, 25.14, 83.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CX', NULL, 2.35, 20, 0.55, 1.19, 3.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 1, 56.48, 20, 16.09, 24.80, 83.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 2, 1.67, 20, 1.76, 0.18, 13.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 3, 9.56, 20, 7.67, 1.62, 40.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 4, 14.91, 20, 10.12, 3.19, 48.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.h', 'CXP', 5, 17.39, 20, 12.74, 3.18, 57.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CX', NULL, 2.26, 20, 0.50, 1.22, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 1, 42.04, 20, 16.92, 14.50, 75.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 2, 27.42, 20, 14.23, 7.80, 62.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 3, 10.21, 20, 7.68, 1.93, 39.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 4, 3.08, 20, 2.50, 0.55, 15.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.j', 'CXP', 5, 17.25, 20, 12.68, 3.15, 57.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.31, 20, 0.28, 3.73, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 2, 1.67, 20, 1.76, 0.18, 13.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 3, 26.29, 20, 15.06, 6.55, 64.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 4, 11.59, 20, 8.36, 2.32, 41.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.2.l', 'CXP', 5, 60.45, 20, 13.57, 31.78, 83.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CX', NULL, 4.05, 20, 0.38, 3.25, 4.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 2, 24.24, 20, 11.69, 7.78, 54.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 4, 21.92, 20, 9.92, 7.70, 48.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.a.4', 'CXP', 5, 53.84, 20, 16.85, 22.01, 82.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CX', NULL, 3.39, 20, 0.34, 2.68, 4.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 2, 33.87, 20, 13.49, 12.69, 64.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 3, 10.90, 20, 8.28, 2.01, 42.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 4, 37.17, 20, 15.55, 12.81, 70.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.e', 'CXP', 5, 18.06, 20, 9.09, 5.74, 44.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CX', NULL, 2.44, 20, 0.34, 1.73, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 1, 38.86, 20, 13.52, 16.19, 67.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 2, 4.54, 20, 3.30, 0.96, 18.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 3, 34.43, 20, 12.51, 14.13, 62.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 4, 18.25, 20, 10.47, 4.88, 49.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.f', 'CXP', 5, 3.93, 20, 2.73, 0.89, 15.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CX', NULL, 2.97, 20, 0.30, 2.33, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 1, 12.51, 20, 11.62, 1.53, 56.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 2, 11.45, 20, 10.76, 1.38, 54.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 3, 43.00, 20, 16.80, 15.24, 75.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 4, 33.05, 20, 13.44, 12.16, 63.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CX', NULL, 3.21, 19, 0.29, 2.60, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 1, 13.24, 19, 9.22, 2.75, 45.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 2, 24.24, 19, 15.32, 5.25, 64.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 3, 17.49, 19, 12.42, 3.36, 56.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 4, 18.03, 19, 9.64, 5.29, 46.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.1', 'CXP', 5, 26.99, 19, 10.74, 10.53, 53.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CX', NULL, 2.82, 20, 0.42, 1.93, 3.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 1, 35.54, 20, 13.46, 13.88, 65.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 2, 14.84, 20, 12.59, 2.12, 58.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 3, 3.86, 20, 3.11, 0.69, 18.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 4, 23.59, 20, 9.86, 8.94, 49.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.c.2', 'CXP', 5, 22.17, 20, 11.03, 6.95, 52.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CX', NULL, 2.62, 20, 0.31, 1.96, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 1, 14.20, 20, 10.92, 2.48, 51.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 2, 38.97, 20, 13.03, 16.86, 66.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 3, 20.71, 20, 9.93, 6.86, 48.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 4, 23.03, 20, 13.81, 5.53, 60.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.1', 'CXP', 5, 3.08, 20, 2.50, 0.55, 15.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CX', NULL, 3.13, 20, 0.44, 2.22, 4.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 1, 15.99, 20, 11.06, 3.29, 51.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 2, 17.05, 20, 11.87, 3.43, 54.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 3, 23.34, 20, 12.17, 6.84, 55.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 4, 25.54, 20, 16.39, 5.35, 67.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.2', 'CXP', 5, 18.07, 20, 12.70, 3.54, 57.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CX', NULL, 1.69, 20, 0.26, 1.15, 2.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 1, 56.66, 20, 13.26, 29.69, 80.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 2, 20.02, 20, 9.92, 6.41, 47.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 3, 21.21, 20, 13.80, 4.56, 60.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 4, 2.10, 20, 2.21, 0.23, 16.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CX', NULL, 2.76, 20, 0.63, 1.44, 4.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 1, 54.13, 20, 16.10, 23.30, 82.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 4, 7.45, 20, 7.32, 0.87, 42.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.a', 'CXP', 5, 38.41, 20, 15.82, 13.33, 71.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CX', NULL, 4.61, 20, 0.21, 4.18, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 1, 2.88, 20, 2.90, 0.34, 20.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 3, 7.45, 20, 7.29, 0.87, 42.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 4, 12.51, 20, 11.62, 1.53, 56.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.b', 'CXP', 5, 77.16, 20, 13.22, 41.27, 94.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CX', NULL, 4.33, 20, 0.42, 3.44, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 1, 11.45, 20, 10.76, 1.38, 54.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 4, 20.94, 20, 13.07, 4.83, 58.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.c', 'CXP', 5, 67.61, 20, 15.23, 32.74, 89.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CX', NULL, 3.65, 20, 0.53, 2.55, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 1, 19.59, 20, 11.52, 5.00, 52.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 2, 12.51, 20, 11.62, 1.53, 56.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 3, 7.45, 20, 7.29, 0.87, 42.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 4, 4.06, 20, 3.11, 0.79, 18.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.d', 'CXP', 5, 56.39, 20, 15.86, 25.11, 83.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CX', NULL, 3.65, 20, 0.44, 2.73, 4.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 1, 17.08, 20, 11.18, 3.80, 51.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 2, 3.72, 20, 3.07, 0.64, 18.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 3, 9.56, 20, 7.71, 1.61, 40.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 4, 36.85, 20, 12.71, 15.68, 64.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.e', 'CXP', 5, 32.80, 20, 13.09, 12.35, 62.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CX', NULL, 3.82, 20, 0.45, 2.88, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 1, 9.92, 20, 8.35, 1.53, 43.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 2, 0.84, 20, 0.88, 0.09, 7.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 3, 31.70, 20, 12.29, 12.39, 60.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 4, 12.00, 20, 7.97, 2.73, 39.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.1.f', 'CXP', 5, 45.54, 20, 16.29, 17.46, 76.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CX', NULL, 3.37, 20, 0.35, 2.64, 4.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 2, 25.30, 20, 12.16, 8.10, 56.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 3, 31.70, 20, 12.29, 12.39, 60.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 4, 23.40, 20, 11.27, 7.57, 53.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.a.3', 'CXP', 5, 19.60, 20, 12.78, 4.28, 57.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CX', NULL, 4.51, 20, 0.33, 3.83, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 2, 11.45, 20, 10.76, 1.38, 54.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 4, 14.91, 20, 10.12, 3.19, 48.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.a', 'CXP', 5, 73.64, 20, 13.78, 38.73, 92.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CX', NULL, 3.81, 20, 0.46, 2.84, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 2, 34.28, 20, 15.31, 11.17, 68.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 3, 2.65, 20, 2.10, 0.49, 12.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 4, 10.38, 20, 4.63, 3.93, 24.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.b', 'CXP', 5, 52.68, 20, 16.26, 22.14, 81.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CX', NULL, 4.55, 20, 0.24, 4.06, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 1, 6.21, 20, 3.59, 1.79, 19.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 2, 2.88, 20, 2.90, 0.34, 20.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 4, 11.08, 20, 7.88, 2.29, 39.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.c', 'CXP', 5, 79.83, 20, 10.28, 51.00, 93.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CX', NULL, 4.85, 20, 0.08, 4.67, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 4, 15.30, 20, 8.33, 4.49, 40.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.d', 'CXP', 5, 84.70, 20, 8.33, 59.03, 95.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CX', NULL, 4.10, 20, 0.24, 3.59, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 3, 29.70, 20, 14.05, 9.36, 63.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 4, 30.83, 20, 12.49, 11.57, 60.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.e', 'CXP', 5, 39.48, 20, 13.05, 17.22, 67.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CX', NULL, 2.08, 20, 0.32, 1.41, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 1, 54.99, 20, 13.28, 28.45, 78.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 2, 7.45, 20, 7.29, 0.87, 42.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 3, 23.31, 20, 13.94, 5.61, 60.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 4, 2.65, 20, 2.10, 0.49, 12.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.b.1.f', 'CXP', 5, 11.59, 20, 8.36, 2.32, 41.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.28, 20, 0.25, 1.00, 1.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 1, 86.24, 20, 12.59, 40.49, 98.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 3, 13.76, 20, 12.59, 1.70, 59.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.54, 20, 0.21, 1.10, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 1, 65.78, 20, 14.60, 33.09, 88.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 2, 19.96, 20, 13.09, 4.30, 58.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 3, 10.33, 20, 7.85, 1.92, 40.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 4, 2.10, 20, 2.21, 0.23, 16.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.b', 'CXP', 5, 1.82, 20, 1.38, 0.37, 8.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CX', NULL, 2.73, 20, 0.27, 2.16, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 1, 28.86, 20, 11.55, 11.10, 56.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 2, 9.12, 20, 7.52, 1.48, 40.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 3, 32.48, 20, 15.42, 9.95, 67.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 4, 19.62, 20, 10.74, 5.55, 50.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.c', 'CXP', 5, 9.92, 20, 8.35, 1.53, 43.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CX', NULL, 3.31, 19, 0.60, 2.06, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 1, 27.52, 19, 17.24, 5.82, 70.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 2, 3.11, 19, 3.14, 0.36, 22.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 3, 14.86, 19, 13.52, 1.82, 62.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 4, 19.40, 19, 12.85, 4.10, 57.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.d', 'CXP', 5, 35.11, 19, 15.49, 11.48, 69.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CX', NULL, 3.97, 20, 0.32, 3.31, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 1, 4.54, 20, 3.26, 0.98, 18.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 2, 7.45, 20, 7.29, 0.87, 42.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 3, 25.20, 20, 15.07, 5.95, 64.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 4, 11.59, 20, 8.31, 2.34, 41.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.e', 'CXP', 5, 51.21, 20, 13.09, 25.96, 75.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CX', NULL, 4.10, 20, 0.29, 3.50, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 1, 6.21, 20, 3.59, 1.79, 19.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 3, 19.96, 20, 13.09, 4.30, 58.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 4, 24.98, 20, 13.95, 6.55, 61.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.c.1.f', 'CXP', 5, 48.84, 20, 16.39, 19.47, 79.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CX', NULL, 1.64, 20, 0.17, 1.28, 2.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 1, 35.71, 20, 17.13, 10.44, 72.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 2, 64.29, 20, 17.13, 27.42, 89.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CX', NULL, 4.38, 20, 0.16, 4.05, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 3, 9.92, 20, 8.35, 1.53, 43.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 4, 42.66, 20, 15.89, 16.04, 74.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.b', 'CXP', 5, 47.42, 20, 13.41, 22.64, 73.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.84, 20, 0.16, 1.51, 2.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 1, 26.75, 20, 11.57, 9.60, 55.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 2, 64.12, 20, 12.20, 37.06, 84.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 3, 7.45, 20, 7.29, 0.87, 42.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 4, 1.67, 20, 1.76, 0.18, 13.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CX', NULL, 3.26, 20, 0.27, 2.70, 3.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 2, 22.19, 20, 13.80, 5.08, 60.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 3, 32.27, 20, 14.77, 10.38, 66.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 4, 42.78, 20, 16.31, 15.64, 75.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.d', 'CXP', 5, 2.75, 20, 2.13, 0.53, 13.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CX', NULL, 3.12, 20, 0.38, 2.33, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 2, 46.01, 20, 16.14, 17.95, 76.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 3, 19.32, 20, 8.26, 7.32, 42.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 4, 11.63, 20, 7.86, 2.59, 39.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.e', 'CXP', 5, 23.04, 20, 11.80, 6.91, 54.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 20, 0.24, 1.41, 2.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 1, 36.35, 20, 12.46, 15.62, 63.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 2, 39.10, 20, 12.28, 17.91, 65.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 3, 22.88, 20, 13.90, 5.40, 60.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.f', 'CXP', 5, 1.67, 20, 1.76, 0.18, 13.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CX', NULL, 4.68, 20, 0.16, 4.36, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 2, 0.98, 20, 1.01, 0.11, 8.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 3, 2.88, 20, 2.90, 0.34, 20.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 4, 22.84, 20, 13.22, 5.80, 58.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.g', 'CXP', 5, 73.31, 20, 14.00, 38.06, 92.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CX', NULL, 3.85, 20, 0.27, 3.27, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 2, 15.67, 20, 9.37, 4.04, 45.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 3, 24.28, 20, 13.31, 6.58, 59.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 4, 19.52, 20, 10.76, 5.47, 50.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.h', 'CXP', 5, 40.53, 20, 13.40, 17.56, 68.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CX', NULL, 3.42, 19, 0.32, 2.74, 4.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 1, 1.85, 19, 1.94, 0.20, 15.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 2, 21.71, 19, 12.78, 5.40, 57.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 3, 25.27, 19, 12.59, 7.69, 57.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 4, 34.76, 19, 15.19, 11.54, 68.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.d.1.i', 'CXP', 5, 16.41, 19, 11.85, 3.10, 54.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CX', NULL, 4.75, 20, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 4, 24.98, 20, 13.95, 6.55, 61.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.d', 'CXP', 5, 75.02, 20, 13.95, 38.73, 93.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CX', NULL, 1.87, 20, 0.42, 1.00, 2.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 1, 63.71, 20, 15.06, 30.98, 87.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 2, 6.65, 20, 3.85, 1.91, 20.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 3, 8.44, 20, 7.37, 1.23, 40.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 4, 21.21, 20, 13.77, 4.58, 60.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CX', NULL, 3.42, 20, 0.51, 2.36, 4.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 1, 22.39, 20, 12.65, 5.92, 56.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 2, 14.18, 20, 11.72, 2.15, 55.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 3, 2.88, 20, 2.90, 0.34, 20.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 4, 20.25, 20, 9.91, 6.57, 47.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.1', 'CXP', 5, 40.31, 20, 12.97, 17.93, 67.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 20, 0.32, 3.22, 4.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 1, 4.54, 20, 3.26, 0.98, 18.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 3, 35.39, 20, 15.98, 11.26, 70.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 4, 21.56, 20, 10.95, 6.62, 51.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.a', 'CXP', 5, 38.51, 20, 16.87, 12.35, 73.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CX', NULL, 3.90, 20, 0.42, 3.01, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 1, 4.54, 20, 3.26, 0.98, 18.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 2, 13.76, 20, 12.59, 1.70, 59.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 3, 24.51, 20, 13.32, 6.71, 59.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 4, 1.67, 20, 1.73, 0.19, 13.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.2.b', 'CXP', 5, 55.52, 20, 16.39, 23.73, 83.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CX', NULL, 4.31, 20, 0.27, 3.75, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 2, 2.88, 20, 2.90, 0.34, 20.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 3, 15.43, 20, 12.62, 2.35, 58.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 4, 29.67, 20, 13.56, 9.76, 62.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.a.4', 'CXP', 5, 52.03, 20, 16.46, 21.43, 81.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CX', NULL, 1.27, 20, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 1, 77.98, 20, 11.18, 47.54, 93.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 2, 18.68, 20, 10.56, 5.09, 49.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 3, 1.67, 20, 1.73, 0.19, 13.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 4, 1.67, 20, 1.76, 0.18, 13.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CX', NULL, 4.27, 20, 0.21, 3.82, 4.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 3, 16.36, 20, 11.81, 3.11, 54.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 4, 40.29, 20, 12.82, 18.11, 67.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.4', 'CXP', 5, 43.35, 20, 13.05, 20.10, 69.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CX', NULL, 2.59, 19, 0.28, 2.00, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 1, 20.81, 19, 11.97, 5.40, 54.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 2, 18.16, 19, 12.67, 3.57, 57.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 3, 45.62, 19, 15.76, 18.09, 76.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 4, 11.70, 19, 8.44, 2.33, 42.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.7', 'CXP', 5, 3.71, 19, 2.66, 0.80, 15.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CX', NULL, 4.19, 20, 0.22, 3.72, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 2, 4.54, 20, 3.26, 0.98, 18.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 3, 14.18, 20, 11.72, 2.15, 55.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 4, 39.27, 20, 12.74, 17.45, 66.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.b.8', 'CXP', 5, 42.01, 20, 12.98, 19.19, 68.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CX', NULL, 2.65, 20, 0.40, 1.81, 3.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 1, 34.02, 20, 15.19, 11.12, 68.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 2, 11.00, 20, 8.30, 2.06, 42.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 3, 13.41, 20, 8.27, 3.37, 40.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 4, 39.46, 20, 15.70, 14.14, 72.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.c.1', 'CXP', 5, 2.10, 20, 2.21, 0.23, 16.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CX', NULL, 3.46, 20, 0.42, 2.58, 4.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 1, 12.53, 20, 10.81, 1.79, 53.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 2, 12.51, 20, 11.62, 1.53, 56.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 3, 14.74, 20, 12.58, 2.08, 58.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 4, 36.57, 20, 11.87, 16.49, 62.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.1', 'CXP', 5, 23.66, 20, 10.15, 8.72, 50.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CX', NULL, 2.22, 20, 0.37, 1.44, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 1, 45.21, 20, 16.12, 17.44, 76.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 2, 17.37, 20, 9.91, 4.72, 47.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 3, 17.53, 20, 12.73, 3.25, 57.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 4, 9.92, 20, 8.35, 1.53, 43.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.3', 'CXP', 5, 9.96, 20, 7.64, 1.83, 39.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.4', 'CT', NULL, 1.29, 20, 0.11, 1.05, 1.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.4', 'CTP', 1, 71.11, 20, 11.20, 44.01, 88.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.4', 'CTP', 2, 28.89, 20, 11.20, 11.49, 55.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.8', 'CT', NULL, 2.74, 20, 0.13, 2.46, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.8', 'CTP', 2, 25.59, 20, 13.36, 7.34, 59.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '4.C.3.d.8', 'CTP', 3, 74.41, 20, 13.36, 40.09, 92.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CX', NULL, 1.49, 32, 0.20, 1.08, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 1, 61.56, 32, 17.86, 25.57, 88.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 2, 27.96, 32, 19.88, 4.93, 74.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 3, 10.48, 32, 8.97, 1.64, 45.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, 32, 0.15, 4.43, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 1, 2.21, 32, 2.26, 0.27, 16.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 3, 0.57, 32, 0.61, 0.06, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 4, 16.74, 32, 8.17, 5.74, 39.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.f', 'CXP', 5, 80.47, 32, 9.54, 54.44, 93.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CX', NULL, 2.47, 32, 0.68, 1.08, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 1, 40.02, 32, 11.36, 20.27, 63.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 2, 22.38, 32, 10.88, 7.43, 50.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 3, 13.09, 32, 9.12, 2.85, 43.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.h', 'CXP', 5, 24.51, 32, 20.28, 3.36, 75.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CX', NULL, 2.57, 32, 0.73, 1.07, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 1, 43.66, 32, 16.67, 16.28, 75.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 2, 16.31, 32, 9.28, 4.64, 43.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 3, 7.13, 32, 6.27, 1.10, 34.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 4, 5.62, 32, 4.28, 1.13, 23.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.j', 'CXP', 5, 27.29, 32, 20.05, 4.56, 74.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 32, 0.21, 4.21, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 3, 4.39, 32, 4.52, 0.51, 29.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 4, 28.00, 32, 19.88, 4.95, 74.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.2.l', 'CXP', 5, 67.60, 32, 19.74, 24.92, 92.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CX', NULL, 4.67, 32, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 3, 12.37, 32, 8.93, 2.56, 43.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 4, 8.34, 32, 4.45, 2.70, 22.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.a.4', 'CXP', 5, 79.30, 32, 9.50, 54.05, 92.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CX', NULL, 3.79, 32, 0.20, 3.38, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 1, 3.35, 32, 2.54, 0.69, 14.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 2, 14.79, 32, 8.99, 3.90, 42.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 3, 5.84, 32, 3.99, 1.39, 21.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 4, 51.48, 32, 16.76, 21.27, 80.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.e', 'CXP', 5, 24.53, 32, 10.13, 9.62, 49.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CX', NULL, 4.05, 32, 0.21, 3.61, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 1, 2.90, 32, 2.44, 0.51, 14.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 2, 4.46, 32, 2.91, 1.15, 15.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 3, 13.09, 32, 10.08, 2.41, 47.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 4, 44.25, 32, 4.73, 34.94, 54.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.f', 'CXP', 5, 35.30, 32, 10.65, 17.41, 58.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CX', NULL, 3.73, 32, 0.21, 3.31, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 1, 5.56, 32, 3.93, 1.27, 21.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 2, 1.28, 32, 1.02, 0.25, 6.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 3, 22.12, 32, 10.22, 7.81, 48.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 4, 56.97, 32, 10.60, 35.40, 76.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.b.1.g', 'CXP', 5, 14.08, 32, 9.06, 3.44, 43.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CX', NULL, 2.49, 32, 0.49, 1.49, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 1, 27.86, 32, 19.97, 4.84, 74.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 2, 24.02, 32, 10.67, 8.75, 51.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 3, 32.24, 32, 10.50, 15.15, 55.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 4, 2.82, 32, 2.37, 0.50, 14.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.1', 'CXP', 5, 13.06, 32, 8.97, 2.91, 42.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CX', NULL, 2.77, 32, 0.52, 1.72, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 1, 27.26, 32, 10.41, 11.38, 52.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 2, 24.04, 32, 10.49, 8.92, 50.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 3, 8.46, 32, 5.14, 2.33, 26.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 4, 25.35, 32, 9.88, 10.48, 49.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.c.2', 'CXP', 5, 14.90, 32, 9.99, 3.39, 46.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CX', NULL, 3.17, 32, 0.27, 2.62, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 1, 3.43, 32, 1.92, 1.07, 10.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 2, 32.13, 32, 10.45, 15.12, 55.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 3, 18.98, 32, 10.56, 5.46, 48.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 4, 34.99, 32, 19.61, 8.48, 75.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.1', 'CXP', 5, 10.48, 32, 8.97, 1.64, 45.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CX', NULL, 3.45, 32, 0.16, 3.12, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 1, 0.57, 32, 0.61, 0.06, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 2, 22.28, 32, 10.22, 7.92, 48.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 3, 19.97, 32, 10.55, 6.10, 48.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 4, 46.21, 32, 17.35, 17.14, 78.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.2', 'CXP', 5, 10.97, 32, 8.95, 1.86, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CX', NULL, 1.49, 32, 0.17, 1.14, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 1, 54.58, 32, 17.20, 22.60, 83.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 2, 42.45, 32, 17.30, 14.82, 75.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 3, 2.20, 32, 2.26, 0.26, 16.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 4, 0.77, 32, 0.64, 0.14, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CX', NULL, 1.95, 32, 0.54, 1.00, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 1, 66.07, 32, 18.06, 27.36, 90.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 2, 3.30, 32, 2.49, 0.69, 14.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 3, 2.20, 32, 2.26, 0.26, 16.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 4, 25.98, 32, 17.80, 5.04, 69.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.a', 'CXP', 5, 2.45, 32, 2.34, 0.34, 15.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CX', NULL, 3.99, 32, 0.56, 2.86, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 1, 1.29, 32, 1.12, 0.22, 7.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 2, 24.51, 32, 20.28, 3.36, 75.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 3, 2.11, 32, 2.26, 0.23, 16.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 4, 17.79, 32, 9.31, 5.57, 44.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.b', 'CXP', 5, 54.31, 32, 17.02, 22.69, 82.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CX', NULL, 4.30, 32, 0.20, 3.90, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 2, 0.96, 32, 1.02, 0.11, 7.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 3, 8.44, 32, 7.02, 1.42, 37.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 4, 49.99, 32, 17.05, 19.92, 80.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.c', 'CXP', 5, 40.61, 32, 16.80, 14.18, 73.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CX', NULL, 3.94, 32, 0.16, 3.61, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 1, 0.98, 32, 1.02, 0.12, 7.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 2, 5.16, 32, 3.63, 1.18, 19.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 3, 21.54, 32, 10.71, 7.01, 49.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 4, 43.54, 32, 17.22, 15.60, 76.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.d', 'CXP', 5, 28.78, 32, 10.63, 12.31, 53.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CX', NULL, 4.03, 32, 0.25, 3.53, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 1, 10.48, 32, 8.97, 1.64, 45.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 3, 2.37, 32, 1.54, 0.62, 8.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 4, 49.85, 32, 16.65, 20.36, 79.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.e', 'CXP', 5, 37.30, 32, 11.09, 18.44, 61.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CX', NULL, 4.49, 32, 0.19, 4.10, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 1, 0.33, 32, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 2, 2.90, 32, 2.44, 0.51, 14.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 3, 7.20, 32, 6.30, 1.12, 34.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 4, 26.46, 32, 10.81, 10.38, 52.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.1.f', 'CXP', 5, 63.12, 32, 13.03, 35.34, 84.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CX', NULL, 3.06, 32, 0.14, 2.77, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 1, 2.20, 32, 2.26, 0.26, 16.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 2, 10.53, 32, 7.15, 2.44, 35.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 3, 68.42, 32, 11.62, 41.98, 86.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 4, 17.00, 32, 9.96, 4.63, 46.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.a.3', 'CXP', 5, 1.84, 32, 1.33, 0.42, 7.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CX', NULL, 4.57, 32, 0.20, 4.17, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 4, 42.67, 32, 19.70, 12.59, 79.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.a', 'CXP', 5, 57.33, 32, 19.70, 20.63, 87.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CX', NULL, 3.48, 32, 0.26, 2.96, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 2, 13.77, 32, 9.10, 3.24, 43.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 3, 31.40, 32, 10.77, 14.17, 55.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 4, 47.88, 32, 16.97, 18.67, 78.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.b', 'CXP', 5, 6.94, 32, 5.01, 1.51, 26.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CX', NULL, 3.73, 32, 0.14, 3.45, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 1, 0.97, 32, 1.02, 0.11, 7.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 2, 22.76, 32, 10.24, 8.25, 49.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 3, 9.88, 32, 7.32, 2.01, 36.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 4, 34.93, 32, 20.01, 8.19, 76.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.c', 'CXP', 5, 31.46, 32, 10.82, 14.15, 56.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CX', NULL, 4.84, 32, 0.09, 4.65, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 3, 5.77, 32, 4.21, 1.24, 22.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 4, 4.06, 32, 2.19, 1.32, 11.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.d', 'CXP', 5, 90.17, 32, 5.29, 73.09, 96.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CX', NULL, 4.26, 32, 0.11, 4.04, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 1, 0.40, 32, 0.42, 0.04, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 3, 2.61, 32, 2.44, 0.38, 15.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 4, 66.73, 32, 10.83, 42.59, 84.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.e', 'CXP', 5, 30.27, 32, 10.59, 13.50, 54.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CX', NULL, 2.80, 32, 0.13, 2.53, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 1, 19.49, 32, 9.42, 6.64, 45.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 2, 22.75, 32, 10.92, 7.66, 51.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 3, 28.93, 32, 19.96, 5.32, 74.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 4, 16.15, 32, 10.31, 3.92, 47.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.b.1.f', 'CXP', 5, 12.68, 32, 8.99, 2.70, 43.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 32, 0.18, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 1, 89.52, 32, 8.97, 54.84, 98.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 3, 10.48, 32, 8.97, 1.64, 45.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.27, 32, 0.11, 1.04, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 1, 73.21, 32, 11.32, 45.71, 89.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 2, 26.79, 32, 11.32, 10.13, 54.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CX', NULL, 2.41, 32, 0.45, 1.49, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 1, 26.12, 32, 11.35, 9.63, 53.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 2, 33.59, 32, 11.07, 15.53, 58.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 3, 13.28, 32, 8.92, 3.06, 42.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 4, 26.73, 32, 20.06, 4.32, 74.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.28, 32, 0.30, 0.03, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CX', NULL, 3.70, 32, 0.53, 2.62, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 1, 22.00, 32, 10.82, 7.24, 50.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 2, 3.31, 32, 2.56, 0.67, 14.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 3, 7.11, 32, 4.64, 1.79, 24.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 4, 17.43, 32, 10.36, 4.63, 47.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.d', 'CXP', 5, 50.15, 32, 20.15, 16.27, 83.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CX', NULL, 4.63, 32, 0.15, 4.33, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 1, 0.33, 32, 0.35, 0.04, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 3, 7.56, 32, 4.82, 1.96, 25.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 4, 20.37, 32, 10.63, 6.30, 49.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.e', 'CXP', 5, 71.75, 32, 11.84, 43.56, 89.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CX', NULL, 4.28, 32, 0.19, 3.89, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 1, 1.57, 32, 1.08, 0.38, 6.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 2, 2.53, 32, 2.36, 0.37, 15.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 3, 6.88, 32, 4.63, 1.66, 24.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 4, 44.31, 32, 17.27, 16.03, 76.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.c.1.f', 'CXP', 5, 44.71, 32, 16.61, 17.04, 76.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CX', NULL, 2.50, 32, 0.40, 1.67, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 1, 2.89, 32, 1.84, 0.77, 10.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 2, 69.42, 32, 19.79, 25.32, 93.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 3, 2.52, 32, 2.32, 0.38, 15.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 4, 25.17, 32, 20.22, 3.63, 75.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CX', NULL, 3.75, 32, 0.50, 2.74, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 2, 29.03, 32, 19.80, 5.45, 74.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 3, 2.52, 32, 2.32, 0.38, 15.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 4, 33.15, 32, 10.54, 15.82, 56.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.b', 'CXP', 5, 35.29, 32, 10.88, 17.11, 59.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.93, 32, 0.32, 1.27, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 1, 30.26, 32, 19.72, 6.06, 74.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 2, 57.15, 32, 17.12, 24.27, 84.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 3, 2.11, 32, 2.26, 0.23, 16.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 4, 10.48, 32, 8.94, 1.65, 44.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CX', NULL, 2.92, 32, 0.51, 1.89, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 2, 56.08, 32, 16.92, 23.92, 83.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 3, 15.85, 32, 9.18, 4.43, 43.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 4, 7.67, 32, 6.37, 1.31, 34.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.d', 'CXP', 5, 20.40, 32, 17.90, 2.63, 70.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CX', NULL, 3.39, 32, 0.35, 2.68, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 2, 23.68, 32, 11.27, 8.01, 52.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 3, 25.42, 32, 10.89, 9.56, 52.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 4, 39.33, 32, 17.70, 12.50, 74.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.e', 'CXP', 5, 11.57, 32, 8.95, 2.15, 43.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CX', NULL, 2.13, 32, 0.10, 1.92, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 1, 4.15, 32, 2.81, 1.02, 15.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 2, 81.40, 32, 9.45, 55.08, 93.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 3, 13.21, 32, 9.06, 2.95, 43.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.28, 32, 0.30, 0.03, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.96, 32, 1.02, 0.11, 7.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CX', NULL, 4.44, 32, 0.40, 3.63, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 2, 0.66, 32, 0.71, 0.08, 5.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 3, 24.51, 32, 20.28, 3.36, 75.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 4, 5.36, 32, 4.13, 1.06, 22.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.g', 'CXP', 5, 69.47, 32, 19.69, 25.51, 93.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CX', NULL, 3.42, 32, 0.51, 2.39, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 2, 35.02, 32, 19.47, 8.60, 75.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 3, 14.12, 32, 8.32, 3.90, 39.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 4, 24.69, 32, 17.98, 4.37, 70.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.h', 'CXP', 5, 26.16, 32, 17.79, 5.14, 69.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CX', NULL, 2.46, 32, 0.41, 1.63, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 1, 25.17, 32, 20.22, 3.63, 75.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 2, 37.75, 32, 11.13, 18.75, 61.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 3, 4.08, 32, 2.71, 1.03, 14.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 4, 31.81, 32, 10.33, 15.01, 55.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.d.1.i', 'CXP', 5, 1.18, 32, 0.82, 0.28, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CX', NULL, 4.28, 32, 0.15, 3.98, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 1, 4.83, 32, 3.41, 1.10, 18.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.64, 32, 0.54, 0.12, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 4, 51.37, 32, 13.38, 26.16, 75.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.d', 'CXP', 5, 43.15, 32, 12.31, 21.43, 67.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 32, 0.11, 1.06, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 1, 74.69, 32, 10.36, 49.10, 90.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 2, 24.13, 32, 10.39, 9.08, 50.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.01, 32, 0.01, 0.00, 0.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 4, 1.18, 32, 1.07, 0.18, 7.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CX', NULL, 2.95, 31, 0.46, 2.01, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 1, 18.47, 31, 10.72, 5.03, 49.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 2, 30.63, 31, 10.79, 13.54, 55.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 3, 4.78, 31, 3.05, 1.26, 16.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 4, 29.29, 31, 20.49, 5.21, 75.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.1', 'CXP', 5, 16.83, 31, 9.87, 4.57, 46.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CX', NULL, 4.16, 31, 0.21, 3.74, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 1, 0.96, 31, 1.02, 0.11, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 2, 4.97, 31, 3.56, 1.11, 19.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 3, 4.19, 31, 3.47, 0.74, 20.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 4, 57.10, 31, 19.15, 21.23, 86.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.a', 'CXP', 5, 32.77, 31, 18.44, 8.11, 72.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, 31, 0.21, 3.92, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 2, 5.95, 31, 4.20, 1.34, 22.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 3, 4.13, 31, 3.51, 0.70, 20.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 4, 38.33, 31, 18.14, 11.48, 74.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.2.b', 'CXP', 5, 51.60, 31, 17.19, 20.72, 81.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CX', NULL, 4.48, 32, 0.16, 4.16, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 2, 3.16, 32, 2.56, 0.59, 15.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 3, 4.56, 32, 3.41, 0.96, 19.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 4, 33.24, 32, 10.41, 16.05, 56.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.a.4', 'CXP', 5, 59.05, 32, 11.61, 35.13, 79.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CX', NULL, 1.43, 32, 0.17, 1.09, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 1, 69.31, 32, 10.29, 45.71, 85.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 2, 18.38, 32, 9.49, 5.83, 45.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 3, 12.31, 32, 9.04, 2.48, 43.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CX', NULL, 4.40, 32, 0.19, 4.02, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 3, 15.55, 32, 9.21, 4.22, 43.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 4, 28.78, 32, 11.55, 11.35, 56.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.4', 'CXP', 5, 55.67, 32, 12.48, 30.92, 77.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CX', NULL, 2.72, 32, 0.33, 2.05, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 1, 19.71, 32, 9.61, 6.64, 45.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 2, 21.36, 32, 10.03, 7.44, 47.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 3, 30.55, 32, 10.17, 14.20, 53.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 4, 23.91, 32, 17.74, 4.12, 69.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.7', 'CXP', 5, 4.48, 32, 3.66, 0.81, 21.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CX', NULL, 3.92, 32, 0.22, 3.48, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 1, 4.06, 32, 3.56, 0.65, 21.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 2, 1.97, 32, 2.12, 0.21, 15.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 3, 27.76, 32, 10.26, 11.92, 52.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 4, 30.55, 32, 9.32, 15.22, 51.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.b.8', 'CXP', 5, 35.66, 32, 9.82, 18.80, 57.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CX', NULL, 3.09, 32, 0.24, 2.59, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 1, 11.87, 32, 6.18, 3.88, 31.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 2, 15.29, 32, 9.20, 4.06, 43.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 3, 25.65, 32, 11.18, 9.45, 53.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 4, 46.70, 32, 11.83, 24.95, 69.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.c.1', 'CXP', 5, 0.49, 32, 0.52, 0.05, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CX', NULL, 4.10, 32, 0.15, 3.80, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 1, 0.50, 32, 0.52, 0.06, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 2, 2.54, 32, 2.28, 0.40, 14.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 3, 20.32, 32, 9.81, 6.90, 46.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 4, 39.51, 32, 10.27, 21.38, 61.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.1', 'CXP', 5, 37.13, 32, 6.38, 25.28, 50.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CX', NULL, 1.38, 32, 0.18, 1.02, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 1, 74.93, 32, 11.56, 46.00, 91.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 2, 15.97, 32, 9.23, 4.47, 43.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 3, 5.27, 32, 3.63, 1.24, 19.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 4, 3.44, 32, 3.30, 0.47, 21.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.3', 'CXP', 5, 0.40, 32, 0.42, 0.04, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.4', 'CT', NULL, 1.70, 32, 0.12, 1.46, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.4', 'CTP', 1, 33.86, 32, 10.69, 16.20, 57.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.4', 'CTP', 2, 62.24, 32, 10.87, 39.10, 80.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.4', 'CTP', 3, 3.90, 32, 3.38, 0.64, 20.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.8', 'CT', NULL, 2.87, 32, 0.06, 2.74, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.8', 'CTP', 2, 12.57, 32, 6.48, 4.14, 32.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '4.C.3.d.8', 'CTP', 3, 87.43, 32, 6.48, 67.65, 95.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CX', NULL, 1.38, 30, 0.17, 1.03, 1.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 1, 70.53, 30, 9.78, 47.77, 86.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 2, 20.68, 30, 6.30, 10.63, 36.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 3, 8.79, 30, 8.38, 1.12, 44.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CX', NULL, 3.62, 30, 0.44, 2.73, 4.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 1, 24.94, 30, 11.51, 8.63, 53.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 3, 6.05, 30, 4.88, 1.10, 27.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 4, 26.41, 30, 10.33, 10.80, 51.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.f', 'CXP', 5, 42.60, 30, 14.10, 18.59, 70.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CX', NULL, 2.36, 30, 0.44, 1.47, 3.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 1, 49.20, 30, 10.60, 28.92, 69.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 2, 14.77, 30, 8.01, 4.51, 38.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 3, 4.02, 30, 3.33, 0.71, 19.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 4, 15.08, 30, 11.22, 2.87, 51.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.h', 'CXP', 5, 16.94, 30, 14.33, 2.48, 62.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CX', NULL, 3.01, 29, 0.52, 1.94, 4.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 1, 31.38, 29, 13.93, 10.84, 63.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 2, 10.38, 29, 8.49, 1.76, 42.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 3, 10.26, 29, 9.63, 1.32, 49.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 4, 21.77, 29, 9.35, 8.29, 46.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.j', 'CXP', 5, 26.21, 29, 14.76, 6.93, 62.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 28, 0.08, 4.57, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 2, 0.88, 28, 0.90, 0.11, 6.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 3, 2.21, 28, 1.39, 0.60, 7.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 4, 18.50, 28, 7.71, 7.36, 39.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.2.l', 'CXP', 5, 78.40, 28, 7.60, 59.10, 90.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CX', NULL, 4.25, 30, 0.25, 3.74, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 1, 1.17, 30, 0.90, 0.24, 5.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 2, 0.70, 30, 0.72, 0.08, 5.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 3, 24.64, 30, 13.04, 7.21, 57.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 4, 18.56, 30, 10.25, 5.39, 47.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.a.4', 'CXP', 5, 54.93, 30, 13.89, 27.89, 79.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CX', NULL, 3.55, 30, 0.38, 2.77, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 1, 13.55, 30, 11.19, 2.17, 52.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 2, 1.39, 30, 1.44, 0.16, 10.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 3, 28.04, 30, 10.16, 12.22, 52.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 4, 30.46, 30, 10.37, 13.86, 54.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.e', 'CXP', 5, 26.55, 30, 11.95, 9.36, 55.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CX', NULL, 3.16, 30, 0.42, 2.30, 4.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 1, 38.88, 30, 11.06, 19.72, 62.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 2, 1.86, 30, 1.23, 0.47, 7.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 3, 5.10, 30, 4.79, 0.70, 28.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 4, 12.35, 30, 6.44, 4.01, 32.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.f', 'CXP', 5, 41.81, 30, 10.24, 23.30, 62.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 30, 0.40, 2.49, 4.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 1, 13.40, 30, 11.19, 2.10, 52.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 2, 11.92, 30, 8.52, 2.51, 41.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 3, 23.14, 30, 9.62, 9.06, 47.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 4, 32.77, 30, 11.89, 13.91, 59.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.b.1.g', 'CXP', 5, 18.77, 30, 10.79, 5.15, 49.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CX', NULL, 3.89, 30, 0.27, 3.34, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 1, 0.48, 30, 0.49, 0.06, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 2, 5.83, 30, 5.26, 0.86, 30.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 3, 29.42, 30, 12.98, 10.40, 59.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 4, 33.19, 30, 12.29, 13.79, 60.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.1', 'CXP', 5, 31.08, 30, 14.59, 10.06, 64.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CX', NULL, 3.26, 30, 0.29, 2.67, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 1, 5.20, 30, 2.89, 1.62, 15.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 2, 24.95, 30, 11.45, 8.70, 53.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 3, 31.14, 30, 10.88, 13.80, 56.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 4, 15.82, 30, 7.23, 5.83, 36.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.c.2', 'CXP', 5, 22.89, 30, 9.91, 8.60, 48.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CX', NULL, 3.07, 30, 0.30, 2.46, 3.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 1, 4.95, 30, 3.63, 1.06, 20.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 2, 40.67, 30, 8.91, 24.36, 59.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 3, 15.97, 30, 6.38, 6.71, 33.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 4, 18.92, 30, 9.89, 5.87, 46.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.1', 'CXP', 5, 19.49, 30, 11.65, 5.03, 52.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CX', NULL, 3.25, 30, 0.28, 2.67, 3.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 1, 6.80, 30, 5.13, 1.37, 27.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 2, 32.43, 30, 9.47, 16.55, 53.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 3, 15.88, 30, 6.37, 6.65, 33.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 4, 18.56, 30, 9.42, 5.99, 44.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.2', 'CXP', 5, 26.33, 30, 11.32, 9.78, 54.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CX', NULL, 1.67, 30, 0.33, 1.00, 2.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 1, 74.48, 30, 11.38, 46.17, 90.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 2, 1.72, 30, 1.16, 0.43, 6.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 3, 6.26, 30, 5.31, 1.04, 29.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 4, 17.54, 30, 11.54, 4.00, 52.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CX', NULL, 1.57, 30, 0.45, 1.00, 2.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 1, 84.24, 30, 11.18, 48.86, 96.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 2, 1.82, 30, 0.78, 0.75, 4.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 3, 0.32, 30, 0.33, 0.04, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 4, 0.32, 30, 0.33, 0.04, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.a', 'CXP', 5, 13.30, 30, 11.22, 2.05, 52.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CX', NULL, 4.77, 30, 0.15, 4.47, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 1, 1.03, 30, 0.79, 0.21, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 2, 4.99, 30, 4.76, 0.67, 29.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 3, 1.06, 30, 1.10, 0.13, 8.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 4, 1.74, 30, 1.16, 0.44, 6.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.b', 'CXP', 5, 91.18, 30, 5.12, 73.77, 97.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CX', NULL, 4.12, 30, 0.23, 3.66, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 1, 0.96, 30, 0.99, 0.11, 7.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 2, 14.95, 30, 7.83, 4.75, 38.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 3, 4.99, 30, 4.76, 0.67, 29.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 4, 29.11, 30, 10.94, 12.19, 54.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.c', 'CXP', 5, 49.99, 30, 11.79, 27.60, 72.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CX', NULL, 3.50, 30, 0.34, 2.81, 4.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 1, 11.03, 30, 7.42, 2.57, 36.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 2, 18.88, 30, 9.67, 6.01, 45.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 3, 11.07, 30, 6.16, 3.35, 30.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 4, 26.95, 30, 10.11, 11.44, 51.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.d', 'CXP', 5, 32.07, 30, 13.43, 11.80, 62.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CX', NULL, 4.16, 30, 0.18, 3.79, 4.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 1, 1.80, 30, 1.35, 0.38, 8.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 3, 29.99, 30, 9.38, 14.66, 51.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 4, 17.15, 30, 10.22, 4.54, 47.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.e', 'CXP', 5, 51.07, 30, 10.69, 30.31, 71.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CX', NULL, 4.27, 30, 0.20, 3.87, 4.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 1, 1.80, 30, 1.35, 0.38, 8.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 2, 9.48, 30, 7.48, 1.73, 38.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 3, 2.59, 30, 2.37, 0.39, 15.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 4, 31.99, 30, 12.17, 13.04, 59.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.1.f', 'CXP', 5, 54.14, 30, 10.77, 32.72, 74.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CX', NULL, 3.54, 29, 0.41, 2.70, 4.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 1, 18.84, 29, 10.00, 5.73, 47.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 2, 2.58, 29, 1.56, 0.74, 8.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 3, 18.93, 29, 13.29, 3.81, 57.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 4, 24.61, 29, 7.85, 12.06, 43.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.a.3', 'CXP', 5, 35.05, 29, 13.57, 13.73, 64.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CX', NULL, 4.68, 30, 0.12, 4.44, 4.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 3, 5.62, 30, 4.07, 1.23, 22.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 4, 20.67, 30, 9.85, 7.08, 47.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.a', 'CXP', 5, 73.71, 30, 10.03, 49.30, 88.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CX', NULL, 4.04, 30, 0.30, 3.43, 4.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 2, 14.90, 30, 9.17, 3.84, 43.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 3, 13.99, 30, 8.14, 3.92, 39.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 4, 23.11, 30, 12.35, 6.76, 55.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.b', 'CXP', 5, 48.00, 30, 15.34, 20.79, 76.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CX', NULL, 4.48, 30, 0.16, 4.15, 4.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 1, 2.37, 30, 1.52, 0.63, 8.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 2, 0.88, 30, 0.69, 0.17, 4.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 3, 6.32, 30, 4.18, 1.57, 22.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 4, 27.66, 30, 11.07, 10.98, 54.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.c', 'CXP', 5, 62.78, 30, 11.91, 37.30, 82.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CX', NULL, 4.97, 29, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 2, 0.33, 29, 0.34, 0.04, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 3, 0.58, 29, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 4, 1.18, 29, 0.91, 0.24, 5.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.d', 'CXP', 5, 97.91, 29, 1.22, 93.25, 99.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CX', NULL, 4.74, 29, 0.10, 4.53, 4.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 1, 0.56, 29, 0.58, 0.07, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 2, 0.33, 29, 0.34, 0.04, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 3, 0.48, 29, 0.50, 0.06, 3.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 4, 22.01, 29, 9.94, 7.93, 48.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.e', 'CXP', 5, 76.62, 29, 9.90, 51.37, 91.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CX', NULL, 3.76, 29, 0.32, 3.11, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 1, 11.46, 29, 7.47, 2.79, 36.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 2, 9.88, 29, 8.48, 1.53, 43.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 3, 15.69, 29, 7.90, 5.19, 38.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 4, 16.77, 29, 10.31, 4.25, 47.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.b.1.f', 'CXP', 5, 46.20, 29, 11.25, 25.37, 68.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 29, 0.06, 1.02, 1.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 1, 84.82, 29, 6.36, 66.99, 93.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 2, 15.18, 29, 6.36, 6.11, 33.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CX', NULL, 1.51, 28, 0.22, 1.06, 1.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 1, 71.54, 28, 13.05, 40.29, 90.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 2, 10.84, 28, 9.70, 1.53, 48.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 3, 12.56, 28, 7.34, 3.51, 36.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 4, 5.07, 28, 4.84, 0.67, 29.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CX', NULL, 3.29, 29, 0.28, 2.72, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 1, 6.30, 29, 3.21, 2.16, 17.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 2, 30.16, 29, 9.35, 14.82, 51.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 3, 12.73, 29, 7.18, 3.74, 35.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 4, 29.65, 29, 12.26, 11.22, 58.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.c', 'CXP', 5, 21.17, 29, 11.77, 5.96, 53.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CX', NULL, 4.32, 29, 0.15, 4.02, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 1, 2.58, 29, 1.57, 0.73, 8.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 3, 10.52, 29, 6.12, 3.01, 30.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 4, 36.28, 29, 9.47, 19.75, 56.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.d', 'CXP', 5, 50.62, 29, 9.66, 31.71, 69.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CX', NULL, 4.76, 29, 0.11, 4.54, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 1, 0.96, 29, 1.00, 0.11, 7.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 3, 0.58, 29, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 4, 18.67, 29, 9.65, 5.88, 45.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.e', 'CXP', 5, 79.78, 29, 9.87, 53.00, 93.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CX', NULL, 4.74, 30, 0.09, 4.56, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 1, 0.48, 30, 0.49, 0.06, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 2, 0.57, 30, 0.59, 0.07, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 3, 3.11, 30, 1.93, 0.85, 10.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 4, 16.45, 30, 6.41, 7.05, 33.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.c.1.f', 'CXP', 5, 79.39, 30, 6.99, 61.64, 90.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CX', NULL, 1.81, 30, 0.06, 1.69, 1.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 1, 18.69, 30, 5.81, 9.52, 33.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 2, 81.31, 30, 5.81, 66.56, 90.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CX', NULL, 4.38, 30, 0.13, 4.12, 4.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 2, 0.48, 30, 0.49, 0.06, 3.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 3, 1.03, 30, 0.79, 0.21, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 4, 58.13, 30, 12.40, 32.88, 79.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.b', 'CXP', 5, 40.36, 30, 12.46, 19.02, 66.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CX', NULL, 2.50, 30, 0.38, 1.73, 3.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 1, 17.20, 30, 6.50, 7.55, 34.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 2, 49.96, 30, 12.83, 25.90, 74.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 3, 10.43, 30, 5.30, 3.52, 27.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 4, 10.18, 30, 8.49, 1.67, 43.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.c', 'CXP', 5, 12.23, 30, 11.22, 1.62, 54.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CX', NULL, 3.25, 30, 0.34, 2.55, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 1, 1.03, 30, 0.79, 0.21, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 2, 26.37, 30, 10.43, 10.66, 51.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 3, 39.76, 30, 8.92, 23.55, 58.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 4, 12.44, 30, 8.79, 2.66, 42.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.d', 'CXP', 5, 20.40, 30, 12.30, 5.16, 54.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CX', NULL, 3.97, 30, 0.18, 3.59, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 2, 8.31, 30, 5.01, 2.31, 25.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 3, 24.51, 30, 9.11, 10.60, 47.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 4, 29.21, 30, 10.02, 13.27, 52.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.e', 'CXP', 5, 37.97, 30, 11.97, 17.79, 63.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CX', NULL, 2.48, 30, 0.39, 1.68, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 1, 29.40, 30, 11.19, 12.15, 55.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 2, 40.73, 30, 13.73, 17.67, 68.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 3, 5.67, 30, 4.81, 0.95, 27.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 4, 0.57, 30, 0.59, 0.07, 4.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.f', 'CXP', 5, 23.62, 30, 12.25, 7.16, 55.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CX', NULL, 4.98, 30, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 4, 1.97, 30, 1.26, 0.52, 7.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.g', 'CXP', 5, 98.03, 30, 1.26, 92.89, 99.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CX', NULL, 4.31, 29, 0.19, 3.91, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 2, 6.37, 29, 4.90, 1.25, 26.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 3, 11.62, 29, 7.42, 2.91, 36.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 4, 27.04, 29, 10.37, 11.21, 52.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.h', 'CXP', 5, 54.97, 29, 11.13, 32.70, 75.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CX', NULL, 4.01, 29, 0.33, 3.34, 4.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 1, 9.17, 29, 8.44, 1.25, 44.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 2, 10.45, 29, 7.47, 2.23, 37.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 3, 1.40, 29, 1.08, 0.29, 6.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 4, 27.77, 29, 13.22, 9.06, 59.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.d.1.i', 'CXP', 5, 51.20, 29, 12.36, 27.59, 74.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CX', NULL, 4.87, 29, 0.08, 4.70, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 4, 13.44, 29, 7.91, 3.72, 38.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.d', 'CXP', 5, 86.56, 29, 7.91, 61.55, 96.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CX', NULL, 2.23, 29, 0.44, 1.33, 3.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 1, 41.97, 29, 17.59, 14.14, 76.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 2, 23.31, 29, 10.23, 8.60, 49.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 3, 6.04, 29, 4.85, 1.10, 27.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 4, 27.50, 29, 13.57, 8.60, 60.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.2.e.1.e', 'CXP', 5, 1.18, 29, 0.91, 0.24, 5.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CX', NULL, 3.45, 27, 0.49, 2.44, 4.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 1, 31.98, 27, 13.14, 11.96, 61.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 2, 5.70, 27, 4.35, 1.13, 24.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 4, 10.44, 27, 9.20, 1.52, 46.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.1', 'CXP', 5, 51.88, 27, 12.80, 27.31, 75.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 28, 0.20, 3.90, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 1, 1.32, 28, 1.00, 0.28, 6.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 2, 9.62, 28, 6.39, 2.30, 32.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 3, 3.96, 28, 2.85, 0.88, 16.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 4, 27.62, 28, 11.87, 10.14, 56.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.a', 'CXP', 5, 57.48, 28, 11.52, 33.94, 78.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CX', NULL, 4.34, 28, 0.22, 3.89, 4.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 1, 1.85, 28, 1.17, 0.50, 6.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 2, 12.12, 28, 6.84, 3.56, 34.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 3, 2.87, 28, 3.27, 0.27, 24.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 4, 16.74, 28, 9.77, 4.56, 45.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.2.b', 'CXP', 5, 66.41, 28, 11.07, 41.66, 84.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CX', NULL, 3.96, 29, 0.36, 3.23, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 1, 0.33, 29, 0.34, 0.04, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 2, 15.62, 29, 11.41, 3.05, 52.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 3, 23.31, 29, 14.71, 5.34, 62.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 4, 9.28, 29, 5.61, 2.55, 28.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.a.4', 'CXP', 5, 51.46, 29, 15.25, 23.29, 78.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CX', NULL, 1.54, 28, 0.30, 1.00, 2.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 1, 78.83, 28, 9.18, 54.62, 92.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 2, 6.77, 28, 5.52, 1.19, 30.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 3, 5.19, 28, 3.99, 1.03, 22.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.2', 'CXP', 5, 9.21, 28, 7.57, 1.56, 39.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CX', NULL, 4.35, 29, 0.15, 4.05, 4.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 2, 0.85, 29, 0.87, 0.10, 6.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 4, 62.50, 29, 14.65, 31.67, 85.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.4', 'CXP', 5, 36.65, 29, 14.59, 13.77, 67.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CX', NULL, 2.81, 28, 0.40, 1.98, 3.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 1, 22.97, 28, 11.98, 6.92, 54.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 2, 29.99, 28, 11.51, 12.21, 56.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 3, 16.75, 28, 10.85, 3.92, 49.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 4, 3.99, 28, 3.54, 0.62, 21.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.7', 'CXP', 5, 26.29, 28, 11.80, 9.28, 55.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CX', NULL, 3.98, 29, 0.29, 3.38, 4.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 1, 0.32, 29, 0.34, 0.04, 2.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 2, 8.32, 29, 5.93, 1.81, 30.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 3, 29.98, 29, 16.24, 8.07, 67.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 4, 15.47, 29, 6.80, 5.93, 34.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.b.8', 'CXP', 5, 45.91, 29, 12.83, 22.75, 70.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CX', NULL, 2.31, 27, 0.23, 1.84, 2.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 1, 37.85, 27, 11.64, 18.05, 62.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 2, 18.64, 27, 11.95, 4.34, 53.66, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 3, 20.31, 27, 10.89, 6.00, 50.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 4, 21.47, 27, 7.01, 10.43, 39.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.c.1', 'CXP', 5, 1.73, 27, 1.11, 0.45, 6.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CX', NULL, 4.12, 29, 0.21, 3.68, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 1, 1.33, 29, 1.03, 0.27, 6.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 2, 9.42, 29, 7.53, 1.68, 38.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 3, 15.53, 29, 9.32, 4.11, 44.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 4, 23.69, 29, 9.17, 9.89, 46.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.1', 'CXP', 5, 50.04, 29, 9.74, 31.08, 68.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CX', NULL, 2.52, 29, 0.36, 1.78, 3.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 1, 38.56, 29, 10.45, 20.27, 60.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 2, 22.62, 29, 10.85, 7.59, 51.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 3, 8.11, 29, 4.92, 2.23, 25.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 4, 9.24, 29, 6.00, 2.29, 30.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.3', 'CXP', 5, 21.47, 29, 11.72, 6.18, 53.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.4', 'CT', NULL, 1.34, 28, 0.14, 1.04, 1.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.4', 'CTP', 1, 67.08, 28, 14.31, 35.04, 88.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.4', 'CTP', 2, 31.91, 28, 14.22, 10.90, 64.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.4', 'CTP', 3, 1.01, 28, 1.05, 0.12, 8.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.8', 'CT', NULL, 2.79, 30, 0.11, 2.58, 3.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.8', 'CTP', 2, 20.77, 30, 10.51, 6.63, 49.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '4.C.3.d.8', 'CTP', 3, 79.23, 30, 10.51, 50.82, 93.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CX', NULL, 1.42, 20, 0.16, 1.08, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 1, 78.78, 20, 7.29, 59.84, 90.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 2, 9.17, 20, 6.77, 1.81, 35.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 3, 3.34, 20, 3.44, 0.37, 24.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 4, 8.71, 20, 5.53, 2.18, 29.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CX', NULL, 2.73, 19, 0.31, 2.08, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 1, 48.06, 19, 6.67, 34.55, 61.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 2, 7.63, 19, 6.81, 1.07, 38.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 4, 11.56, 19, 11.75, 1.16, 59.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.f', 'CXP', 5, 32.75, 19, 13.60, 11.74, 64.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CX', NULL, 2.53, 20, 0.51, 1.48, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 1, 59.09, 20, 12.98, 31.95, 81.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 2, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 3, 3.34, 20, 3.44, 0.37, 24.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.h', 'CXP', 5, 36.37, 20, 12.62, 15.44, 64.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CX', NULL, 3.09, 20, 0.57, 1.90, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 1, 34.72, 20, 15.85, 10.96, 69.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 2, 2.46, 20, 1.30, 0.80, 7.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 3, 20.86, 20, 13.60, 4.49, 59.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 4, 3.16, 20, 3.26, 0.35, 23.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.j', 'CXP', 5, 38.80, 20, 15.49, 13.93, 71.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CX', NULL, 3.97, 20, 0.51, 2.91, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 1, 18.22, 20, 9.73, 5.37, 46.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 2, 7.51, 20, 6.71, 1.06, 38.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 4, 7.94, 20, 5.32, 1.85, 28.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.2.l', 'CXP', 5, 66.33, 20, 13.62, 35.48, 87.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CX', NULL, 3.78, 20, 0.44, 2.86, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 1, 9.05, 20, 8.49, 1.14, 46.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 2, 18.87, 20, 12.80, 3.89, 57.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 3, 3.16, 20, 3.26, 0.35, 23.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 4, 22.70, 20, 9.42, 8.72, 47.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.a.4', 'CXP', 5, 46.22, 20, 13.32, 21.87, 72.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 20, 0.43, 2.94, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 1, 9.05, 20, 8.49, 1.14, 46.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 2, 11.37, 20, 11.54, 1.15, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 3, 16.44, 20, 7.03, 6.31, 36.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 4, 12.23, 20, 6.17, 4.02, 31.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.e', 'CXP', 5, 50.92, 20, 13.29, 25.41, 75.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CX', NULL, 1.59, 20, 0.36, 1.00, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 1, 71.88, 20, 13.39, 38.97, 91.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 2, 10.56, 20, 5.55, 3.34, 28.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 3, 5.01, 20, 3.90, 0.94, 22.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 4, 11.37, 20, 11.54, 1.15, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.f', 'CXP', 5, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 20, 0.48, 2.11, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 1, 20.41, 20, 14.00, 4.05, 60.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 2, 12.44, 20, 6.90, 3.64, 34.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 3, 23.55, 20, 7.10, 11.89, 41.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 4, 21.38, 20, 13.71, 4.70, 60.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.b.1.g', 'CXP', 5, 22.21, 20, 13.03, 5.56, 58.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CX', NULL, 3.58, 20, 0.34, 2.87, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 1, 10.24, 20, 8.50, 1.62, 44.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 2, 5.18, 20, 3.80, 1.07, 21.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 3, 20.78, 20, 13.72, 4.39, 60.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 4, 43.73, 20, 14.32, 18.68, 72.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.1', 'CXP', 5, 20.07, 20, 12.81, 4.51, 57.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CX', NULL, 2.92, 20, 0.52, 1.84, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 1, 29.83, 20, 15.11, 8.58, 65.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 2, 16.49, 20, 6.86, 6.51, 35.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 3, 12.70, 20, 6.74, 3.91, 34.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 4, 13.65, 20, 6.53, 4.72, 33.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.c.2', 'CXP', 5, 27.33, 20, 12.97, 8.75, 59.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CX', NULL, 2.78, 20, 0.51, 1.70, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 1, 28.70, 20, 15.29, 7.77, 65.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 2, 23.89, 20, 12.90, 6.64, 58.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 3, 5.85, 20, 4.78, 1.00, 27.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 4, 24.00, 20, 13.22, 6.48, 59.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.1', 'CXP', 5, 17.56, 20, 12.45, 3.40, 56.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CX', NULL, 2.21, 20, 0.35, 1.47, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 1, 40.48, 20, 13.81, 17.01, 69.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 2, 22.64, 20, 8.29, 9.80, 44.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 3, 17.56, 20, 12.45, 3.40, 56.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 4, 14.38, 20, 6.79, 5.03, 34.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.2', 'CXP', 5, 4.94, 20, 4.72, 0.63, 29.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CX', NULL, 1.36, 20, 0.11, 1.13, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 1, 70.57, 20, 8.69, 49.98, 85.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 2, 26.27, 20, 9.14, 11.71, 48.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 4, 3.16, 20, 3.26, 0.35, 23.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CX', NULL, 1.17, 20, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 1, 90.41, 20, 6.44, 66.59, 97.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 2, 7.26, 20, 5.15, 1.56, 27.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.a', 'CXP', 5, 2.33, 20, 2.31, 0.28, 16.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CX', NULL, 4.27, 20, 0.50, 3.24, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 1, 16.37, 20, 12.37, 2.87, 56.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 2, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 4, 3.59, 20, 2.67, 0.73, 15.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.b', 'CXP', 5, 78.84, 20, 12.64, 43.27, 94.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CX', NULL, 4.24, 20, 0.32, 3.57, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 1, 10.24, 20, 8.50, 1.62, 44.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 2, 2.86, 20, 2.15, 0.58, 12.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 3, 4.94, 20, 4.72, 0.63, 29.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 4, 16.93, 20, 8.51, 5.44, 41.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.c', 'CXP', 5, 65.03, 20, 10.22, 42.07, 82.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CX', NULL, 2.16, 20, 0.26, 1.62, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 1, 64.25, 20, 7.32, 47.98, 77.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 3, 6.37, 20, 4.02, 1.63, 21.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 4, 14.19, 20, 7.35, 4.47, 36.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.d', 'CXP', 5, 15.19, 20, 7.89, 4.73, 39.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CX', NULL, 3.11, 20, 0.60, 1.85, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 1, 41.69, 20, 15.57, 15.77, 73.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 2, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 4, 18.34, 20, 9.77, 5.42, 46.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.e', 'CXP', 5, 38.77, 20, 15.87, 13.52, 71.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CX', NULL, 3.22, 20, 0.28, 2.62, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 1, 34.20, 20, 10.82, 15.96, 58.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 2, 12.44, 20, 6.96, 3.60, 35.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 4, 4.35, 20, 4.43, 0.49, 29.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.1.f', 'CXP', 5, 49.00, 20, 5.93, 36.90, 61.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CX', NULL, 3.80, 20, 0.43, 2.89, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 1, 11.37, 20, 11.54, 1.15, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 2, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 3, 10.11, 20, 5.68, 2.96, 29.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 4, 51.17, 20, 13.21, 25.74, 76.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.a.3', 'CXP', 5, 26.15, 20, 13.29, 7.74, 59.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CX', NULL, 4.80, 20, 0.13, 4.52, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 1, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 4, 15.41, 20, 12.19, 2.51, 56.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.a', 'CXP', 5, 83.39, 20, 12.29, 43.93, 96.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CX', NULL, 4.21, 19, 0.29, 3.60, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 1, 1.83, 19, 1.86, 0.21, 14.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 2, 1.32, 19, 1.32, 0.16, 10.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 3, 30.42, 19, 13.89, 9.92, 63.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 4, 6.43, 19, 4.76, 1.29, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.b', 'CXP', 5, 60.00, 19, 14.63, 29.42, 84.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CX', NULL, 3.66, 20, 0.54, 2.52, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 1, 24.47, 20, 13.98, 6.24, 61.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 2, 7.51, 20, 6.71, 1.06, 38.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 3, 2.85, 20, 2.95, 0.32, 21.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 4, 7.99, 20, 5.83, 1.63, 31.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.c', 'CXP', 5, 57.18, 20, 14.00, 28.74, 81.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CX', NULL, 4.76, 20, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 1, 1.67, 20, 1.69, 0.19, 12.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 4, 16.85, 20, 12.39, 3.09, 56.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.d', 'CXP', 5, 81.48, 20, 12.58, 43.46, 96.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CX', NULL, 3.42, 20, 0.37, 2.65, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 1, 20.54, 20, 12.88, 4.72, 57.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 2, 11.37, 20, 11.54, 1.15, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 3, 8.98, 20, 5.37, 2.43, 28.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 4, 23.72, 20, 13.68, 6.01, 60.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.e', 'CXP', 5, 35.40, 20, 9.03, 19.34, 55.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CX', NULL, 2.17, 20, 0.31, 1.52, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 1, 56.28, 20, 10.27, 34.95, 75.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 2, 18.64, 20, 6.62, 8.41, 36.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 3, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.b.1.f', 'CXP', 5, 23.89, 20, 7.52, 11.67, 42.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CX', NULL, 1.53, 20, 0.22, 1.06, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 1, 79.09, 20, 6.83, 61.43, 89.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 2, 10.36, 20, 6.80, 2.44, 34.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.a', 'CXP', 5, 10.55, 20, 6.16, 2.92, 31.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 20, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 1, 87.37, 20, 6.47, 66.97, 95.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 2, 4.94, 20, 4.72, 0.63, 29.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 3, 3.34, 20, 3.44, 0.37, 24.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.b', 'CXP', 5, 4.35, 20, 4.43, 0.49, 29.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CX', NULL, 3.70, 20, 0.45, 2.76, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 1, 14.23, 20, 11.86, 2.12, 55.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 2, 7.26, 20, 5.15, 1.56, 27.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 3, 20.41, 20, 14.00, 4.05, 60.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 4, 10.02, 20, 5.43, 3.06, 28.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.c', 'CXP', 5, 48.07, 20, 15.09, 20.71, 76.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CX', NULL, 2.23, 20, 0.36, 1.48, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 1, 56.68, 20, 8.64, 38.51, 73.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 2, 7.51, 20, 6.71, 1.06, 38.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 3, 9.42, 20, 7.34, 1.69, 38.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 4, 8.52, 20, 5.07, 2.33, 26.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.d', 'CXP', 5, 17.88, 20, 10.01, 4.96, 47.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CX', NULL, 3.78, 20, 0.48, 2.78, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 1, 23.70, 20, 13.11, 6.38, 58.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 4, 27.28, 20, 14.10, 7.81, 62.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.e', 'CXP', 5, 49.02, 20, 14.07, 22.84, 75.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CX', NULL, 3.90, 20, 0.32, 3.23, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 1, 4.83, 20, 3.74, 0.91, 21.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 2, 18.87, 20, 12.80, 3.89, 57.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 3, 2.33, 20, 2.31, 0.28, 16.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 4, 29.59, 20, 13.21, 10.03, 61.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.c.1.f', 'CXP', 5, 44.38, 20, 9.50, 26.28, 64.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CX', NULL, 1.82, 20, 0.09, 1.65, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 1, 18.71, 20, 8.41, 6.74, 42.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 2, 80.10, 20, 8.48, 56.92, 92.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 3, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CX', NULL, 4.31, 20, 0.17, 3.95, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 2, 7.51, 20, 6.71, 1.06, 38.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 3, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 4, 43.71, 20, 9.00, 26.53, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.b', 'CXP', 5, 47.59, 20, 8.02, 31.65, 64.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CX', NULL, 3.06, 20, 0.37, 2.29, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 1, 14.23, 20, 11.86, 2.12, 55.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 2, 24.77, 20, 14.48, 6.08, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 3, 13.45, 20, 6.28, 4.79, 32.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 4, 35.80, 20, 16.86, 10.72, 72.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.c', 'CXP', 5, 11.75, 20, 6.14, 3.71, 31.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CX', NULL, 3.95, 20, 0.20, 3.54, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 1, 5.19, 20, 2.81, 1.63, 15.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 2, 10.31, 20, 8.53, 1.64, 44.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 3, 15.97, 20, 6.94, 6.05, 35.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 4, 21.10, 20, 8.08, 8.83, 42.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.d', 'CXP', 5, 47.43, 20, 9.49, 28.91, 66.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CX', NULL, 3.17, 20, 0.27, 2.60, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 1, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 2, 38.05, 20, 13.68, 15.42, 67.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 3, 16.91, 20, 9.21, 4.91, 44.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 4, 30.50, 20, 13.93, 9.99, 63.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.e', 'CXP', 5, 13.34, 20, 6.44, 4.58, 33.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CX', NULL, 2.83, 20, 0.44, 1.91, 3.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 1, 30.78, 20, 14.24, 9.89, 64.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 2, 13.90, 20, 6.38, 5.02, 33.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 3, 7.51, 20, 6.71, 1.06, 38.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 4, 37.33, 20, 15.18, 13.28, 69.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.f', 'CXP', 5, 10.49, 20, 6.11, 2.91, 31.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CX', NULL, 4.56, 20, 0.24, 4.05, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 2, 1.26, 20, 1.29, 0.15, 10.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 3, 13.03, 20, 11.72, 1.69, 56.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 4, 14.01, 20, 6.98, 4.62, 35.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.g', 'CXP', 5, 71.70, 20, 13.33, 39.05, 90.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CX', NULL, 4.03, 19, 0.33, 3.34, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 2, 12.78, 19, 11.80, 1.56, 57.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 3, 13.19, 19, 11.85, 1.70, 57.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 4, 32.14, 19, 8.85, 16.80, 52.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.h', 'CXP', 5, 41.89, 19, 14.44, 17.16, 71.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CX', NULL, 3.54, 19, 0.41, 2.69, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 2, 33.85, 19, 14.41, 11.69, 66.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 3, 7.36, 19, 4.64, 1.87, 24.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 4, 29.49, 19, 12.63, 10.46, 59.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.d.1.i', 'CXP', 5, 29.29, 19, 14.45, 8.74, 64.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 19, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 4, 2.35, 19, 2.34, 0.28, 17.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.d', 'CXP', 5, 97.65, 19, 2.34, 82.99, 99.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CX', NULL, 2.11, 19, 0.36, 1.35, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 1, 54.35, 19, 10.37, 33.11, 74.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 2, 9.40, 19, 6.08, 2.27, 31.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 3, 15.08, 19, 7.05, 5.28, 36.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 4, 13.57, 19, 8.60, 3.25, 42.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.2.e.1.e', 'CXP', 5, 7.60, 19, 6.78, 1.07, 38.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CX', NULL, 3.10, 19, 0.49, 2.06, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 1, 24.76, 19, 14.47, 6.05, 62.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 2, 14.97, 19, 7.26, 5.05, 36.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 3, 16.21, 19, 12.64, 2.67, 57.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 4, 13.76, 19, 7.96, 3.75, 39.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.1', 'CXP', 5, 30.31, 19, 14.62, 9.22, 65.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CX', NULL, 3.04, 19, 0.39, 2.24, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 1, 13.73, 19, 9.11, 3.06, 44.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 2, 31.28, 19, 13.49, 10.85, 62.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 3, 7.91, 19, 5.80, 1.59, 31.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 4, 30.99, 19, 13.27, 10.87, 62.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.a', 'CXP', 5, 16.10, 19, 12.45, 2.69, 57.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CX', NULL, 3.44, 19, 0.53, 2.33, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 1, 25.37, 19, 10.32, 9.76, 51.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 2, 14.39, 19, 12.20, 2.05, 57.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 3, 4.41, 19, 4.49, 0.49, 30.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 4, 2.35, 19, 2.34, 0.28, 17.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.2.b', 'CXP', 5, 53.48, 19, 15.71, 23.38, 81.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CX', NULL, 3.51, 19, 0.30, 2.87, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 1, 13.56, 19, 9.51, 2.78, 46.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 2, 10.48, 19, 6.87, 2.46, 35.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 3, 18.57, 19, 9.05, 6.09, 44.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 4, 26.00, 19, 13.32, 7.58, 60.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.a.4', 'CXP', 5, 31.38, 19, 13.44, 10.97, 62.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CX', NULL, 1.38, 19, 0.16, 1.04, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 1, 65.86, 19, 15.93, 30.33, 89.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 2, 30.18, 19, 15.84, 8.18, 67.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 3, 3.95, 19, 2.29, 1.14, 12.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CX', NULL, 3.34, 20, 0.21, 2.90, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 1, 1.67, 20, 1.69, 0.19, 12.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 2, 12.57, 20, 8.02, 3.03, 39.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 3, 45.60, 20, 14.23, 20.15, 73.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 4, 30.26, 20, 14.78, 9.11, 65.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.4', 'CXP', 5, 9.90, 20, 6.73, 2.21, 34.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CX', NULL, 2.84, 20, 0.45, 1.90, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 1, 26.08, 20, 14.23, 7.00, 62.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 2, 11.03, 20, 6.82, 2.82, 34.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 3, 27.93, 20, 12.92, 9.18, 59.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 4, 22.39, 20, 8.20, 9.70, 43.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.7', 'CXP', 5, 12.56, 20, 11.63, 1.54, 56.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CX', NULL, 3.17, 20, 0.32, 2.49, 3.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 1, 13.40, 20, 9.40, 2.76, 45.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 2, 24.25, 20, 12.91, 6.85, 58.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 3, 9.42, 20, 7.34, 1.69, 38.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 4, 38.22, 20, 15.37, 13.68, 70.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.b.8', 'CXP', 5, 14.71, 20, 12.18, 2.21, 56.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CX', NULL, 2.68, 20, 0.50, 1.63, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 1, 36.43, 20, 14.00, 13.92, 67.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 2, 5.71, 20, 3.78, 1.37, 20.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 3, 23.02, 20, 13.05, 6.02, 58.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 4, 23.47, 20, 10.56, 8.22, 51.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.c.1', 'CXP', 5, 11.37, 20, 11.54, 1.15, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CX', NULL, 4.01, 20, 0.44, 3.09, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 1, 11.37, 20, 11.54, 1.15, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 2, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 3, 11.50, 20, 6.90, 3.05, 34.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 4, 27.40, 20, 14.03, 7.94, 62.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.1', 'CXP', 5, 48.54, 20, 14.77, 21.49, 76.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CX', NULL, 1.81, 20, 0.21, 1.37, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 1, 53.11, 20, 15.33, 23.80, 80.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 2, 20.54, 20, 12.88, 4.72, 57.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 3, 20.21, 20, 8.46, 7.79, 43.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 4, 4.94, 20, 4.72, 0.63, 29.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.3', 'CXP', 5, 1.20, 20, 1.20, 0.14, 9.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.4', 'CT', NULL, 1.34, 20, 0.11, 1.11, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.4', 'CTP', 1, 73.01, 20, 6.49, 57.59, 84.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.4', 'CTP', 2, 19.48, 20, 6.98, 8.70, 38.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.4', 'CTP', 3, 7.51, 20, 6.71, 1.06, 38.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.8', 'CT', NULL, 2.42, 20, 0.14, 2.14, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.8', 'CTP', 2, 57.94, 20, 13.61, 29.97, 81.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '4.C.3.d.8', 'CTP', 3, 42.06, 20, 13.61, 18.40, 70.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CX', NULL, 1.44, 48, 0.26, 1.00, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 1, 78.37, 48, 9.75, 53.24, 92.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 2, 9.61, 48, 5.56, 2.85, 27.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 3, 1.80, 48, 1.82, 0.23, 12.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 4, 10.22, 48, 8.52, 1.73, 42.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CX', NULL, 4.30, 48, 0.17, 3.95, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 1, 0.46, 48, 0.47, 0.06, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 2, 5.95, 48, 4.66, 1.17, 25.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 3, 9.01, 48, 5.07, 2.78, 25.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 4, 32.57, 48, 9.37, 16.99, 53.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.f', 'CXP', 5, 52.02, 48, 9.88, 32.84, 70.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CX', NULL, 1.97, 48, 0.29, 1.39, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 1, 60.19, 48, 11.49, 36.55, 79.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 2, 4.50, 48, 2.34, 1.55, 12.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 3, 17.56, 48, 9.48, 5.40, 44.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 4, 13.11, 48, 6.46, 4.60, 32.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.h', 'CXP', 5, 4.63, 48, 3.32, 1.06, 18.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CX', NULL, 2.89, 47, 0.34, 2.21, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 1, 27.79, 47, 10.52, 11.81, 52.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 2, 10.74, 47, 5.70, 3.51, 28.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 3, 28.27, 47, 10.16, 12.57, 51.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 4, 10.76, 47, 6.35, 3.09, 31.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.j', 'CXP', 5, 22.45, 47, 9.91, 8.43, 47.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 47, 0.05, 4.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 2, 0.94, 47, 0.69, 0.21, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 3, 0.48, 47, 0.49, 0.06, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 4, 6.57, 47, 4.86, 1.41, 25.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.2.l', 'CXP', 5, 92.01, 47, 4.96, 74.77, 97.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CX', NULL, 4.04, 48, 0.23, 3.57, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 2, 13.87, 48, 7.18, 4.59, 35.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 3, 5.84, 48, 4.63, 1.13, 25.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 4, 42.99, 48, 10.13, 24.72, 63.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.a.4', 'CXP', 5, 37.30, 48, 11.86, 17.67, 62.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CX', NULL, 3.46, 48, 0.27, 2.93, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 1, 4.43, 48, 4.43, 0.56, 27.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 2, 23.50, 48, 9.56, 9.54, 47.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 3, 14.50, 48, 9.11, 3.73, 42.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 4, 36.29, 48, 11.21, 17.67, 60.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.e', 'CXP', 5, 21.28, 48, 9.29, 8.14, 45.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CX', NULL, 3.84, 48, 0.26, 3.31, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 1, 6.24, 48, 4.54, 1.38, 24.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 2, 17.82, 48, 7.90, 6.83, 39.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 3, 11.42, 48, 8.48, 2.33, 41.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 4, 15.14, 48, 6.63, 5.94, 33.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.f', 'CXP', 5, 49.38, 48, 10.33, 29.81, 69.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CX', NULL, 3.21, 46, 0.26, 2.69, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 1, 9.64, 46, 6.89, 2.12, 34.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 2, 22.04, 46, 10.99, 7.23, 50.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 3, 35.23, 46, 12.08, 15.77, 61.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 4, 3.97, 46, 1.80, 1.57, 9.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.b.1.g', 'CXP', 5, 29.11, 46, 10.23, 13.14, 52.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CX', NULL, 3.72, 48, 0.18, 3.36, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 1, 1.35, 48, 0.83, 0.39, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 2, 18.38, 48, 7.29, 7.81, 37.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 3, 14.99, 48, 7.16, 5.39, 35.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 4, 37.65, 48, 12.12, 17.61, 63.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.1', 'CXP', 5, 27.63, 48, 9.60, 12.68, 50.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CX', NULL, 3.88, 48, 0.25, 3.37, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 1, 11.35, 48, 6.22, 3.56, 30.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 2, 8.37, 48, 4.86, 2.49, 24.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 3, 10.76, 48, 5.30, 3.82, 26.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 4, 20.17, 48, 8.26, 8.26, 41.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.c.2', 'CXP', 5, 49.36, 48, 9.99, 30.38, 68.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CX', NULL, 2.86, 48, 0.33, 2.20, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 1, 23.41, 48, 10.37, 8.72, 49.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 2, 23.18, 48, 8.88, 9.96, 45.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 3, 18.07, 48, 9.46, 5.75, 44.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 4, 15.00, 48, 9.22, 3.96, 43.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.1', 'CXP', 5, 20.34, 48, 9.48, 7.29, 45.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CX', NULL, 3.14, 48, 0.25, 2.64, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 2, 37.39, 48, 9.24, 21.26, 56.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 3, 25.27, 48, 9.63, 10.81, 48.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 4, 23.44, 48, 9.84, 9.22, 48.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.2', 'CXP', 5, 13.90, 48, 8.86, 3.51, 41.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CX', NULL, 1.59, 47, 0.27, 1.05, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 1, 60.22, 47, 13.31, 33.11, 82.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 2, 30.22, 47, 11.63, 12.50, 56.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 4, 9.09, 47, 8.82, 1.16, 46.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.1.d.3', 'CXP', 5, 0.46, 47, 0.47, 0.06, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CX', NULL, 2.40, 48, 0.40, 1.59, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 1, 51.83, 48, 10.36, 31.82, 71.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 2, 5.86, 48, 4.66, 1.13, 25.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 3, 16.43, 48, 7.63, 6.04, 37.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 4, 2.72, 48, 1.70, 0.77, 9.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.a', 'CXP', 5, 23.15, 48, 11.25, 7.79, 51.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CX', NULL, 4.76, 48, 0.10, 4.56, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 2, 0.42, 48, 0.43, 0.05, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 3, 1.15, 48, 0.73, 0.32, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 4, 20.14, 48, 9.84, 6.86, 46.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.b', 'CXP', 5, 78.29, 48, 9.88, 52.82, 92.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CX', NULL, 4.45, 48, 0.13, 4.18, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 2, 0.48, 48, 0.49, 0.06, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 3, 8.28, 48, 6.37, 1.64, 32.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 4, 37.36, 48, 12.75, 16.62, 64.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.c', 'CXP', 5, 53.88, 48, 11.35, 31.80, 74.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CX', NULL, 3.22, 48, 0.33, 2.55, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 1, 28.16, 48, 10.86, 11.75, 53.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 2, 3.21, 48, 1.73, 1.07, 9.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 3, 16.12, 48, 9.79, 4.29, 45.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 4, 23.37, 48, 9.88, 9.14, 48.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.d', 'CXP', 5, 29.13, 48, 9.69, 13.78, 51.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CX', NULL, 4.65, 48, 0.12, 4.39, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 1, 0.90, 48, 0.60, 0.23, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 2, 0.87, 48, 0.64, 0.20, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 3, 6.70, 48, 4.77, 1.52, 24.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 4, 15.85, 48, 7.27, 5.92, 36.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.e', 'CXP', 5, 75.68, 48, 8.67, 54.69, 88.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CX', NULL, 3.61, 48, 0.36, 2.90, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 1, 15.01, 48, 9.76, 3.65, 45.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 2, 8.68, 48, 6.34, 1.87, 32.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 3, 7.14, 48, 4.73, 1.79, 24.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 4, 38.32, 48, 10.82, 19.83, 60.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.1.f', 'CXP', 5, 30.85, 48, 11.75, 12.84, 57.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CX', NULL, 3.07, 47, 0.21, 2.66, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 1, 5.80, 47, 4.57, 1.13, 24.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 2, 19.64, 47, 7.34, 8.75, 38.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 3, 39.72, 47, 10.00, 22.14, 60.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 4, 31.22, 47, 11.98, 12.86, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.a.3', 'CXP', 5, 3.61, 47, 2.55, 0.85, 14.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CX', NULL, 4.24, 48, 0.20, 3.84, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 2, 4.43, 48, 4.43, 0.56, 27.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 3, 17.22, 48, 7.84, 6.44, 38.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 4, 27.97, 48, 10.11, 12.40, 51.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.a', 'CXP', 5, 50.38, 48, 11.56, 28.60, 72.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CX', NULL, 3.79, 48, 0.30, 3.20, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 1, 9.53, 48, 8.79, 1.34, 45.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 2, 0.21, 48, 0.21, 0.03, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 3, 13.39, 48, 6.85, 4.50, 33.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 4, 55.07, 48, 11.30, 32.84, 75.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.b', 'CXP', 5, 21.80, 48, 7.53, 10.29, 40.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CX', NULL, 3.45, 48, 0.38, 2.68, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 1, 29.27, 48, 10.80, 12.66, 54.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 2, 1.63, 48, 1.03, 0.46, 5.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 3, 0.83, 48, 0.61, 0.19, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 4, 31.82, 48, 11.67, 13.66, 57.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.c', 'CXP', 5, 36.44, 48, 10.69, 18.47, 59.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CX', NULL, 4.77, 48, 0.09, 4.60, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 2, 1.88, 48, 1.42, 0.41, 8.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 3, 0.73, 48, 0.75, 0.09, 5.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 4, 16.21, 48, 7.29, 6.17, 36.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.d', 'CXP', 5, 81.17, 48, 7.46, 61.75, 92.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CX', NULL, 4.34, 48, 0.21, 3.92, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 1, 0.44, 48, 0.45, 0.05, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 3, 15.79, 48, 9.76, 4.11, 45.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 4, 32.47, 48, 10.73, 15.23, 56.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.e', 'CXP', 5, 51.30, 48, 13.34, 26.46, 75.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CX', NULL, 2.22, 48, 0.28, 1.65, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 1, 41.37, 48, 10.83, 22.33, 63.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 2, 22.52, 48, 9.71, 8.66, 47.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 3, 17.10, 48, 9.58, 5.03, 44.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 4, 11.24, 48, 8.83, 2.09, 42.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.b.1.f', 'CXP', 5, 7.77, 48, 6.40, 1.38, 33.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 46, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 1, 96.09, 46, 3.46, 79.36, 99.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 2, 3.91, 46, 3.46, 0.63, 20.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CX', NULL, 1.24, 47, 0.10, 1.04, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 1, 79.30, 47, 9.44, 54.63, 92.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 2, 18.30, 47, 9.41, 5.94, 44.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 3, 1.95, 47, 1.02, 0.68, 5.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 4, 0.45, 47, 0.46, 0.06, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CX', NULL, 2.08, 48, 0.29, 1.50, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 1, 51.55, 48, 10.28, 31.74, 70.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 2, 17.77, 48, 7.52, 7.13, 37.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 3, 8.89, 48, 5.25, 2.58, 26.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 4, 14.45, 48, 8.84, 3.85, 41.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.c', 'CXP', 5, 7.34, 48, 6.43, 1.17, 34.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CX', NULL, 3.36, 48, 0.34, 2.67, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 1, 20.86, 48, 10.00, 7.23, 47.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 2, 7.89, 48, 5.13, 2.02, 26.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 3, 15.53, 48, 9.29, 4.23, 43.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 4, 26.19, 48, 10.33, 10.81, 50.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.d', 'CXP', 5, 29.54, 48, 10.62, 13.06, 53.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CX', NULL, 4.01, 48, 0.24, 3.54, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 1, 8.50, 48, 6.37, 1.76, 32.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 2, 5.45, 48, 4.58, 0.95, 25.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 3, 8.32, 48, 5.32, 2.18, 26.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 4, 31.73, 48, 11.05, 14.29, 56.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.e', 'CXP', 5, 46.00, 48, 10.47, 26.73, 66.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CX', NULL, 3.77, 48, 0.23, 3.30, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 1, 1.99, 48, 1.11, 0.64, 6.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 2, 12.44, 48, 6.87, 3.84, 33.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 3, 20.16, 48, 10.02, 6.73, 46.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 4, 37.79, 48, 11.40, 18.63, 61.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.c.1.f', 'CXP', 5, 27.63, 48, 10.54, 11.68, 52.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CX', NULL, 1.89, 48, 0.12, 1.65, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 1, 18.97, 48, 10.08, 5.89, 46.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 2, 75.96, 48, 10.61, 49.55, 91.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 3, 2.04, 48, 1.37, 0.52, 7.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 4, 3.03, 48, 3.03, 0.39, 19.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CX', NULL, 4.47, 48, 0.15, 4.17, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 2, 1.17, 48, 1.18, 0.15, 8.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 3, 6.64, 48, 3.58, 2.18, 18.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 4, 35.78, 48, 12.85, 15.31, 63.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.b', 'CXP', 5, 56.41, 48, 13.24, 30.46, 79.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CX', NULL, 2.05, 48, 0.19, 1.67, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 1, 29.67, 48, 10.90, 12.86, 54.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 2, 55.43, 48, 13.83, 28.74, 79.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 3, 2.74, 48, 1.43, 0.95, 7.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 4, 4.37, 48, 2.22, 1.54, 11.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.c', 'CXP', 5, 7.79, 48, 6.40, 1.39, 33.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CX', NULL, 3.06, 47, 0.16, 2.73, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 1, 0.44, 47, 0.45, 0.05, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 2, 33.11, 47, 8.78, 18.22, 52.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 3, 28.37, 47, 12.26, 10.52, 57.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 4, 36.51, 47, 11.36, 17.66, 60.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.d', 'CXP', 5, 1.57, 47, 0.88, 0.50, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CX', NULL, 2.82, 47, 0.14, 2.55, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 2, 37.74, 47, 11.02, 19.07, 60.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 3, 47.95, 47, 11.62, 26.51, 70.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 4, 8.65, 47, 3.98, 3.32, 20.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.e', 'CXP', 5, 5.66, 47, 2.64, 2.17, 13.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CX', NULL, 2.09, 48, 0.17, 1.74, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 1, 18.90, 48, 9.32, 6.41, 44.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 2, 61.38, 48, 11.13, 38.19, 80.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 3, 12.50, 48, 8.94, 2.68, 42.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 4, 5.88, 48, 3.67, 1.62, 19.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.f', 'CXP', 5, 1.35, 48, 0.83, 0.39, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 48, 0.17, 4.22, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 2, 1.88, 48, 1.42, 0.41, 8.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 3, 9.05, 48, 8.49, 1.23, 44.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 4, 20.88, 48, 7.67, 9.40, 40.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.g', 'CXP', 5, 68.18, 48, 9.56, 46.89, 83.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CX', NULL, 3.48, 48, 0.18, 3.11, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 1, 0.73, 48, 0.75, 0.09, 5.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 2, 17.30, 48, 7.92, 6.42, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 3, 33.46, 48, 10.56, 16.22, 56.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 4, 30.64, 48, 10.58, 13.96, 54.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.h', 'CXP', 5, 17.87, 48, 6.59, 8.10, 34.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CX', NULL, 3.02, 48, 0.22, 2.59, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 1, 4.60, 48, 4.53, 0.60, 27.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 2, 33.88, 48, 10.90, 16.14, 57.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 3, 18.62, 48, 12.56, 4.14, 54.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 4, 40.68, 48, 12.05, 20.08, 65.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.d.1.i', 'CXP', 5, 2.22, 48, 1.07, 0.84, 5.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CX', NULL, 3.59, 48, 0.27, 3.04, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 1, 0.46, 48, 0.47, 0.06, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 2, 20.56, 48, 11.59, 5.84, 51.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 3, 25.64, 48, 12.06, 8.80, 55.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 4, 26.00, 48, 8.14, 13.04, 45.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.d', 'CXP', 5, 27.35, 48, 8.55, 13.67, 47.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CX', NULL, 1.58, 48, 0.21, 1.16, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 1, 65.84, 48, 11.10, 41.66, 83.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 2, 14.04, 48, 6.24, 5.45, 31.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 3, 18.33, 48, 9.57, 5.84, 44.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 48, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.2.e.1.e', 'CXP', 5, 1.80, 48, 1.82, 0.23, 12.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CX', NULL, 3.61, 48, 0.37, 2.87, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 1, 13.80, 48, 8.96, 3.40, 42.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 2, 10.79, 48, 6.50, 3.02, 31.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 3, 20.36, 48, 7.74, 8.92, 40.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 4, 10.53, 48, 8.48, 1.89, 41.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.1', 'CXP', 5, 44.52, 48, 11.44, 24.02, 67.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CX', NULL, 4.42, 48, 0.19, 4.04, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 1, 0.46, 48, 0.47, 0.06, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 2, 0.83, 48, 0.61, 0.19, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 3, 13.41, 48, 7.21, 4.25, 35.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 4, 26.70, 48, 8.34, 13.38, 46.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.a', 'CXP', 5, 58.61, 48, 12.71, 33.05, 80.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CX', NULL, 4.61, 47, 0.12, 4.36, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 1, 1.46, 47, 1.15, 0.30, 6.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 2, 0.48, 47, 0.49, 0.06, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 3, 6.50, 47, 5.05, 1.29, 27.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 4, 18.61, 47, 7.55, 7.74, 38.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.2.b', 'CXP', 5, 72.96, 47, 8.28, 53.69, 86.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CX', NULL, 4.51, 48, 0.15, 4.20, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 1, 0.73, 48, 0.75, 0.09, 5.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 2, 4.60, 48, 4.55, 0.60, 27.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 3, 1.50, 48, 0.84, 0.48, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 4, 29.65, 48, 9.44, 14.49, 51.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.a.4', 'CXP', 5, 63.52, 48, 9.70, 42.87, 80.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CX', NULL, 1.39, 47, 0.15, 1.09, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 1, 71.30, 47, 11.72, 43.96, 88.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 2, 19.50, 47, 11.16, 5.47, 50.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 3, 8.32, 47, 5.49, 2.09, 27.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 4, 0.87, 47, 0.64, 0.20, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CX', NULL, 4.44, 47, 0.13, 4.18, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 2, 0.42, 47, 0.43, 0.05, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 3, 5.76, 47, 4.62, 1.09, 25.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 4, 42.87, 47, 11.35, 22.79, 65.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.4', 'CXP', 5, 50.95, 47, 11.33, 29.43, 72.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CX', NULL, 2.95, 47, 0.27, 2.41, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 1, 17.45, 47, 10.16, 4.86, 46.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 2, 17.74, 47, 7.99, 6.69, 39.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 3, 31.51, 47, 12.45, 12.59, 59.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 4, 18.68, 47, 9.59, 6.05, 45.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.7', 'CXP', 5, 14.62, 47, 6.81, 5.41, 33.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CX', NULL, 3.80, 47, 0.22, 3.34, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 2, 5.35, 47, 4.64, 0.89, 26.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 3, 38.60, 47, 11.92, 18.59, 63.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 4, 27.22, 47, 8.36, 13.80, 46.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.b.8', 'CXP', 5, 28.83, 47, 11.19, 11.90, 54.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CX', NULL, 2.93, 45, 0.36, 2.21, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 1, 15.89, 45, 10.37, 3.81, 47.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 2, 15.29, 45, 8.15, 4.83, 39.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 3, 41.06, 45, 12.00, 20.41, 65.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 4, 15.55, 45, 8.02, 5.10, 38.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.c.1', 'CXP', 5, 12.21, 45, 9.52, 2.27, 45.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CX', NULL, 4.10, 47, 0.21, 3.67, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 2, 9.85, 47, 6.81, 2.28, 33.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 3, 9.24, 47, 5.05, 2.94, 25.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 4, 41.88, 47, 11.64, 21.58, 65.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.1', 'CXP', 5, 39.03, 47, 11.47, 19.52, 62.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CX', NULL, 2.02, 47, 0.36, 1.30, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 1, 65.65, 47, 10.86, 42.03, 83.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 2, 1.50, 47, 0.82, 0.49, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 3, 14.32, 47, 9.64, 3.32, 44.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 4, 2.07, 47, 1.16, 0.66, 6.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.3', 'CXP', 5, 16.46, 47, 9.52, 4.66, 44.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.4', 'CT', NULL, 1.68, 47, 0.15, 1.38, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.4', 'CTP', 1, 46.55, 47, 11.49, 25.58, 68.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.4', 'CTP', 2, 38.72, 47, 11.29, 19.52, 62.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.4', 'CTP', 3, 14.73, 47, 6.59, 5.67, 33.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.8', 'CT', NULL, 2.40, 47, 0.15, 2.11, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.8', 'CTP', 1, 5.26, 47, 5.21, 0.67, 31.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.8', 'CTP', 2, 49.06, 47, 12.69, 25.74, 72.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '4.C.3.d.8', 'CTP', 3, 45.67, 47, 12.64, 23.16, 70.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 33, 0.35, 1.00, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 1, 76.82, 33, 11.16, 48.05, 92.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 2, 6.06, 33, 2.56, 2.52, 13.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 3, 8.44, 33, 7.83, 1.16, 42.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 4, 0.81, 33, 0.83, 0.10, 6.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.c', 'CXP', 5, 7.87, 33, 7.82, 0.94, 43.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CX', NULL, 4.12, 33, 0.35, 3.39, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 1, 11.09, 33, 8.19, 2.24, 40.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 2, 2.20, 33, 1.75, 0.43, 10.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 3, 12.01, 33, 8.02, 2.82, 39.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 4, 13.51, 33, 8.46, 3.45, 40.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.f', 'CXP', 5, 61.19, 33, 12.09, 35.85, 81.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CX', NULL, 2.21, 33, 0.35, 1.50, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 1, 48.98, 33, 13.44, 24.30, 74.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 2, 5.05, 33, 3.67, 1.11, 20.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 3, 21.47, 33, 9.68, 7.82, 46.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 4, 24.50, 33, 11.04, 8.77, 52.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CX', NULL, 2.17, 33, 0.38, 1.38, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 1, 51.56, 33, 13.19, 26.64, 75.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 2, 18.14, 33, 8.85, 6.17, 42.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 3, 7.45, 33, 3.95, 2.44, 20.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 4, 7.97, 33, 7.87, 0.96, 43.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.j', 'CXP', 5, 14.90, 33, 9.08, 3.91, 42.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CX', NULL, 4.07, 33, 0.35, 3.36, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 1, 8.86, 33, 7.93, 1.30, 41.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 2, 2.00, 33, 1.57, 0.40, 9.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 3, 16.27, 33, 9.86, 4.26, 45.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 4, 18.81, 33, 9.98, 5.77, 46.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.2.l', 'CXP', 5, 54.05, 33, 13.39, 28.18, 77.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CX', NULL, 3.72, 33, 0.31, 3.08, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 2, 17.56, 33, 11.11, 4.27, 50.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 3, 26.32, 33, 11.13, 9.99, 53.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 4, 22.38, 33, 8.02, 10.12, 42.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.a.4', 'CXP', 5, 33.75, 33, 12.08, 14.49, 60.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CX', NULL, 3.30, 32, 0.37, 2.56, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 1, 10.34, 32, 6.64, 2.60, 33.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 2, 27.27, 32, 11.77, 10.05, 55.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 3, 8.49, 32, 6.53, 1.64, 33.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 4, 29.58, 32, 11.15, 12.36, 55.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.e', 'CXP', 5, 24.32, 32, 11.99, 7.85, 54.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CX', NULL, 3.41, 32, 0.31, 2.78, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 1, 2.82, 32, 1.91, 0.69, 10.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 2, 27.50, 32, 11.80, 10.18, 55.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 3, 20.10, 32, 10.01, 6.59, 47.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 4, 25.35, 32, 10.78, 9.61, 52.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.f', 'CXP', 5, 24.23, 32, 10.40, 9.15, 50.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CX', NULL, 2.64, 31, 0.25, 2.14, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 1, 15.62, 31, 9.29, 4.20, 43.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 2, 30.88, 31, 13.85, 10.62, 62.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 3, 30.64, 31, 12.36, 11.86, 59.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 4, 19.27, 31, 10.67, 5.55, 49.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.b.1.g', 'CXP', 5, 3.59, 31, 2.55, 0.82, 14.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CX', NULL, 3.26, 31, 0.30, 2.64, 3.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 1, 12.65, 31, 7.86, 3.28, 38.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 2, 4.40, 31, 2.63, 1.27, 14.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 3, 50.43, 31, 14.31, 24.01, 76.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 4, 9.42, 31, 9.03, 1.18, 47.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.1', 'CXP', 5, 23.10, 31, 11.14, 7.70, 51.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CX', NULL, 2.99, 31, 0.28, 2.41, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 1, 12.71, 31, 9.13, 2.64, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 2, 25.07, 31, 13.17, 7.40, 58.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 3, 21.26, 31, 10.17, 7.24, 48.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 4, 32.86, 31, 12.62, 13.21, 61.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.c.2', 'CXP', 5, 8.10, 31, 3.35, 3.39, 18.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CX', NULL, 3.15, 31, 0.19, 2.76, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 1, 3.53, 31, 2.26, 0.94, 12.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 2, 20.60, 31, 11.32, 5.94, 51.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 3, 39.15, 31, 12.30, 18.31, 64.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 4, 30.45, 31, 9.68, 14.69, 52.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.1', 'CXP', 5, 6.26, 31, 4.30, 1.48, 22.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CX', NULL, 2.87, 31, 0.27, 2.32, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 1, 10.41, 31, 9.06, 1.57, 45.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 2, 26.54, 31, 9.90, 11.35, 50.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 3, 33.53, 31, 13.21, 13.07, 62.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 4, 24.93, 31, 11.69, 8.49, 54.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.2', 'CXP', 5, 4.59, 31, 3.96, 0.76, 23.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CX', NULL, 1.82, 31, 0.23, 1.34, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 1, 41.72, 31, 14.10, 17.97, 70.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 2, 42.50, 31, 14.12, 18.52, 70.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 3, 11.79, 31, 9.42, 2.06, 45.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.1.d.3', 'CXP', 5, 3.98, 31, 3.91, 0.51, 25.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CX', NULL, 4.22, 31, 0.39, 3.42, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 1, 9.79, 31, 7.76, 1.77, 39.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 2, 9.42, 31, 9.03, 1.18, 47.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 4, 10.74, 31, 9.28, 1.64, 46.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.a', 'CXP', 5, 70.05, 31, 13.82, 37.86, 89.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CX', NULL, 2.98, 31, 0.54, 1.88, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 1, 43.28, 31, 14.24, 18.92, 71.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 2, 4.29, 31, 2.87, 1.06, 15.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 4, 16.30, 31, 9.94, 4.21, 46.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.b', 'CXP', 5, 36.14, 31, 14.06, 14.02, 66.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CX', NULL, 3.00, 33, 0.33, 2.33, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 1, 23.20, 33, 10.54, 8.30, 50.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 2, 9.44, 33, 7.89, 1.57, 40.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 3, 20.58, 33, 11.72, 5.68, 52.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 4, 37.69, 33, 13.14, 16.22, 65.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.c', 'CXP', 5, 9.09, 33, 4.13, 3.49, 21.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CX', NULL, 2.23, 33, 0.40, 1.40, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 1, 51.05, 33, 12.73, 26.98, 74.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 2, 10.04, 33, 8.02, 1.79, 40.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 3, 20.55, 33, 11.72, 5.66, 52.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 4, 2.05, 33, 1.62, 0.40, 9.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.d', 'CXP', 5, 16.31, 33, 10.96, 3.66, 50.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CX', NULL, 3.31, 33, 0.46, 2.38, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 1, 32.55, 33, 12.62, 13.01, 60.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 2, 0.04, 33, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 3, 12.50, 33, 7.38, 3.49, 36.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 4, 13.46, 33, 8.34, 3.49, 40.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.e', 'CXP', 5, 41.45, 33, 12.21, 20.27, 66.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CX', NULL, 2.08, 33, 0.33, 1.41, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 1, 49.59, 33, 13.43, 24.77, 74.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 2, 14.28, 33, 9.02, 3.58, 42.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 3, 19.24, 33, 11.09, 5.27, 50.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 4, 12.20, 33, 8.49, 2.69, 41.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.1.f', 'CXP', 5, 4.69, 33, 4.60, 0.60, 28.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CX', NULL, 3.00, 32, 0.27, 2.45, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 1, 8.95, 32, 7.94, 1.33, 41.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 2, 16.16, 32, 9.98, 4.11, 46.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 3, 45.64, 32, 13.50, 21.68, 71.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 4, 24.32, 32, 12.44, 7.50, 56.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.a.3', 'CXP', 5, 4.93, 32, 3.62, 1.06, 20.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CX', NULL, 3.78, 33, 0.35, 3.07, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 1, 15.25, 33, 9.13, 4.09, 43.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 2, 1.11, 33, 1.13, 0.14, 8.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 3, 9.20, 33, 6.55, 2.01, 33.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 4, 39.13, 33, 8.68, 23.43, 57.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.a', 'CXP', 5, 35.30, 33, 10.05, 18.20, 57.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CX', NULL, 2.49, 33, 0.42, 1.63, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 1, 45.26, 33, 13.46, 21.47, 71.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 2, 6.12, 33, 3.19, 2.06, 16.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 3, 15.42, 33, 9.16, 4.18, 43.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 4, 20.99, 33, 10.07, 7.17, 47.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.b', 'CXP', 5, 12.20, 33, 8.49, 2.69, 41.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CX', NULL, 1.96, 33, 0.33, 1.28, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 1, 58.49, 33, 12.76, 32.57, 80.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 2, 16.76, 33, 8.81, 5.27, 42.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 3, 6.13, 33, 4.70, 1.22, 25.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 4, 7.93, 33, 7.87, 0.95, 43.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.c', 'CXP', 5, 10.69, 33, 5.80, 3.35, 29.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 32, 0.41, 3.10, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 1, 17.21, 32, 11.71, 3.74, 52.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 3, 9.16, 32, 8.52, 1.23, 44.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 4, 18.52, 32, 10.74, 5.05, 49.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.d', 'CXP', 5, 55.11, 32, 11.49, 32.25, 75.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CX', NULL, 2.43, 33, 0.36, 1.70, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 1, 37.77, 33, 12.86, 16.60, 64.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 2, 23.14, 33, 10.32, 8.46, 49.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 3, 10.13, 33, 8.04, 1.83, 40.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 4, 16.14, 33, 7.39, 5.96, 36.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.e', 'CXP', 5, 12.82, 33, 8.56, 3.00, 41.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CX', NULL, 1.64, 33, 0.29, 1.05, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 1, 74.64, 33, 11.60, 45.78, 91.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 2, 9.04, 33, 7.91, 1.38, 41.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 4, 10.01, 33, 8.02, 1.78, 40.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.b.1.f', 'CXP', 5, 6.31, 33, 3.88, 1.73, 20.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CX', NULL, 1.13, 33, 0.13, 1.00, 1.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 1, 96.65, 33, 3.28, 78.54, 99.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.a', 'CXP', 5, 3.35, 33, 3.28, 0.44, 21.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CX', NULL, 1.31, 33, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 1, 84.07, 33, 8.76, 58.21, 95.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 2, 9.42, 33, 7.99, 1.52, 41.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 3, 2.05, 33, 2.06, 0.26, 14.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.b', 'CXP', 5, 4.46, 33, 3.47, 0.88, 19.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 33, 0.17, 1.08, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 1, 70.80, 33, 11.29, 44.35, 88.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 2, 18.64, 33, 9.67, 5.89, 45.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 3, 7.21, 33, 6.42, 1.09, 35.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 4, 3.35, 33, 3.28, 0.44, 21.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CX', NULL, 3.15, 33, 0.40, 2.32, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 1, 30.81, 33, 12.78, 11.60, 60.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 2, 7.93, 33, 7.82, 0.96, 43.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 3, 8.40, 33, 7.83, 1.14, 42.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 4, 21.52, 33, 10.44, 7.22, 49.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.d', 'CXP', 5, 31.35, 33, 10.43, 14.54, 55.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CX', NULL, 2.48, 33, 0.41, 1.64, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 1, 47.80, 33, 13.54, 23.27, 73.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 2, 6.70, 33, 6.42, 0.88, 36.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 3, 12.76, 33, 9.01, 2.74, 43.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 4, 14.78, 33, 8.55, 4.17, 40.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.e', 'CXP', 5, 17.95, 33, 8.89, 6.02, 42.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CX', NULL, 3.10, 33, 0.33, 2.44, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 1, 15.89, 33, 9.92, 4.00, 46.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 2, 14.05, 33, 9.02, 3.44, 42.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 3, 35.69, 33, 12.79, 15.14, 63.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 4, 12.77, 33, 8.07, 3.24, 39.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.c.1.f', 'CXP', 5, 21.60, 33, 8.91, 8.62, 44.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CX', NULL, 1.90, 33, 0.20, 1.48, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 1, 35.46, 33, 12.74, 15.02, 63.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 2, 43.83, 33, 12.88, 21.19, 69.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 3, 16.42, 33, 9.94, 4.30, 46.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 4, 4.29, 33, 3.40, 0.82, 19.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CX', NULL, 4.02, 33, 0.20, 3.62, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 2, 3.35, 33, 3.28, 0.44, 21.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 3, 24.06, 33, 10.93, 8.56, 51.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 4, 40.27, 33, 13.22, 18.03, 67.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.b', 'CXP', 5, 32.32, 33, 11.87, 13.66, 59.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 33, 0.10, 1.00, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 1, 78.96, 33, 10.26, 51.62, 92.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 2, 21.04, 33, 10.26, 7.04, 48.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CX', NULL, 2.46, 33, 0.25, 1.96, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 1, 15.80, 33, 9.51, 4.19, 44.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 2, 41.92, 33, 10.70, 22.77, 63.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 3, 30.90, 33, 11.85, 12.61, 58.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 4, 3.45, 33, 2.17, 0.94, 11.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.d', 'CXP', 5, 7.93, 33, 7.82, 0.96, 43.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CX', NULL, 2.69, 33, 0.24, 2.21, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 2, 59.24, 33, 13.13, 32.43, 81.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 3, 15.90, 33, 9.14, 4.48, 43.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 4, 21.28, 33, 11.41, 6.32, 51.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.e', 'CXP', 5, 3.58, 33, 2.57, 0.81, 14.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CX', NULL, 1.94, 33, 0.32, 1.29, 2.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 1, 52.13, 33, 12.27, 28.57, 74.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 2, 25.64, 33, 11.28, 9.36, 53.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 3, 9.90, 33, 8.02, 1.73, 40.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 4, 1.11, 33, 1.13, 0.14, 8.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.f', 'CXP', 5, 11.22, 33, 8.40, 2.22, 41.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CX', NULL, 4.81, 33, 0.09, 4.62, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 2, 1.49, 33, 1.48, 0.19, 10.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 4, 14.85, 33, 8.23, 4.43, 39.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.g', 'CXP', 5, 83.66, 33, 8.25, 59.97, 94.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CX', NULL, 3.61, 33, 0.33, 2.93, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 1, 0.94, 33, 0.94, 0.12, 6.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 2, 25.16, 33, 10.90, 9.37, 52.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 3, 27.08, 33, 12.07, 9.66, 56.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 4, 5.87, 33, 3.64, 1.60, 19.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.h', 'CXP', 5, 40.96, 33, 13.23, 18.54, 67.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CX', NULL, 3.08, 33, 0.31, 2.45, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 1, 1.37, 33, 1.04, 0.29, 6.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 2, 47.43, 33, 13.10, 23.63, 72.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 3, 18.42, 33, 8.88, 6.34, 42.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 4, 7.71, 33, 3.86, 2.70, 20.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.d.1.i', 'CXP', 5, 25.07, 33, 9.90, 10.26, 49.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CX', NULL, 3.87, 33, 0.33, 3.20, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 1, 11.43, 33, 8.13, 2.45, 39.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 2, 6.70, 33, 6.42, 0.88, 36.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 3, 2.04, 33, 1.57, 0.42, 9.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 4, 42.82, 33, 13.33, 19.81, 69.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.d', 'CXP', 5, 37.02, 33, 12.55, 16.41, 63.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CX', NULL, 1.67, 33, 0.32, 1.01, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 1, 72.94, 33, 12.23, 43.27, 90.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 2, 7.93, 33, 7.82, 0.96, 43.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 3, 7.93, 33, 7.87, 0.95, 43.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 4, 1.54, 33, 1.53, 0.20, 10.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.2.e.1.e', 'CXP', 5, 9.67, 33, 7.93, 1.66, 40.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CX', NULL, 4.13, 32, 0.28, 3.56, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 1, 1.03, 32, 0.74, 0.23, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 2, 8.55, 32, 8.33, 1.05, 45.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 3, 14.92, 32, 9.17, 3.86, 43.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 4, 27.73, 32, 13.19, 9.11, 59.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.1', 'CXP', 5, 47.78, 32, 13.67, 23.03, 73.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 33, 0.31, 3.54, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 1, 7.93, 33, 7.82, 0.96, 43.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 2, 0.51, 33, 0.52, 0.07, 3.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 3, 7.29, 33, 6.42, 1.12, 35.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 4, 35.26, 33, 12.93, 14.66, 63.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.a', 'CXP', 5, 49.01, 33, 12.81, 25.29, 73.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, 33, 0.30, 3.75, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 1, 7.93, 33, 7.82, 0.96, 43.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 2, 0.04, 33, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 3, 1.03, 33, 0.67, 0.27, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 4, 30.24, 33, 12.88, 11.10, 60.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.2.b', 'CXP', 5, 60.77, 33, 12.93, 33.90, 82.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CX', NULL, 4.29, 33, 0.19, 3.90, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 2, 0.51, 33, 0.52, 0.07, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 3, 17.96, 33, 9.62, 5.48, 45.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 4, 33.61, 33, 12.47, 13.95, 61.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.a.4', 'CXP', 5, 47.92, 33, 12.79, 24.47, 72.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CX', NULL, 1.45, 32, 0.31, 1.00, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 1, 80.07, 32, 9.85, 53.29, 93.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 2, 10.81, 32, 8.20, 2.09, 40.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 3, 1.13, 32, 1.14, 0.14, 8.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.2', 'CXP', 5, 7.99, 32, 7.94, 0.95, 44.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CX', NULL, 4.10, 32, 0.21, 3.66, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 3, 33.74, 32, 12.75, 13.73, 61.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 4, 22.83, 32, 11.96, 6.90, 54.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.4', 'CXP', 5, 43.43, 32, 11.79, 22.39, 67.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CX', NULL, 2.40, 31, 0.26, 1.88, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 1, 24.82, 31, 11.47, 8.60, 53.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 2, 32.59, 31, 13.58, 12.04, 63.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 3, 21.45, 31, 12.09, 5.93, 54.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 4, 20.12, 31, 9.31, 7.17, 45.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.7', 'CXP', 5, 1.02, 31, 1.03, 0.13, 7.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CX', NULL, 3.80, 32, 0.34, 3.11, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 1, 8.05, 32, 7.94, 0.97, 43.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 2, 2.76, 32, 1.82, 0.70, 10.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 3, 24.84, 32, 10.31, 9.68, 50.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 4, 29.92, 32, 11.59, 12.15, 56.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.b.8', 'CXP', 5, 34.43, 32, 10.88, 16.42, 58.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CX', NULL, 2.98, 32, 0.21, 2.54, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 1, 1.51, 32, 1.52, 0.19, 11.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 2, 37.10, 32, 10.88, 18.56, 60.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 3, 29.12, 32, 10.81, 12.36, 54.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 4, 26.81, 32, 12.07, 9.45, 56.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.c.1', 'CXP', 5, 5.47, 32, 2.48, 2.13, 13.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CX', NULL, 4.03, 32, 0.20, 3.63, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 2, 2.67, 32, 1.94, 0.59, 11.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 3, 18.28, 32, 11.20, 4.62, 50.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 4, 52.13, 32, 13.53, 26.50, 76.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.1', 'CXP', 5, 26.92, 32, 12.14, 9.48, 56.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CX', NULL, 1.57, 32, 0.26, 1.04, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 1, 69.08, 32, 11.61, 42.44, 87.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 2, 14.15, 32, 9.19, 3.40, 43.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 3, 7.93, 32, 6.58, 1.35, 35.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 4, 8.84, 32, 7.99, 1.27, 42.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.4', 'CT', NULL, 1.38, 32, 0.13, 1.12, 1.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.4', 'CTP', 1, 64.08, 32, 12.58, 36.92, 84.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.4', 'CTP', 2, 33.42, 32, 12.51, 13.75, 61.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.4', 'CTP', 3, 2.50, 32, 1.81, 0.56, 10.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.8', 'CT', NULL, 2.32, 32, 0.18, 1.95, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.8', 'CTP', 1, 9.90, 32, 8.61, 1.51, 44.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.8', 'CTP', 2, 48.34, 32, 13.74, 23.36, 74.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '4.C.3.d.8', 'CTP', 3, 41.76, 32, 13.61, 18.63, 69.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CX', NULL, 1.00, 32, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 1, 99.70, 32, 0.23, 98.55, 99.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 2, 0.30, 32, 0.23, 0.06, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 32, 0.40, 3.63, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 1, 10.86, 32, 9.91, 1.49, 49.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 2, 0.24, 32, 0.17, 0.06, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 4, 10.56, 32, 9.84, 1.39, 49.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.f', 'CXP', 5, 78.34, 32, 13.46, 41.76, 94.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CX', NULL, 2.18, 32, 0.52, 1.11, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 1, 58.78, 32, 16.02, 27.02, 84.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 2, 15.59, 32, 13.79, 2.13, 61.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 3, 0.30, 32, 0.19, 0.08, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.h', 'CXP', 5, 25.33, 32, 13.76, 7.14, 59.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CX', NULL, 2.15, 31, 0.47, 1.18, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 1, 47.36, 31, 16.66, 18.69, 77.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 2, 27.14, 31, 15.53, 6.97, 64.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 3, 0.09, 31, 0.10, 0.01, 0.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 4, 13.88, 31, 8.90, 3.40, 42.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.j', 'CXP', 5, 11.52, 31, 10.89, 1.45, 53.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CX', NULL, 4.23, 31, 0.25, 3.71, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 1, 0.33, 31, 0.34, 0.04, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 3, 32.10, 31, 13.04, 12.23, 61.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 4, 10.97, 31, 9.92, 1.52, 49.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.2.l', 'CXP', 5, 56.60, 31, 14.26, 28.49, 81.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CX', NULL, 3.79, 32, 0.38, 3.01, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 2, 15.42, 32, 13.80, 2.06, 61.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 3, 28.02, 32, 14.30, 8.40, 62.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 4, 19.20, 32, 11.32, 5.09, 51.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.a.4', 'CXP', 5, 37.36, 32, 14.47, 14.45, 67.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CX', NULL, 2.43, 32, 0.40, 1.61, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 1, 41.81, 32, 14.69, 17.34, 71.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 2, 9.93, 32, 9.80, 1.17, 50.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 3, 14.83, 32, 11.31, 2.72, 51.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 4, 30.31, 32, 12.61, 11.40, 59.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.e', 'CXP', 5, 3.13, 32, 2.69, 0.53, 16.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CX', NULL, 3.77, 32, 0.46, 2.83, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 1, 13.35, 32, 10.13, 2.52, 47.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 2, 9.64, 32, 9.17, 1.23, 47.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 3, 11.87, 32, 10.88, 1.59, 52.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 4, 17.27, 32, 11.14, 4.08, 50.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.f', 'CXP', 5, 47.87, 32, 15.12, 21.07, 75.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CX', NULL, 2.27, 32, 0.43, 1.39, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 1, 53.34, 32, 13.74, 27.04, 77.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 2, 0.58, 32, 0.29, 0.21, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 3, 23.81, 32, 12.90, 6.83, 57.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 4, 10.74, 32, 5.94, 3.29, 29.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.b.1.g', 'CXP', 5, 11.53, 32, 10.87, 1.46, 53.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CX', NULL, 2.84, 32, 0.37, 2.08, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 1, 28.26, 32, 13.18, 9.46, 59.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 2, 10.11, 32, 9.17, 1.41, 46.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 3, 25.26, 32, 13.94, 6.97, 60.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 4, 22.22, 32, 11.75, 6.66, 53.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.1', 'CXP', 5, 14.16, 32, 11.19, 2.46, 51.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CX', NULL, 2.45, 32, 0.34, 1.75, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 1, 28.28, 32, 13.18, 9.48, 59.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 2, 24.66, 32, 13.65, 6.81, 59.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 3, 24.34, 32, 13.69, 6.60, 59.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 4, 19.71, 32, 13.18, 4.30, 57.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.c.2', 'CXP', 5, 3.01, 32, 2.67, 0.48, 16.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CX', NULL, 2.76, 32, 0.29, 2.17, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 1, 1.91, 32, 1.36, 0.44, 7.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 2, 50.81, 32, 16.90, 20.63, 80.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 3, 16.68, 32, 10.81, 3.94, 49.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 4, 30.47, 32, 13.94, 10.28, 62.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.1', 'CXP', 5, 0.13, 32, 0.14, 0.02, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CX', NULL, 3.00, 32, 0.35, 2.28, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 1, 0.24, 32, 0.17, 0.06, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 2, 41.33, 32, 15.52, 16.04, 72.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 3, 33.23, 32, 12.83, 13.28, 61.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 4, 8.67, 32, 5.75, 2.11, 29.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.2', 'CXP', 5, 16.53, 32, 10.81, 3.85, 49.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CX', NULL, 1.59, 32, 0.27, 1.04, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 1, 65.45, 32, 15.14, 32.60, 88.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 2, 10.16, 32, 9.17, 1.43, 46.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 3, 24.39, 32, 13.44, 6.80, 58.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CX', NULL, 4.00, 32, 0.44, 3.10, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 1, 22.04, 32, 11.27, 6.91, 51.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 2, 0.33, 32, 0.34, 0.04, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 3, 0.63, 32, 0.43, 0.16, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 4, 9.79, 32, 9.17, 1.29, 47.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.a', 'CXP', 5, 67.20, 32, 12.71, 38.72, 86.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CX', NULL, 2.61, 32, 0.39, 1.82, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 1, 37.27, 32, 14.97, 13.86, 68.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 2, 0.23, 32, 0.18, 0.05, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 3, 28.97, 32, 15.17, 8.31, 64.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 4, 31.24, 32, 14.66, 10.15, 64.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.b', 'CXP', 5, 2.29, 32, 1.40, 0.65, 7.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CX', NULL, 2.09, 31, 0.32, 1.44, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 1, 43.04, 31, 15.39, 17.33, 73.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 2, 14.75, 31, 10.87, 2.88, 50.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 3, 32.79, 31, 15.66, 10.26, 67.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 4, 8.91, 31, 7.90, 1.32, 41.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.c', 'CXP', 5, 0.50, 31, 0.40, 0.10, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CX', NULL, 1.90, 31, 0.31, 1.26, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 1, 49.69, 31, 16.71, 20.14, 79.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 2, 22.44, 31, 13.83, 5.40, 59.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 3, 16.37, 31, 13.75, 2.45, 60.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 4, 11.50, 31, 8.35, 2.37, 40.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CX', NULL, 2.85, 31, 0.46, 1.90, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 1, 35.62, 31, 13.26, 14.52, 64.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 2, 0.30, 31, 0.19, 0.08, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 3, 23.96, 31, 14.37, 5.92, 61.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 4, 23.99, 31, 12.92, 6.92, 57.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.e', 'CXP', 5, 16.13, 31, 13.77, 2.35, 60.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CX', NULL, 2.03, 31, 0.44, 1.14, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 1, 62.88, 31, 13.36, 34.48, 84.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 2, 3.68, 31, 3.59, 0.48, 23.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 3, 12.97, 31, 10.22, 2.29, 48.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 4, 8.61, 31, 7.88, 1.20, 42.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.1.f', 'CXP', 5, 11.86, 31, 10.90, 1.57, 53.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CX', NULL, 2.67, 30, 0.37, 1.92, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 1, 23.44, 30, 13.98, 5.86, 60.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 2, 17.25, 30, 14.38, 2.59, 62.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 3, 27.94, 30, 11.20, 11.05, 54.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 4, 31.27, 30, 13.54, 11.15, 62.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.a.3', 'CXP', 5, 0.10, 30, 0.11, 0.01, 0.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CX', NULL, 4.13, 31, 0.19, 3.74, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 1, 0.33, 31, 0.34, 0.04, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 2, 5.32, 31, 4.96, 0.74, 29.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 3, 14.57, 31, 10.59, 2.91, 49.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 4, 40.57, 31, 15.32, 15.72, 71.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.a', 'CXP', 5, 39.22, 31, 12.85, 17.66, 66.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CX', NULL, 2.37, 31, 0.35, 1.65, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 1, 26.30, 31, 12.75, 8.52, 57.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 2, 31.29, 31, 14.68, 10.15, 64.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 3, 21.87, 31, 12.92, 5.64, 56.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 4, 20.43, 31, 13.75, 4.36, 59.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.b', 'CXP', 5, 0.11, 31, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 31, 0.30, 1.27, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 1, 51.62, 31, 15.32, 23.36, 78.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 2, 29.70, 31, 13.06, 10.54, 60.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 3, 8.30, 31, 7.87, 1.08, 42.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 4, 0.22, 31, 0.16, 0.05, 0.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.c', 'CXP', 5, 10.16, 31, 5.89, 2.94, 29.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CX', NULL, 4.51, 32, 0.21, 4.08, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 1, 0.11, 32, 0.12, 0.01, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 2, 0.43, 32, 0.36, 0.08, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 3, 11.22, 32, 10.36, 1.49, 51.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 4, 24.37, 32, 13.19, 6.96, 58.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.d', 'CXP', 5, 63.88, 32, 14.46, 33.00, 86.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CX', NULL, 2.98, 32, 0.31, 2.34, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 1, 14.62, 32, 10.24, 3.11, 47.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 2, 8.41, 32, 7.87, 1.13, 42.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 3, 45.16, 32, 14.49, 19.98, 73.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 4, 28.46, 32, 15.33, 7.89, 64.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.e', 'CXP', 5, 3.35, 32, 2.76, 0.61, 16.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CX', NULL, 2.07, 32, 0.58, 1.00, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 1, 63.12, 32, 16.27, 29.14, 87.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 2, 9.66, 32, 7.98, 1.63, 40.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 3, 0.22, 32, 0.16, 0.05, 0.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 4, 11.26, 32, 10.87, 1.36, 53.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.b.1.f', 'CXP', 5, 15.75, 32, 13.78, 2.20, 60.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 32, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 1, 98.51, 32, 1.30, 91.60, 99.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 2, 0.17, 32, 0.18, 0.02, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 4, 0.09, 32, 0.10, 0.01, 0.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.b', 'CXP', 5, 1.23, 32, 1.26, 0.15, 9.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 32, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 1, 92.82, 32, 4.66, 75.66, 98.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 2, 4.38, 32, 3.66, 0.76, 21.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 3, 0.20, 32, 0.16, 0.04, 0.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 4, 2.60, 32, 2.64, 0.32, 18.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CX', NULL, 3.13, 32, 0.53, 2.05, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 1, 29.29, 32, 14.04, 9.41, 62.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 2, 3.37, 32, 3.21, 0.46, 20.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 3, 21.24, 32, 13.66, 4.85, 58.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 4, 17.55, 32, 11.10, 4.26, 50.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.d', 'CXP', 5, 28.55, 32, 16.30, 7.26, 67.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CX', NULL, 4.18, 32, 0.24, 3.69, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 1, 3.86, 32, 3.26, 0.67, 19.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 2, 0.10, 32, 0.10, 0.01, 0.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 3, 16.40, 32, 10.71, 3.83, 49.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 4, 33.84, 32, 15.20, 11.35, 67.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.e', 'CXP', 5, 45.81, 32, 15.31, 19.37, 74.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CX', NULL, 3.01, 32, 0.38, 2.24, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 1, 22.78, 32, 11.27, 7.39, 52.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 2, 9.99, 32, 9.17, 1.37, 47.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 3, 29.37, 32, 15.31, 8.45, 65.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 4, 19.46, 32, 13.81, 3.85, 59.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.c.1.f', 'CXP', 5, 18.40, 32, 11.59, 4.46, 52.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CX', NULL, 1.76, 31, 0.17, 1.41, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 1, 31.36, 31, 14.91, 9.99, 65.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 2, 64.83, 31, 15.02, 32.44, 87.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 3, 0.44, 31, 0.38, 0.08, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 4, 3.38, 31, 3.33, 0.43, 21.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CX', NULL, 4.13, 32, 0.25, 3.62, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 2, 0.20, 32, 0.16, 0.04, 0.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 3, 22.60, 32, 13.43, 5.75, 58.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 4, 41.39, 32, 14.00, 17.87, 69.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.b', 'CXP', 5, 35.82, 32, 14.97, 12.89, 67.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 32, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 1, 81.45, 32, 11.60, 47.85, 95.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 2, 18.27, 32, 11.59, 4.39, 52.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 3, 0.17, 32, 0.18, 0.02, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.c', 'CXP', 5, 0.11, 32, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CX', NULL, 2.76, 32, 0.33, 2.09, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 1, 9.64, 32, 9.17, 1.23, 47.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 2, 41.13, 32, 14.62, 16.94, 70.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 3, 21.31, 32, 10.06, 7.38, 47.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 4, 19.58, 32, 13.54, 4.04, 58.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.d', 'CXP', 5, 8.34, 32, 7.87, 1.11, 42.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CX', NULL, 2.95, 32, 0.28, 2.37, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 2, 46.44, 32, 14.33, 21.13, 73.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 3, 21.05, 32, 12.42, 5.48, 55.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 4, 23.97, 32, 13.63, 6.41, 59.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.e', 'CXP', 5, 8.54, 32, 7.87, 1.18, 42.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 32, 0.18, 1.02, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 1, 68.08, 32, 16.34, 31.52, 90.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 2, 28.54, 32, 16.30, 7.25, 67.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 3, 0.11, 32, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 4, 3.17, 32, 3.20, 0.39, 21.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.f', 'CXP', 5, 0.11, 32, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CX', NULL, 4.69, 32, 0.21, 4.25, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 2, 0.11, 32, 0.12, 0.01, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 3, 9.89, 32, 9.79, 1.15, 50.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 4, 11.27, 32, 10.29, 1.54, 50.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.g', 'CXP', 5, 78.73, 32, 13.66, 41.21, 95.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CX', NULL, 3.48, 32, 0.33, 2.81, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 1, 9.91, 32, 9.79, 1.16, 50.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 2, 1.02, 32, 0.51, 0.37, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 3, 37.31, 32, 13.60, 15.38, 66.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 4, 34.59, 32, 16.21, 10.92, 69.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.h', 'CXP', 5, 17.17, 32, 9.37, 5.13, 44.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CX', NULL, 3.23, 32, 0.35, 2.52, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 1, 0.46, 32, 0.36, 0.09, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 2, 42.24, 32, 14.33, 18.08, 70.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 3, 14.63, 32, 10.86, 2.83, 50.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 4, 19.11, 32, 13.75, 3.70, 59.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.d.1.i', 'CXP', 5, 23.56, 32, 12.40, 7.03, 55.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CX', NULL, 4.28, 32, 0.27, 3.72, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 1, 5.40, 32, 4.96, 0.78, 29.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 3, 14.63, 32, 10.76, 2.87, 49.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 4, 21.41, 32, 13.17, 5.23, 57.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.d', 'CXP', 5, 58.56, 32, 15.45, 27.84, 83.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 32, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 1, 99.62, 32, 0.25, 98.58, 99.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 2, 0.27, 32, 0.22, 0.06, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.2.e.1.e', 'CXP', 5, 0.11, 32, 0.11, 0.01, 0.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CX', NULL, 2.80, 32, 0.40, 1.99, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 1, 26.17, 32, 12.35, 8.78, 56.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 2, 26.71, 32, 12.81, 8.75, 58.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 3, 4.66, 32, 3.72, 0.88, 21.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 4, 25.52, 32, 15.99, 5.80, 65.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.1', 'CXP', 5, 16.95, 32, 11.52, 3.70, 52.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CX', NULL, 3.31, 31, 0.44, 2.41, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 1, 8.01, 31, 7.87, 0.97, 43.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 2, 23.57, 31, 12.81, 6.73, 56.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 3, 25.33, 31, 10.60, 9.74, 51.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 4, 15.41, 31, 10.79, 3.25, 49.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.a', 'CXP', 5, 27.68, 31, 15.50, 7.30, 65.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CX', NULL, 3.70, 30, 0.59, 2.50, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 1, 21.95, 30, 14.08, 4.97, 60.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 2, 10.92, 30, 9.28, 1.71, 46.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 3, 3.18, 30, 3.22, 0.39, 21.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 4, 2.90, 30, 2.67, 0.43, 17.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.2.b', 'CXP', 5, 61.04, 30, 15.92, 28.49, 86.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CX', NULL, 3.95, 32, 0.41, 3.10, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 1, 5.31, 32, 4.96, 0.75, 29.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 2, 5.31, 32, 4.96, 0.75, 29.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 3, 29.14, 32, 15.26, 8.35, 65.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 4, 9.88, 32, 5.75, 2.85, 29.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.a.4', 'CXP', 5, 50.36, 32, 16.99, 20.23, 80.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CX', NULL, 1.38, 30, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 1, 72.17, 30, 14.54, 37.09, 91.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 2, 17.39, 30, 11.56, 3.90, 52.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 3, 10.45, 30, 9.64, 1.40, 49.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CX', NULL, 3.84, 31, 0.27, 3.29, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 2, 0.10, 31, 0.11, 0.01, 0.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 3, 42.56, 31, 16.68, 15.54, 74.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 4, 30.53, 31, 15.14, 9.28, 65.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.4', 'CXP', 5, 26.81, 31, 13.96, 7.89, 61.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CX', NULL, 2.14, 30, 0.30, 1.52, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 1, 33.33, 30, 15.97, 10.31, 68.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 2, 23.68, 30, 14.21, 5.85, 60.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 3, 38.92, 30, 16.70, 13.15, 72.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 4, 3.95, 30, 2.90, 0.85, 16.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.7', 'CXP', 5, 0.12, 30, 0.12, 0.01, 0.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CX', NULL, 4.32, 31, 0.32, 3.66, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 2, 5.61, 31, 5.53, 0.70, 33.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 3, 22.45, 31, 14.33, 5.11, 60.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 4, 6.54, 31, 4.46, 1.55, 23.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.b.8', 'CXP', 5, 65.41, 31, 15.39, 32.03, 88.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CX', NULL, 2.26, 31, 0.49, 1.26, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 1, 49.12, 31, 17.35, 18.96, 79.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 2, 12.65, 31, 8.93, 2.70, 43.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 3, 16.08, 31, 12.10, 2.98, 54.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 4, 7.35, 31, 5.73, 1.40, 30.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.c.1', 'CXP', 5, 14.80, 31, 11.06, 2.81, 51.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CX', NULL, 3.87, 31, 0.25, 3.35, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 2, 4.50, 31, 3.89, 0.74, 23.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 3, 33.83, 31, 14.60, 11.89, 65.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 4, 32.11, 31, 16.65, 9.05, 69.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.1', 'CXP', 5, 29.55, 31, 14.87, 8.89, 64.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CX', NULL, 1.55, 30, 0.30, 1.00, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 1, 77.93, 30, 13.55, 41.35, 94.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 2, 0.28, 30, 0.20, 0.06, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 3, 14.53, 30, 12.60, 2.09, 57.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 4, 3.76, 30, 3.70, 0.48, 24.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.3', 'CXP', 5, 3.50, 30, 3.11, 0.55, 19.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.4', 'CT', NULL, 2.11, 31, 0.24, 1.63, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.4', 'CTP', 1, 31.53, 31, 12.02, 12.86, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.4', 'CTP', 2, 25.50, 31, 14.09, 7.00, 60.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.4', 'CTP', 3, 42.98, 31, 15.22, 17.49, 72.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.8', 'CT', NULL, 2.23, 32, 0.21, 1.81, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.8', 'CTP', 1, 11.23, 32, 10.29, 1.52, 50.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.8', 'CTP', 2, 54.19, 32, 15.43, 24.98, 80.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '4.C.3.d.8', 'CTP', 3, 34.58, 32, 15.16, 11.88, 67.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 28, 0.20, 1.26, 2.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 1, 34.77, 28, 20.00, 8.03, 76.49, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 2, 64.39, 28, 20.09, 23.05, 91.61, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 3, 0.50, 28, 0.43, 0.09, 2.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.c', 'CXP', 5, 0.34, 28, 0.28, 0.06, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 28, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 4, 0.28, 28, 0.31, 0.03, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.f', 'CXP', 5, 99.72, 28, 0.31, 97.41, 99.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CX', NULL, 3.01, 28, 0.60, 1.79, 4.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 1, 33.07, 28, 19.83, 7.29, 75.64, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 3, 16.96, 28, 11.88, 3.49, 53.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 4, 32.88, 28, 14.78, 11.02, 65.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.h', 'CXP', 5, 17.09, 28, 15.12, 2.26, 64.80, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CX', NULL, 2.53, 28, 0.60, 1.30, 3.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 1, 32.59, 28, 19.85, 7.04, 75.53, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 2, 17.43, 28, 14.99, 2.43, 64.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 3, 15.72, 28, 14.52, 1.93, 63.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 4, 33.30, 28, 23.84, 5.23, 81.87, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.j', 'CXP', 5, 0.96, 28, 0.63, 0.25, 3.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 28, 0.60, 3.09, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 1, 16.08, 28, 15.06, 1.90, 65.41, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 2, 0.17, 28, 0.18, 0.02, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 3, 0.87, 28, 0.61, 0.20, 3.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 4, 0.17, 28, 0.18, 0.02, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.2.l', 'CXP', 5, 82.71, 28, 15.13, 35.29, 97.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CX', NULL, 4.19, 28, 0.60, 2.97, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 1, 15.54, 28, 14.85, 1.77, 65.23, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 3, 0.33, 28, 0.36, 0.04, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 4, 18.02, 28, 15.19, 2.60, 64.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.a.4', 'CXP', 5, 66.10, 28, 19.91, 23.96, 92.35, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 28, 0.73, 1.97, 4.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 1, 31.89, 28, 19.72, 6.77, 75.11, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 2, 2.28, 28, 1.22, 0.75, 6.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 3, 0.97, 28, 0.69, 0.23, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 4, 16.77, 28, 11.91, 3.38, 53.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.e', 'CXP', 5, 48.10, 28, 15.84, 20.13, 77.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CX', NULL, 4.82, 28, 0.15, 4.51, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 3, 0.47, 28, 0.40, 0.08, 2.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 4, 17.30, 28, 15.13, 2.33, 64.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.f', 'CXP', 5, 82.23, 28, 15.17, 35.48, 97.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CX', NULL, 2.83, 28, 0.43, 1.95, 3.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 1, 17.07, 28, 15.12, 2.25, 64.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 2, 17.02, 28, 14.95, 2.28, 64.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 3, 32.61, 28, 15.05, 10.61, 66.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 4, 32.33, 28, 14.82, 10.63, 65.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.b.1.g', 'CXP', 5, 0.97, 28, 0.60, 0.27, 3.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CX', NULL, 2.82, 28, 0.43, 1.94, 3.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 1, 17.05, 28, 15.12, 2.24, 64.82, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 2, 32.88, 28, 14.95, 10.87, 66.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 3, 17.66, 28, 15.16, 2.46, 64.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 4, 16.29, 28, 14.55, 2.13, 63.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.1', 'CXP', 5, 16.12, 28, 12.00, 3.02, 54.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CX', NULL, 3.63, 28, 0.52, 2.55, 4.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 1, 17.07, 28, 15.12, 2.25, 64.81, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 2, 1.06, 28, 0.69, 0.28, 3.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 3, 16.29, 28, 11.97, 3.11, 54.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 4, 33.23, 28, 15.02, 11.04, 66.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.c.2', 'CXP', 5, 32.34, 28, 19.57, 7.09, 74.98, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CX', NULL, 2.98, 28, 0.50, 1.95, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 1, 16.54, 28, 14.92, 2.11, 64.54, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 2, 17.90, 28, 15.18, 2.55, 64.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 3, 32.49, 28, 23.95, 4.87, 81.89, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 4, 17.13, 28, 14.59, 2.45, 63.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.1', 'CXP', 5, 15.95, 28, 15.05, 1.86, 65.50, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CX', NULL, 3.16, 28, 0.42, 2.30, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 1, 0.31, 28, 0.34, 0.03, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 2, 33.23, 28, 19.84, 7.36, 75.72, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 3, 33.35, 28, 23.83, 5.26, 81.87, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 4, 16.83, 28, 14.58, 2.33, 63.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.2', 'CXP', 5, 16.28, 28, 15.07, 1.97, 65.26, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CX', NULL, 1.34, 28, 0.15, 1.03, 1.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 1, 67.04, 28, 14.78, 34.02, 88.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 2, 32.63, 28, 14.80, 10.85, 65.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 3, 0.17, 28, 0.18, 0.02, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.1.d.3', 'CXP', 5, 0.17, 28, 0.18, 0.02, 1.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 28, 0.05, 4.82, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 1, 1.68, 28, 0.98, 0.50, 5.47, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 2, 0.33, 28, 0.36, 0.04, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 3, 0.29, 28, 0.32, 0.03, 2.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 4, 0.28, 28, 0.31, 0.03, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.a', 'CXP', 5, 97.41, 28, 1.36, 92.56, 99.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CX', NULL, 1.88, 28, 0.59, 1.00, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 1, 64.61, 28, 23.56, 18.06, 93.80, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 2, 1.34, 28, 0.82, 0.38, 4.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 3, 16.60, 28, 11.93, 3.28, 53.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 4, 16.36, 28, 11.96, 3.15, 54.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.b', 'CXP', 5, 1.09, 28, 0.72, 0.27, 4.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CX', NULL, 1.55, 28, 0.35, 1.00, 2.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 1, 64.85, 28, 23.59, 18.08, 93.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 2, 17.21, 28, 11.85, 3.64, 53.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 3, 16.87, 28, 11.89, 3.44, 53.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 4, 0.62, 28, 0.45, 0.14, 2.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.c', 'CXP', 5, 0.45, 28, 0.37, 0.08, 2.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CX', NULL, 1.35, 28, 0.15, 1.04, 1.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 1, 66.71, 28, 15.01, 33.36, 88.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 2, 32.31, 28, 15.07, 10.40, 66.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 3, 0.33, 28, 0.36, 0.04, 3.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 4, 0.65, 28, 0.47, 0.15, 2.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CX', NULL, 1.32, 28, 0.24, 1.00, 1.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 1, 83.77, 28, 11.98, 45.84, 96.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 2, 0.17, 28, 0.18, 0.02, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 3, 16.06, 28, 12.00, 2.99, 54.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CX', NULL, 1.69, 28, 0.47, 1.00, 2.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 1, 65.80, 28, 23.71, 18.13, 94.35, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 2, 16.41, 28, 11.95, 3.18, 54.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 3, 0.93, 28, 0.70, 0.20, 4.26, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 4, 16.87, 28, 11.89, 3.44, 53.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CX', NULL, 3.66, 28, 0.30, 3.04, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 1, 0.31, 28, 0.34, 0.03, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 2, 0.27, 28, 0.30, 0.03, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 3, 48.52, 28, 22.35, 13.07, 85.53, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 4, 34.94, 28, 23.62, 5.99, 81.91, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.a.3', 'CXP', 5, 15.95, 28, 15.05, 1.86, 65.50, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CX', NULL, 3.60, 28, 0.35, 2.88, 4.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 1, 2.13, 28, 1.18, 0.68, 6.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 2, 31.91, 28, 15.01, 10.20, 65.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 3, 1.93, 28, 1.11, 0.59, 6.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 4, 32.14, 28, 19.63, 6.95, 75.01, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.a', 'CXP', 5, 31.89, 28, 15.09, 10.12, 66.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CX', NULL, 2.47, 27, 0.56, 1.32, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 1, 34.73, 27, 20.03, 7.96, 76.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 2, 32.20, 27, 14.86, 10.49, 65.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 3, 0.73, 27, 0.55, 0.15, 3.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 4, 16.36, 27, 11.98, 3.13, 54.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.b', 'CXP', 5, 15.98, 27, 15.07, 1.86, 65.66, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CX', NULL, 2.13, 28, 0.54, 1.04, 3.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 1, 35.93, 28, 14.92, 12.92, 67.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 2, 47.53, 28, 15.84, 19.74, 76.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 4, 0.28, 28, 0.31, 0.03, 2.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.c', 'CXP', 5, 16.26, 28, 15.07, 1.96, 65.28, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CX', NULL, 3.93, 28, 0.39, 3.12, 4.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 1, 1.68, 28, 0.97, 0.51, 5.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 2, 16.81, 28, 15.10, 2.16, 64.94, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 3, 1.25, 28, 0.84, 0.31, 4.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 4, 47.55, 28, 22.79, 12.21, 85.53, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.d', 'CXP', 5, 32.70, 28, 19.67, 7.21, 75.26, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CX', NULL, 2.95, 28, 0.45, 2.02, 3.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 1, 34.69, 28, 14.95, 12.05, 67.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 2, 0.81, 28, 0.54, 0.21, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 3, 31.65, 28, 19.52, 6.78, 74.69, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 4, 0.17, 28, 0.18, 0.02, 1.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.e', 'CXP', 5, 32.68, 28, 15.05, 10.66, 66.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 28, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 1, 99.65, 28, 0.28, 98.16, 99.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 2, 0.35, 28, 0.28, 0.06, 1.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CX', NULL, 1.63, 28, 0.60, 1.00, 2.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 1, 84.22, 28, 15.04, 34.36, 98.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.a', 'CXP', 5, 15.78, 28, 15.04, 1.80, 65.64, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CX', NULL, 1.47, 28, 0.45, 1.00, 2.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 1, 84.22, 28, 15.04, 34.36, 98.20, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 4, 15.78, 28, 15.04, 1.80, 65.64, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CX', NULL, 2.76, 28, 0.54, 1.65, 3.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 1, 35.57, 28, 20.09, 8.38, 76.93, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 2, 16.74, 28, 11.91, 3.37, 53.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 3, 0.29, 28, 0.31, 0.03, 2.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 4, 31.32, 28, 19.58, 6.58, 74.69, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.c', 'CXP', 5, 16.08, 28, 12.00, 3.00, 54.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CX', NULL, 2.29, 28, 0.45, 1.35, 3.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 1, 36.09, 28, 14.92, 13.03, 68.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 2, 16.06, 28, 12.00, 2.99, 54.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 3, 31.42, 28, 19.51, 6.67, 74.59, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 4, 16.13, 28, 15.06, 1.92, 65.37, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.d', 'CXP', 5, 0.31, 28, 0.33, 0.03, 2.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CX', NULL, 3.12, 28, 0.42, 2.26, 3.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 1, 18.60, 28, 15.24, 2.82, 64.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 2, 15.94, 28, 12.02, 2.92, 54.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 3, 0.96, 28, 0.64, 0.25, 3.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 4, 64.01, 28, 14.91, 32.03, 87.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.e', 'CXP', 5, 0.48, 28, 0.40, 0.08, 2.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CX', NULL, 3.16, 28, 0.46, 2.22, 4.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 1, 17.24, 28, 15.13, 2.31, 64.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 2, 0.17, 28, 0.18, 0.02, 1.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 3, 48.20, 28, 15.80, 20.25, 77.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 4, 17.96, 28, 14.64, 2.77, 62.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.c.1.f', 'CXP', 5, 16.43, 28, 11.95, 3.19, 53.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CX', NULL, 1.53, 28, 0.16, 1.20, 1.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 1, 48.58, 28, 15.80, 20.52, 77.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 2, 50.57, 28, 15.80, 21.86, 78.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 3, 0.46, 28, 0.38, 0.08, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 4, 0.39, 28, 0.42, 0.04, 3.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CX', NULL, 4.64, 28, 0.20, 4.23, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 2, 0.39, 28, 0.42, 0.04, 3.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 3, 0.76, 28, 0.55, 0.17, 3.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 4, 33.09, 28, 19.70, 7.38, 75.43, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.b', 'CXP', 5, 65.76, 28, 19.80, 24.03, 92.10, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CX', NULL, 1.49, 28, 0.16, 1.17, 1.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 1, 50.91, 28, 15.82, 22.06, 79.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 2, 49.09, 28, 15.82, 20.84, 77.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CX', NULL, 2.51, 28, 0.45, 1.59, 3.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 1, 31.61, 28, 19.70, 6.65, 74.99, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 2, 18.79, 28, 11.67, 4.60, 52.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 3, 16.64, 28, 14.57, 2.26, 63.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 4, 32.48, 28, 15.06, 10.52, 66.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.d', 'CXP', 5, 0.48, 28, 0.40, 0.09, 2.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CX', NULL, 2.00, 28, 0.01, 1.98, 2.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 1, 1.26, 28, 0.85, 0.31, 4.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 2, 97.80, 28, 1.22, 93.29, 99.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 3, 0.46, 28, 0.38, 0.08, 2.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 4, 0.48, 28, 0.40, 0.08, 2.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CX', NULL, 2.14, 28, 0.51, 1.10, 3.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 1, 34.49, 28, 19.97, 7.90, 76.35, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 2, 49.13, 28, 15.81, 20.87, 77.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 3, 0.29, 28, 0.32, 0.03, 2.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 4, 0.31, 28, 0.34, 0.03, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.f', 'CXP', 5, 15.78, 28, 12.04, 2.83, 54.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CX', NULL, 4.52, 28, 0.23, 4.05, 4.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 3, 15.78, 28, 12.04, 2.83, 54.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 4, 16.83, 28, 15.10, 2.16, 64.93, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.g', 'CXP', 5, 67.39, 28, 15.05, 33.65, 89.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CX', NULL, 2.51, 28, 0.36, 1.78, 3.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 1, 32.04, 28, 15.08, 10.22, 66.14, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 2, 18.18, 28, 15.20, 2.66, 64.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 3, 16.76, 28, 14.57, 2.31, 63.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 4, 32.86, 28, 14.95, 10.86, 66.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.h', 'CXP', 5, 0.17, 28, 0.18, 0.02, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CX', NULL, 2.20, 28, 0.12, 1.96, 2.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 1, 0.31, 28, 0.34, 0.03, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 2, 81.52, 28, 11.70, 47.26, 95.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 3, 16.57, 28, 11.94, 3.27, 53.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 4, 1.43, 28, 0.84, 0.43, 4.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.d.1.i', 'CXP', 5, 0.17, 28, 0.18, 0.02, 1.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CX', NULL, 3.45, 28, 0.39, 2.66, 4.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 1, 2.42, 28, 1.27, 0.82, 6.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 2, 15.71, 28, 14.86, 1.83, 65.09, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 3, 48.12, 28, 15.81, 20.19, 77.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 4, 1.59, 28, 0.96, 0.45, 5.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.d', 'CXP', 5, 32.16, 28, 14.84, 10.51, 65.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CX', NULL, 1.79, 28, 0.37, 1.03, 2.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 1, 52.67, 28, 22.82, 14.53, 87.92, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 2, 15.78, 28, 12.04, 2.83, 54.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 3, 31.55, 28, 15.11, 9.88, 65.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CX', NULL, 3.15, 28, 0.27, 2.61, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 1, 0.59, 28, 0.48, 0.11, 3.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 2, 32.98, 28, 14.78, 11.10, 65.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 3, 17.62, 28, 15.00, 2.50, 64.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 4, 48.16, 28, 15.80, 20.23, 77.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.1', 'CXP', 5, 0.65, 28, 0.47, 0.15, 2.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CX', NULL, 4.32, 28, 0.45, 3.40, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 1, 0.17, 28, 0.18, 0.02, 1.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 2, 15.83, 28, 14.53, 1.97, 63.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 3, 0.64, 28, 0.52, 0.12, 3.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 4, 19.03, 28, 15.27, 2.98, 64.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.a', 'CXP', 5, 64.33, 28, 19.93, 23.29, 91.46, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 28, 0.26, 3.78, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 1, 0.29, 28, 0.32, 0.03, 2.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 2, 0.30, 28, 0.33, 0.03, 2.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 3, 16.00, 28, 14.54, 2.03, 63.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 4, 34.05, 28, 14.98, 11.61, 66.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.2.b', 'CXP', 5, 49.36, 28, 15.80, 21.04, 78.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CX', NULL, 4.66, 28, 0.24, 4.17, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 3, 0.93, 28, 0.61, 0.24, 3.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 4, 32.39, 28, 23.96, 4.83, 81.90, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.a.4', 'CXP', 5, 66.68, 28, 23.83, 18.14, 94.76, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CX', NULL, 1.49, 28, 0.23, 1.03, 1.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 1, 67.10, 28, 14.78, 34.05, 88.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 2, 16.95, 28, 14.58, 2.38, 63.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 3, 15.78, 28, 12.04, 2.83, 54.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 4, 0.17, 28, 0.19, 0.02, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CX', NULL, 3.85, 28, 0.35, 3.12, 4.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 2, 16.06, 28, 15.05, 1.90, 65.42, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 3, 0.64, 28, 0.47, 0.14, 2.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 4, 65.65, 28, 20.01, 23.63, 92.19, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.4', 'CXP', 5, 17.65, 28, 15.16, 2.46, 64.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CX', NULL, 3.16, 28, 0.27, 2.61, 3.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 1, 0.31, 28, 0.34, 0.03, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 2, 33.51, 28, 14.74, 11.48, 66.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 3, 16.65, 28, 14.93, 2.15, 64.48, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 4, 49.20, 28, 15.80, 20.93, 77.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.7', 'CXP', 5, 0.34, 28, 0.28, 0.06, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CX', NULL, 4.49, 28, 0.22, 4.03, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 2, 0.29, 28, 0.31, 0.03, 2.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 3, 0.48, 28, 0.40, 0.08, 2.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 4, 49.12, 28, 22.61, 13.11, 86.07, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.b.8', 'CXP', 5, 50.12, 28, 22.52, 13.66, 86.45, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CX', NULL, 2.99, 28, 0.39, 2.19, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 1, 16.40, 28, 15.07, 2.01, 65.18, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 2, 0.66, 28, 0.48, 0.15, 2.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 3, 50.65, 28, 22.44, 13.99, 86.63, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 4, 32.12, 28, 19.63, 6.94, 75.01, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.c.1', 'CXP', 5, 0.17, 28, 0.19, 0.02, 1.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CX', NULL, 3.99, 28, 0.32, 3.34, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 1, 0.29, 28, 0.31, 0.03, 2.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 2, 16.06, 28, 12.00, 2.99, 54.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 3, 16.71, 28, 14.93, 2.17, 64.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 4, 18.14, 28, 14.65, 2.84, 62.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.1', 'CXP', 5, 48.80, 28, 15.80, 20.67, 77.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CX', NULL, 1.00, 28, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 1, 99.67, 28, 0.27, 98.22, 99.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 2, 0.33, 28, 0.27, 0.06, 1.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.4', 'CT', NULL, 1.68, 28, 0.33, 1.00, 2.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.4', 'CTP', 1, 49.59, 28, 22.56, 13.38, 86.24, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.4', 'CTP', 2, 32.81, 28, 19.80, 7.18, 75.52, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.4', 'CTP', 3, 17.60, 28, 15.16, 2.44, 64.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.8', 'CT', NULL, 2.00, 27, 0.32, 1.34, 2.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.8', 'CTP', 1, 33.24, 27, 19.90, 7.31, 75.88, 'Y', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.8', 'CTP', 2, 33.31, 27, 14.79, 11.28, 66.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '4.C.3.d.8', 'CTP', 3, 33.45, 27, 15.05, 11.13, 66.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CX', NULL, 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.f', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CX', NULL, 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.h', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.j', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CX', NULL, 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.2.l', 'CXP', 5, 91.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.a.4', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.e', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.f', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CX', NULL, 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CX', NULL, 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.c.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CX', NULL, 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CX', NULL, 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.2', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CX', NULL, 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 1, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 1, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.a', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CX', NULL, 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.b', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.c', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.d', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.e', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CX', NULL, 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.1.f', 'CXP', 5, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 3, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.a.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.a', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.b', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.c', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.d', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CX', NULL, 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.e', 'CXP', 5, 72.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 2, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 3, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 1, 95.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CX', NULL, 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 1, 54.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 4, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.b', 'CXP', 5, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CX', NULL, 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.c', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CX', NULL, 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.d', 'CXP', 5, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CX', NULL, 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.e', 'CXP', 5, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.c.1.f', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CX', NULL, 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 2, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 4, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.b', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.d', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CX', NULL, 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.e', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CX', NULL, 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.g', 'CXP', 5, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.h', 'CXP', 5, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CX', NULL, 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.d.1.i', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.d', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CX', NULL, 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CX', NULL, 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.1', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.a', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.2.b', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CX', NULL, 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.a.4', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CX', NULL, 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 3, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.4', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CX', NULL, 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 1, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.7', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.b.8', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CX', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CX', NULL, 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.1', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.3', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.4', 'CT', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.4', 'CTP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.4', 'CTP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.4', 'CTP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.8', 'CT', NULL, 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.8', 'CTP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '4.C.3.d.8', 'CTP', 3, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CX', NULL, 2.63, 23, 0.38, 1.85, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 1, 38.18, 23, 14.20, 15.07, 68.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 2, 12.09, 23, 8.66, 2.48, 42.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 3, 12.70, 23, 7.57, 3.41, 37.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 4, 22.72, 23, 9.95, 8.33, 48.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.c', 'CXP', 5, 14.31, 23, 8.57, 3.77, 41.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CX', NULL, 3.58, 23, 0.48, 2.59, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 1, 21.00, 23, 9.37, 7.61, 46.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 2, 0.99, 23, 1.02, 0.12, 7.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 3, 26.64, 23, 11.93, 9.29, 56.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 4, 1.31, 23, 1.33, 0.16, 10.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.f', 'CXP', 5, 50.06, 23, 16.34, 20.54, 79.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CX', NULL, 1.74, 23, 0.31, 1.10, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 1, 72.45, 23, 11.45, 44.44, 89.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 2, 4.22, 23, 4.16, 0.52, 27.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 3, 9.45, 23, 6.86, 1.94, 35.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 4, 4.22, 23, 4.16, 0.52, 27.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.h', 'CXP', 5, 9.66, 23, 6.81, 2.08, 35.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CX', NULL, 2.44, 22, 0.40, 1.60, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 1, 50.84, 22, 12.17, 27.31, 74.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 3, 22.92, 22, 11.55, 7.09, 53.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 4, 7.29, 22, 7.21, 0.85, 41.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.j', 'CXP', 5, 18.95, 22, 11.21, 4.87, 51.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CX', NULL, 4.19, 23, 0.44, 3.28, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 1, 14.88, 23, 11.47, 2.60, 53.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 3, 4.44, 23, 4.57, 0.50, 30.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 4, 12.39, 23, 8.44, 2.75, 41.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.2.l', 'CXP', 5, 68.29, 23, 11.75, 41.14, 86.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CX', NULL, 4.03, 23, 0.33, 3.33, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 1, 3.49, 23, 2.90, 0.60, 17.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 2, 13.36, 23, 11.27, 2.01, 53.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 3, 17.83, 23, 9.13, 5.62, 44.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 4, 7.75, 23, 5.43, 1.71, 28.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.a.4', 'CXP', 5, 57.57, 23, 12.28, 32.34, 79.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CX', NULL, 4.09, 23, 0.25, 3.57, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 1, 2.50, 23, 2.62, 0.28, 19.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 3, 27.94, 23, 12.79, 9.40, 59.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 4, 25.36, 23, 8.94, 11.31, 47.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.e', 'CXP', 5, 44.20, 23, 11.57, 23.04, 67.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CX', NULL, 3.40, 23, 0.39, 2.60, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 1, 13.36, 23, 11.25, 2.01, 53.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 2, 15.53, 23, 9.23, 4.10, 44.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 3, 20.26, 23, 7.72, 8.62, 40.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 4, 19.47, 23, 8.68, 7.12, 43.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.f', 'CXP', 5, 31.38, 23, 12.25, 12.32, 59.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 23, 0.37, 2.73, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 1, 7.49, 23, 5.97, 1.34, 32.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 2, 12.60, 23, 8.56, 2.79, 41.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 3, 27.22, 23, 9.41, 12.25, 50.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 4, 28.04, 23, 12.97, 9.32, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.b.1.g', 'CXP', 5, 24.66, 23, 13.57, 6.71, 59.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CX', NULL, 4.00, 23, 0.27, 3.45, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 1, 5.44, 23, 5.53, 0.61, 34.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 3, 19.69, 23, 8.25, 7.67, 41.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 4, 38.58, 23, 11.49, 18.69, 63.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.1', 'CXP', 5, 36.30, 23, 12.85, 15.25, 64.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CX', NULL, 3.89, 23, 0.31, 3.25, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 1, 5.44, 23, 5.53, 0.61, 34.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 2, 5.71, 23, 3.93, 1.31, 21.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 3, 23.69, 23, 12.05, 7.23, 55.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 4, 24.89, 23, 9.25, 10.62, 48.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.c.2', 'CXP', 5, 40.27, 23, 12.34, 18.88, 66.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CX', NULL, 3.46, 23, 0.18, 3.09, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 1, 2.05, 23, 2.16, 0.23, 16.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 2, 13.38, 23, 8.37, 3.34, 40.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 3, 33.56, 23, 12.59, 13.54, 61.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 4, 38.53, 23, 8.91, 22.31, 57.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.1', 'CXP', 5, 12.47, 23, 7.77, 3.15, 38.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CX', NULL, 2.74, 23, 0.30, 2.13, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 1, 21.78, 23, 12.64, 5.64, 56.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 2, 20.89, 23, 8.90, 7.96, 44.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 3, 26.39, 23, 10.87, 10.10, 53.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 4, 23.43, 23, 9.62, 9.14, 48.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.2', 'CXP', 5, 7.51, 23, 5.75, 1.44, 31.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CX', NULL, 1.51, 23, 0.19, 1.11, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 1, 68.84, 23, 10.07, 45.49, 85.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 2, 22.33, 23, 9.76, 8.22, 48.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 4, 6.32, 23, 5.19, 1.08, 29.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.1.d.3', 'CXP', 5, 2.50, 23, 2.62, 0.28, 19.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CX', NULL, 1.88, 23, 0.35, 1.16, 2.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 1, 70.03, 23, 11.39, 43.11, 87.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 2, 0.99, 23, 1.02, 0.12, 7.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 3, 13.56, 23, 8.72, 3.25, 42.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 4, 1.31, 23, 1.33, 0.16, 10.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.a', 'CXP', 5, 14.11, 23, 7.85, 4.11, 38.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CX', NULL, 4.33, 23, 0.43, 3.44, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 1, 12.37, 23, 11.27, 1.61, 54.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 4, 17.96, 23, 9.55, 5.40, 45.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.b', 'CXP', 5, 69.67, 23, 12.14, 41.11, 88.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CX', NULL, 3.48, 23, 0.47, 2.50, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 1, 25.35, 23, 13.32, 7.31, 59.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 2, 2.30, 23, 1.72, 0.48, 10.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 3, 8.19, 23, 5.08, 2.15, 26.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 4, 27.52, 23, 8.71, 13.31, 48.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.c', 'CXP', 5, 36.63, 23, 9.57, 19.74, 57.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CX', NULL, 3.09, 23, 0.43, 2.19, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 1, 37.41, 23, 13.47, 15.35, 66.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 2, 4.22, 23, 4.16, 0.52, 27.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 3, 14.31, 23, 8.57, 3.77, 41.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.d', 'CXP', 5, 44.07, 23, 10.08, 25.23, 64.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CX', NULL, 2.02, 23, 0.37, 1.25, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 1, 62.45, 23, 11.19, 38.20, 81.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 2, 10.09, 23, 8.59, 1.55, 44.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 3, 5.20, 23, 4.29, 0.89, 25.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 4, 7.28, 23, 4.60, 1.87, 24.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.e', 'CXP', 5, 14.98, 23, 8.03, 4.55, 39.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CX', NULL, 4.08, 23, 0.38, 3.30, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 1, 21.50, 23, 9.42, 7.92, 46.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 2, 0.99, 23, 1.03, 0.11, 8.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 3, 1.31, 23, 1.33, 0.16, 10.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.1.f', 'CXP', 5, 76.21, 23, 9.45, 52.09, 90.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CX', NULL, 3.97, 22, 0.23, 3.48, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 1, 4.94, 22, 5.01, 0.56, 32.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 3, 10.64, 22, 7.25, 2.38, 36.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 4, 62.27, 22, 12.56, 35.19, 83.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.a.3', 'CXP', 5, 22.15, 22, 13.30, 5.41, 58.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CX', NULL, 4.97, 23, 0.03, 4.92, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 4, 2.62, 23, 2.66, 0.31, 18.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.a', 'CXP', 5, 97.38, 23, 2.66, 81.12, 99.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CX', NULL, 3.87, 23, 0.47, 2.89, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 1, 16.82, 23, 11.90, 3.35, 54.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 2, 5.44, 23, 5.53, 0.61, 34.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 3, 1.98, 23, 2.06, 0.22, 15.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 4, 25.29, 23, 10.39, 9.76, 51.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.b', 'CXP', 5, 50.48, 23, 14.08, 24.07, 76.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CX', NULL, 2.91, 23, 0.39, 2.10, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 1, 46.41, 23, 10.21, 26.98, 66.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 3, 2.30, 23, 1.72, 0.48, 10.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 4, 19.09, 23, 9.35, 6.30, 45.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.c', 'CXP', 5, 32.21, 23, 11.96, 13.24, 59.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CX', NULL, 4.19, 23, 0.43, 3.30, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 1, 12.37, 23, 11.27, 1.61, 54.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 2, 4.44, 23, 4.57, 0.50, 30.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 4, 18.35, 23, 8.68, 6.33, 42.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.d', 'CXP', 5, 64.84, 23, 10.56, 41.36, 82.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CX', NULL, 3.29, 23, 0.38, 2.49, 4.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 1, 23.09, 23, 12.65, 6.41, 56.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 2, 2.87, 23, 2.99, 0.32, 21.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 3, 23.78, 23, 8.89, 10.15, 46.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 4, 22.60, 23, 9.90, 8.28, 48.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.e', 'CXP', 5, 27.66, 23, 11.27, 10.63, 55.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CX', NULL, 1.61, 23, 0.20, 1.20, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 1, 72.15, 23, 9.27, 49.89, 87.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 2, 2.00, 23, 2.11, 0.22, 16.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 3, 20.31, 23, 9.11, 7.35, 45.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 4, 3.49, 23, 2.90, 0.60, 17.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.b.1.f', 'CXP', 5, 2.05, 23, 2.16, 0.23, 16.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CX', NULL, 1.42, 23, 0.25, 1.00, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 1, 83.07, 23, 9.50, 54.73, 95.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 2, 6.55, 23, 6.59, 0.75, 39.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 3, 2.87, 23, 2.99, 0.32, 21.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.b', 'CXP', 5, 7.51, 23, 5.75, 1.44, 31.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CX', NULL, 2.02, 23, 0.29, 1.41, 2.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 1, 41.30, 23, 12.46, 19.50, 67.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 2, 33.84, 23, 9.50, 17.50, 55.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 3, 8.94, 23, 6.74, 1.73, 35.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 4, 13.87, 23, 9.75, 2.88, 46.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.c', 'CXP', 5, 2.05, 23, 2.16, 0.23, 16.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CX', NULL, 2.85, 23, 0.39, 2.05, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 1, 37.63, 23, 13.48, 15.50, 66.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 2, 8.15, 23, 5.60, 1.85, 29.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 3, 12.39, 23, 8.46, 2.73, 41.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 4, 15.05, 23, 9.30, 3.77, 44.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.d', 'CXP', 5, 26.77, 23, 10.95, 10.30, 53.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CX', NULL, 3.55, 23, 0.42, 2.68, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 1, 23.56, 23, 12.77, 6.62, 57.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 2, 0.99, 23, 1.02, 0.12, 7.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 3, 19.54, 23, 8.65, 7.20, 43.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 4, 8.67, 23, 6.09, 1.89, 31.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.e', 'CXP', 5, 47.24, 23, 10.22, 27.67, 67.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CX', NULL, 3.93, 23, 0.27, 3.38, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 1, 11.39, 23, 7.49, 2.68, 37.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 3, 23.78, 23, 11.88, 7.42, 54.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 4, 13.59, 23, 7.33, 4.13, 36.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.c.1.f', 'CXP', 5, 51.25, 23, 10.53, 30.49, 71.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CX', NULL, 1.33, 23, 0.13, 1.07, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 1, 71.51, 23, 10.68, 45.85, 88.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 2, 23.53, 23, 10.60, 8.31, 51.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 3, 4.96, 23, 5.03, 0.57, 32.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CX', NULL, 4.71, 23, 0.10, 4.50, 4.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 4, 29.44, 23, 9.96, 13.37, 53.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.b', 'CXP', 5, 70.56, 23, 9.96, 46.99, 86.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CX', NULL, 1.29, 22, 0.13, 1.03, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 1, 77.91, 22, 9.26, 53.52, 91.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 2, 19.81, 22, 9.16, 6.93, 45.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.c', 'CXP', 5, 2.28, 22, 2.38, 0.25, 17.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CX', NULL, 4.11, 23, 0.27, 3.55, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 2, 0.99, 23, 1.03, 0.11, 8.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 3, 29.13, 23, 12.67, 10.32, 59.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 4, 27.52, 23, 11.40, 10.39, 55.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.d', 'CXP', 5, 42.37, 23, 16.53, 15.30, 74.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CX', NULL, 3.75, 22, 0.40, 2.92, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 1, 5.54, 22, 4.15, 1.12, 23.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 2, 25.26, 22, 12.58, 7.79, 57.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 3, 9.54, 22, 6.81, 2.00, 35.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 4, 8.01, 22, 6.53, 1.36, 35.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.e', 'CXP', 5, 51.65, 22, 15.78, 22.30, 79.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CX', NULL, 2.22, 22, 0.48, 1.23, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 1, 52.80, 22, 13.93, 25.92, 78.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 2, 19.70, 22, 9.46, 6.61, 45.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 3, 2.20, 22, 2.28, 0.25, 16.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 4, 3.19, 22, 3.31, 0.35, 23.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.f', 'CXP', 5, 22.11, 22, 12.00, 6.25, 54.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CX', NULL, 4.85, 23, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 3, 0.99, 23, 1.03, 0.11, 8.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 4, 12.96, 23, 6.96, 3.98, 34.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.g', 'CXP', 5, 86.06, 23, 7.28, 63.68, 95.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CX', NULL, 4.01, 23, 0.45, 3.07, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 1, 12.37, 23, 11.27, 1.61, 54.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 2, 5.75, 23, 4.81, 0.96, 27.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 3, 4.84, 23, 3.77, 0.93, 21.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 4, 22.17, 23, 10.34, 7.60, 49.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.h', 'CXP', 5, 54.85, 23, 14.29, 26.86, 80.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CX', NULL, 4.03, 23, 0.45, 3.09, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 1, 12.37, 23, 11.27, 1.61, 54.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 2, 4.44, 23, 4.57, 0.50, 30.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 3, 7.67, 23, 4.68, 2.06, 24.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 4, 18.36, 23, 10.06, 5.30, 47.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.d.1.i', 'CXP', 5, 57.15, 23, 14.11, 28.77, 81.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CX', NULL, 4.35, 23, 0.28, 3.77, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 2, 9.81, 23, 7.02, 2.06, 36.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 3, 9.18, 23, 6.52, 1.96, 33.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 4, 17.60, 23, 8.36, 6.07, 41.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.d', 'CXP', 5, 63.41, 23, 14.74, 31.69, 86.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 23, 0.10, 1.01, 1.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 1, 85.10, 23, 8.49, 58.77, 95.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 2, 12.60, 23, 8.56, 2.79, 41.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.2.e.1.e', 'CXP', 5, 2.30, 23, 1.72, 0.48, 10.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CX', NULL, 3.11, 23, 0.30, 2.49, 3.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 1, 18.29, 23, 8.91, 6.10, 43.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 2, 16.34, 23, 8.56, 5.06, 41.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 3, 27.43, 23, 9.30, 12.55, 49.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 4, 12.37, 23, 11.27, 1.61, 54.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.1', 'CXP', 5, 25.57, 23, 9.17, 11.23, 48.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 23, 0.31, 3.23, 4.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 1, 2.72, 23, 2.85, 0.30, 20.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 2, 13.68, 23, 11.24, 2.15, 53.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 3, 11.90, 23, 7.91, 2.75, 39.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 4, 37.41, 23, 8.51, 21.94, 55.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.a', 'CXP', 5, 34.28, 23, 10.32, 16.79, 57.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CX', NULL, 4.28, 23, 0.20, 3.87, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 2, 11.02, 23, 6.63, 2.95, 33.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 3, 8.25, 23, 6.48, 1.50, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 4, 22.47, 23, 12.04, 6.46, 54.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.2.b', 'CXP', 5, 58.26, 23, 10.42, 36.48, 77.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CX', NULL, 3.91, 22, 0.20, 3.49, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 1, 2.78, 22, 2.89, 0.31, 20.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 3, 22.84, 22, 13.12, 5.92, 58.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 4, 51.73, 22, 14.66, 24.03, 78.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.a.4', 'CXP', 5, 22.65, 22, 10.59, 7.69, 50.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CX', NULL, 2.35, 21, 0.33, 1.67, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 1, 30.54, 21, 13.13, 10.78, 61.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 2, 32.14, 21, 10.34, 14.98, 56.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 3, 19.64, 21, 9.42, 6.57, 45.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 4, 7.08, 21, 5.24, 1.42, 28.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.2', 'CXP', 5, 10.60, 21, 8.94, 1.63, 45.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CX', NULL, 4.23, 22, 0.16, 3.90, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 2, 3.79, 22, 3.16, 0.64, 19.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 3, 17.43, 22, 7.98, 6.25, 40.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 4, 30.83, 22, 12.08, 12.06, 59.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.4', 'CXP', 5, 47.95, 22, 10.29, 28.10, 68.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CX', NULL, 3.62, 22, 0.27, 3.05, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 1, 8.16, 22, 5.22, 2.05, 27.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 2, 12.42, 22, 6.58, 3.88, 33.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 3, 23.51, 22, 12.23, 6.95, 55.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 4, 21.16, 22, 8.95, 8.08, 45.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.7', 'CXP', 5, 34.75, 22, 9.79, 17.83, 56.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CX', NULL, 3.88, 22, 0.20, 3.47, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 1, 2.56, 22, 2.68, 0.28, 19.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 2, 4.97, 22, 3.06, 1.34, 16.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 3, 15.46, 22, 8.33, 4.63, 40.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 4, 55.48, 22, 12.20, 30.85, 77.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.b.8', 'CXP', 5, 21.53, 22, 10.02, 7.40, 48.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CX', NULL, 3.90, 22, 0.44, 2.99, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 1, 15.41, 22, 11.75, 2.72, 54.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 3, 8.11, 22, 4.95, 2.17, 25.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 4, 31.79, 22, 10.68, 14.33, 56.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.c.1', 'CXP', 5, 44.68, 22, 12.14, 22.53, 69.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CX', NULL, 4.46, 22, 0.21, 4.01, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 1, 5.87, 22, 4.91, 0.97, 28.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 2, 2.93, 22, 3.06, 0.32, 22.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 4, 21.99, 22, 8.88, 8.77, 45.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.1', 'CXP', 5, 69.21, 22, 9.02, 48.25, 84.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CX', NULL, 3.20, 21, 0.44, 2.28, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 1, 28.58, 21, 12.29, 10.23, 58.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 2, 8.20, 21, 5.42, 1.95, 28.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 3, 17.93, 21, 7.87, 6.68, 40.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 4, 5.06, 21, 5.13, 0.57, 33.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.3', 'CXP', 5, 40.23, 21, 12.51, 18.52, 66.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.4', 'CT', NULL, 1.41, 22, 0.16, 1.07, 1.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.4', 'CTP', 1, 58.93, 22, 16.50, 25.80, 85.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.4', 'CTP', 2, 41.07, 22, 16.50, 14.45, 74.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.8', 'CT', NULL, 2.21, 23, 0.20, 1.80, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.8', 'CTP', 1, 16.05, 23, 8.68, 4.78, 42.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.8', 'CTP', 2, 46.51, 23, 11.40, 25.15, 69.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '4.C.3.d.8', 'CTP', 3, 37.45, 23, 13.65, 15.16, 66.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CX', NULL, 1.44, 31, 0.32, 1.00, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 1, 88.15, 31, 8.21, 59.90, 97.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 2, 1.10, 31, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.c', 'CXP', 5, 10.75, 31, 8.08, 2.11, 40.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 31, 0.21, 4.26, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 1, 4.86, 31, 4.88, 0.59, 30.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 3, 1.11, 31, 1.17, 0.13, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 4, 9.64, 31, 5.64, 2.77, 28.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.f', 'CXP', 5, 84.39, 31, 7.77, 61.83, 94.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CX', NULL, 1.21, 31, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 1, 91.08, 31, 5.14, 73.72, 97.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 2, 3.68, 31, 3.65, 0.47, 23.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 4, 3.32, 31, 3.44, 0.38, 23.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.h', 'CXP', 5, 1.92, 31, 1.52, 0.37, 9.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CX', NULL, 2.53, 30, 0.38, 1.75, 3.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 1, 32.43, 30, 12.87, 12.62, 61.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 2, 25.28, 30, 17.89, 4.65, 70.12, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 3, 8.36, 30, 7.35, 1.27, 39.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 4, 25.08, 30, 14.77, 6.28, 62.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.j', 'CXP', 5, 8.86, 30, 5.12, 2.59, 26.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 31, 0.17, 4.25, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.15, 31, 0.16, 0.02, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 3, 5.14, 31, 3.85, 1.07, 21.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 4, 29.82, 31, 14.60, 9.28, 63.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.2.l', 'CXP', 5, 64.88, 31, 15.36, 31.79, 87.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CX', NULL, 4.06, 31, 0.43, 3.19, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 2, 19.89, 31, 14.97, 3.51, 62.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 3, 4.27, 31, 3.42, 0.80, 19.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 4, 25.52, 31, 9.89, 10.58, 49.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.a.4', 'CXP', 5, 50.33, 31, 15.78, 21.83, 78.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CX', NULL, 2.87, 31, 0.51, 1.83, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 1, 32.67, 31, 17.54, 8.69, 71.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 2, 8.94, 31, 5.26, 2.56, 26.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 3, 8.42, 31, 5.11, 2.32, 26.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 4, 38.62, 31, 15.66, 14.04, 70.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.e', 'CXP', 5, 11.34, 31, 6.25, 3.47, 31.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CX', NULL, 4.16, 31, 0.26, 3.64, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 1, 3.46, 31, 3.40, 0.45, 22.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 2, 4.36, 31, 2.93, 1.07, 16.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 3, 9.89, 31, 5.48, 3.03, 27.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 4, 37.35, 31, 14.79, 14.08, 68.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.f', 'CXP', 5, 44.94, 31, 16.47, 17.33, 76.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 30, 0.32, 2.62, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 1, 14.52, 30, 8.79, 3.84, 41.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 2, 10.29, 30, 5.51, 3.27, 28.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 3, 19.18, 30, 8.44, 7.23, 41.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 4, 45.82, 30, 17.16, 17.06, 77.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.b.1.g', 'CXP', 5, 10.18, 30, 5.65, 3.10, 28.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CX', NULL, 2.96, 31, 0.35, 2.24, 3.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 1, 14.34, 31, 8.81, 3.73, 42.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 2, 25.14, 31, 17.80, 4.64, 69.85, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 3, 19.56, 31, 8.39, 7.57, 41.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 4, 32.46, 31, 14.45, 11.12, 64.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.1', 'CXP', 5, 8.49, 31, 5.08, 2.39, 26.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CX', NULL, 3.75, 31, 0.37, 3.00, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 1, 8.92, 31, 6.35, 1.95, 32.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 2, 17.71, 31, 7.55, 6.96, 38.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 3, 3.16, 31, 3.15, 0.40, 21.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 4, 29.45, 31, 14.68, 8.97, 63.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.c.2', 'CXP', 5, 40.76, 31, 16.72, 14.33, 73.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CX', NULL, 2.17, 30, 0.31, 1.53, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 1, 33.88, 30, 17.31, 9.55, 71.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 2, 27.16, 30, 14.86, 7.42, 63.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 3, 30.63, 30, 11.97, 12.25, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 4, 5.23, 30, 3.75, 1.16, 20.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.1', 'CXP', 5, 3.10, 30, 2.48, 0.59, 14.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CX', NULL, 2.51, 31, 0.40, 1.70, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 1, 22.39, 31, 18.15, 3.30, 70.89, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 2, 35.49, 31, 15.04, 12.57, 67.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 3, 19.95, 31, 10.54, 6.08, 48.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 4, 12.59, 31, 8.40, 2.94, 40.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.2', 'CXP', 5, 9.59, 31, 5.94, 2.55, 30.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CX', NULL, 1.39, 31, 0.17, 1.03, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 1, 70.78, 31, 14.73, 36.13, 91.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 2, 23.53, 31, 14.77, 5.44, 62.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 3, 3.68, 31, 3.65, 0.47, 23.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.1.d.3', 'CXP', 5, 2.00, 31, 2.10, 0.23, 15.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CX', NULL, 1.72, 31, 0.22, 1.27, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 1, 48.27, 31, 16.46, 19.53, 78.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 2, 38.57, 31, 15.46, 14.21, 70.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 3, 8.14, 31, 5.12, 2.14, 26.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 4, 2.69, 31, 1.81, 0.67, 10.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.a', 'CXP', 5, 2.32, 31, 2.16, 0.34, 14.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CX', NULL, 4.22, 31, 0.13, 3.95, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 1, 0.15, 31, 0.16, 0.02, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 2, 1.11, 31, 1.17, 0.13, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 3, 6.88, 31, 4.52, 1.72, 23.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 4, 60.55, 31, 13.77, 32.11, 83.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.b', 'CXP', 5, 31.31, 31, 12.49, 12.21, 59.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CX', NULL, 4.71, 31, 0.15, 4.41, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 3, 1.26, 31, 1.20, 0.18, 8.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 4, 26.91, 31, 14.65, 7.45, 62.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.c', 'CXP', 5, 71.83, 31, 14.63, 36.81, 91.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CX', NULL, 3.79, 31, 0.40, 2.96, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 1, 7.43, 31, 7.27, 0.92, 40.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 2, 18.32, 31, 14.98, 2.82, 63.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 3, 3.46, 31, 3.40, 0.45, 22.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 4, 29.76, 31, 17.48, 7.14, 70.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.d', 'CXP', 5, 41.03, 31, 14.22, 17.31, 69.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CX', NULL, 1.50, 31, 0.23, 1.03, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 1, 76.97, 31, 9.94, 51.53, 91.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 2, 5.72, 31, 4.33, 1.16, 23.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 3, 9.51, 31, 5.27, 2.92, 26.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 4, 5.47, 31, 3.77, 1.29, 20.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.e', 'CXP', 5, 2.32, 31, 2.16, 0.34, 14.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CX', NULL, 3.19, 31, 0.69, 1.78, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 1, 44.96, 31, 17.33, 16.35, 77.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 4, 1.11, 31, 1.17, 0.13, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.1.f', 'CXP', 5, 53.93, 31, 17.15, 22.24, 82.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CX', NULL, 2.89, 29, 0.37, 2.13, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 1, 19.80, 29, 10.28, 6.15, 48.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 2, 27.81, 29, 17.88, 5.85, 70.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 3, 7.52, 29, 4.47, 2.13, 23.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 4, 33.66, 29, 15.12, 11.26, 67.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.a.3', 'CXP', 5, 11.21, 29, 6.14, 3.44, 30.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CX', NULL, 3.38, 31, 0.38, 2.61, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 1, 12.29, 31, 8.68, 2.64, 42.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 2, 17.21, 31, 15.01, 2.36, 64.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 3, 6.89, 31, 4.19, 1.91, 21.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 4, 47.51, 31, 15.97, 19.66, 76.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.a', 'CXP', 5, 16.11, 31, 7.44, 5.87, 37.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CX', NULL, 3.89, 30, 0.26, 3.35, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 2, 8.19, 30, 6.08, 1.68, 31.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 3, 24.50, 30, 17.94, 4.28, 70.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 4, 37.19, 30, 14.76, 13.99, 68.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.b', 'CXP', 5, 30.11, 30, 11.28, 12.59, 56.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CX', NULL, 3.40, 31, 0.23, 2.94, 3.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 1, 3.90, 31, 3.96, 0.47, 25.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 2, 11.57, 31, 6.05, 3.77, 30.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 3, 48.08, 31, 16.75, 19.05, 78.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 4, 13.52, 31, 7.77, 3.87, 37.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.c', 'CXP', 5, 22.91, 31, 10.63, 8.00, 50.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CX', NULL, 3.48, 31, 0.26, 2.95, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 1, 5.97, 31, 5.08, 0.99, 28.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 2, 9.75, 31, 5.40, 2.99, 27.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 3, 34.65, 31, 14.66, 12.38, 66.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 4, 30.06, 31, 17.28, 7.43, 69.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.d', 'CXP', 5, 19.57, 31, 10.04, 6.21, 47.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CX', NULL, 2.84, 31, 0.35, 2.11, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 1, 13.05, 31, 8.75, 3.01, 42.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 2, 45.49, 31, 17.25, 16.77, 77.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 3, 2.03, 31, 1.40, 0.49, 8.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 4, 23.69, 31, 11.14, 8.10, 52.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.e', 'CXP', 5, 15.74, 31, 7.58, 5.50, 37.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.67, 31, 0.15, 1.36, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 1, 43.79, 31, 13.94, 19.69, 71.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 2, 51.94, 31, 15.10, 23.91, 78.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 3, 1.11, 31, 1.17, 0.13, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.b.1.f', 'CXP', 5, 3.16, 31, 3.15, 0.40, 21.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 31, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 1, 98.57, 31, 1.25, 91.85, 99.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.33, 31, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 4, 1.11, 31, 1.17, 0.13, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 31, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 1, 91.30, 31, 5.18, 73.46, 97.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 2, 8.70, 31, 5.18, 2.45, 26.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CX', NULL, 3.21, 31, 0.38, 2.44, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 1, 8.19, 31, 7.33, 1.20, 39.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 2, 32.02, 31, 15.38, 10.01, 66.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 3, 10.80, 31, 6.51, 2.95, 32.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 4, 28.49, 31, 17.41, 6.50, 69.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.c', 'CXP', 5, 20.50, 31, 10.13, 6.76, 47.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CX', NULL, 2.18, 31, 0.38, 1.41, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 1, 47.94, 31, 15.79, 20.18, 77.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 2, 20.25, 31, 14.91, 3.71, 62.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 3, 14.06, 31, 6.40, 5.25, 32.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 4, 1.22, 31, 0.76, 0.33, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.d', 'CXP', 5, 16.53, 31, 8.59, 5.27, 41.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CX', NULL, 3.81, 31, 0.38, 3.03, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 1, 4.86, 31, 4.88, 0.59, 30.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 2, 20.06, 31, 14.98, 3.59, 62.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 3, 3.15, 31, 2.19, 0.75, 12.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 4, 32.68, 31, 17.01, 9.10, 70.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.e', 'CXP', 5, 39.24, 31, 14.03, 16.26, 68.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CX', NULL, 3.72, 31, 0.46, 2.78, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 1, 5.59, 31, 4.96, 0.86, 28.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 2, 23.83, 31, 15.01, 5.47, 62.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 3, 5.70, 31, 4.00, 1.30, 21.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 4, 23.18, 31, 8.96, 9.74, 45.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.c.1.f', 'CXP', 5, 41.70, 31, 16.30, 15.38, 73.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CX', NULL, 1.97, 31, 0.12, 1.74, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 1, 16.06, 31, 7.90, 5.47, 38.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 2, 71.73, 31, 11.36, 44.69, 88.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 3, 11.10, 31, 8.10, 2.28, 40.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 4, 1.11, 31, 1.17, 0.13, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CX', NULL, 4.09, 31, 0.24, 3.59, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 2, 4.01, 31, 3.25, 0.74, 19.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 3, 16.91, 31, 9.60, 4.80, 45.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 4, 44.83, 31, 15.51, 18.41, 74.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.b', 'CXP', 5, 34.25, 31, 16.82, 10.18, 70.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CX', NULL, 3.89, 31, 0.32, 3.23, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 1, 0.76, 31, 0.79, 0.09, 6.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 2, 4.01, 31, 3.25, 0.74, 19.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 3, 39.31, 31, 15.20, 14.99, 70.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 4, 16.98, 31, 8.46, 5.67, 41.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.c', 'CXP', 5, 38.94, 31, 17.10, 12.80, 73.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CX', NULL, 3.62, 31, 0.37, 2.85, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 1, 1.69, 31, 1.37, 0.32, 8.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 2, 18.77, 31, 7.81, 7.51, 39.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 3, 33.33, 31, 15.24, 10.96, 66.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 4, 8.38, 31, 4.84, 2.46, 24.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.d', 'CXP', 5, 37.83, 31, 17.23, 11.99, 73.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CX', NULL, 2.91, 31, 0.13, 2.66, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 1, 3.62, 31, 3.73, 0.42, 25.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 2, 19.15, 31, 7.60, 8.00, 39.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 3, 64.09, 31, 12.43, 37.21, 84.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 4, 8.75, 31, 4.56, 2.90, 23.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.e', 'CXP', 5, 4.39, 31, 4.00, 0.65, 24.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CX', NULL, 2.01, 31, 0.25, 1.50, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 1, 35.41, 31, 15.70, 11.89, 69.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 2, 41.48, 31, 16.06, 15.51, 73.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 3, 13.42, 31, 7.30, 4.12, 35.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 4, 5.71, 31, 4.12, 1.25, 22.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.f', 'CXP', 5, 3.97, 31, 3.55, 0.61, 21.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CX', NULL, 4.26, 31, 0.30, 3.64, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 1, 3.68, 31, 3.65, 0.47, 23.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 2, 2.27, 31, 1.72, 0.47, 10.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 3, 17.21, 31, 15.01, 2.36, 64.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 4, 18.17, 31, 7.95, 6.93, 39.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.g', 'CXP', 5, 58.66, 31, 14.81, 28.97, 83.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CX', NULL, 3.66, 31, 0.45, 2.75, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 2, 28.65, 31, 14.75, 8.42, 63.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 3, 17.06, 31, 7.68, 6.36, 38.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 4, 13.49, 31, 8.21, 3.57, 39.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.h', 'CXP', 5, 40.80, 31, 16.50, 14.59, 73.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CX', NULL, 3.51, 31, 0.48, 2.53, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 1, 3.16, 31, 3.15, 0.40, 21.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 2, 35.29, 31, 15.82, 11.70, 69.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 3, 11.22, 31, 5.32, 4.08, 27.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 4, 7.71, 31, 4.54, 2.21, 23.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.d.1.i', 'CXP', 5, 42.62, 31, 16.92, 15.31, 75.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CX', NULL, 4.13, 31, 0.33, 3.46, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 1, 8.89, 31, 5.58, 2.34, 28.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 2, 11.11, 31, 6.22, 3.34, 31.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 4, 18.43, 31, 7.99, 7.09, 40.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.d', 'CXP', 5, 61.56, 31, 13.14, 34.00, 83.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CX', NULL, 1.54, 31, 0.19, 1.15, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 1, 60.33, 31, 15.29, 29.20, 84.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 2, 32.91, 31, 15.37, 10.58, 67.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 3, 2.16, 31, 1.44, 0.55, 8.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 4, 1.43, 31, 1.25, 0.24, 8.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.2.e.1.e', 'CXP', 5, 3.16, 31, 3.15, 0.40, 21.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CX', NULL, 2.91, 31, 0.52, 1.85, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 1, 11.23, 31, 6.05, 3.53, 30.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 2, 43.00, 31, 15.41, 17.28, 73.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 3, 12.58, 31, 6.39, 4.21, 32.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 4, 10.32, 31, 5.66, 3.19, 28.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.1', 'CXP', 5, 22.87, 31, 18.08, 3.53, 70.64, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 31, 0.33, 3.20, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 1, 3.90, 31, 3.96, 0.47, 25.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 2, 4.85, 31, 3.64, 1.00, 20.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 3, 30.66, 31, 17.10, 7.88, 69.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 4, 21.19, 31, 10.00, 7.33, 47.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.a', 'CXP', 5, 39.40, 31, 15.89, 14.32, 71.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CX', NULL, 4.47, 31, 0.29, 3.87, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 1, 7.07, 31, 5.08, 1.54, 26.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 2, 5.96, 31, 3.88, 1.51, 20.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 3, 0.31, 31, 0.22, 0.07, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 4, 6.73, 31, 4.73, 1.53, 25.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.2.b', 'CXP', 5, 79.93, 31, 9.36, 54.75, 92.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CX', NULL, 4.69, 31, 0.14, 4.41, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 3, 7.87, 31, 5.25, 1.91, 27.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 4, 15.12, 31, 8.32, 4.53, 40.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.a.4', 'CXP', 5, 77.01, 31, 10.15, 50.96, 91.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CX', NULL, 1.59, 31, 0.34, 1.00, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 1, 63.15, 31, 16.47, 28.77, 87.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 2, 14.31, 31, 6.60, 5.26, 33.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 3, 22.54, 31, 18.13, 3.37, 70.81, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CX', NULL, 4.40, 31, 0.23, 3.94, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 2, 3.66, 31, 3.42, 0.52, 21.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 3, 8.48, 31, 7.36, 1.32, 39.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 4, 31.61, 31, 11.97, 12.98, 58.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.4', 'CXP', 5, 56.26, 31, 15.07, 26.91, 81.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CX', NULL, 3.49, 29, 0.53, 2.42, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 1, 21.98, 29, 10.19, 7.70, 48.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 2, 8.35, 29, 4.90, 2.40, 25.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 3, 11.11, 29, 6.30, 3.27, 31.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 4, 15.34, 29, 9.30, 4.01, 44.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.7', 'CXP', 5, 43.23, 29, 18.46, 14.02, 78.04, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CX', NULL, 3.97, 31, 0.33, 3.30, 4.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 2, 8.07, 31, 5.44, 1.92, 28.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 3, 35.46, 31, 15.51, 12.10, 68.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 4, 7.76, 31, 4.03, 2.59, 20.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.b.8', 'CXP', 5, 48.71, 31, 16.04, 20.38, 77.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CX', NULL, 3.29, 30, 0.47, 2.33, 4.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 1, 8.30, 30, 5.69, 1.92, 29.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 2, 35.59, 30, 17.12, 10.72, 71.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 3, 6.17, 30, 4.05, 1.55, 21.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 4, 18.89, 30, 8.38, 7.08, 41.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.c.1', 'CXP', 5, 31.05, 30, 15.63, 9.19, 66.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CX', NULL, 3.88, 31, 0.45, 2.96, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 1, 5.01, 31, 4.89, 0.64, 30.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 2, 18.32, 31, 14.98, 2.82, 63.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 3, 6.85, 31, 4.79, 1.56, 25.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 4, 23.05, 31, 8.84, 9.77, 45.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.1', 'CXP', 5, 46.77, 31, 16.38, 18.64, 77.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CX', NULL, 1.23, 31, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 1, 88.79, 31, 6.03, 69.70, 96.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 2, 3.16, 31, 3.15, 0.40, 21.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 3, 4.72, 31, 3.66, 0.93, 20.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 4, 3.32, 31, 3.44, 0.38, 23.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.4', 'CT', NULL, 1.57, 30, 0.16, 1.24, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.4', 'CTP', 1, 43.69, 30, 15.84, 17.22, 74.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.4', 'CTP', 2, 56.11, 30, 15.82, 25.57, 82.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.4', 'CTP', 3, 0.20, 30, 0.21, 0.02, 1.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.8', 'CT', NULL, 1.93, 31, 0.22, 1.48, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.8', 'CTP', 1, 29.86, 31, 17.25, 7.33, 69.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.8', 'CTP', 2, 47.07, 31, 15.59, 19.86, 76.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '4.C.3.d.8', 'CTP', 3, 23.07, 31, 8.55, 10.08, 44.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 39, 0.13, 1.23, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 1, 64.56, 39, 8.87, 45.38, 79.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 2, 27.72, 39, 10.49, 11.73, 52.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 3, 3.68, 39, 2.85, 0.74, 16.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 4, 1.70, 39, 2.08, 0.14, 17.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.c', 'CXP', 5, 2.35, 39, 2.44, 0.28, 17.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CX', NULL, 4.46, 39, 0.24, 3.98, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 1, 0.52, 39, 0.56, 0.06, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 2, 6.09, 39, 3.92, 1.59, 20.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 3, 5.30, 39, 4.17, 1.03, 23.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 4, 22.76, 39, 16.84, 4.07, 67.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.f', 'CXP', 5, 65.33, 39, 18.14, 27.13, 90.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CX', NULL, 3.38, 39, 0.75, 1.86, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 1, 37.67, 39, 18.45, 10.97, 74.78, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 2, 0.96, 39, 0.89, 0.14, 6.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 3, 1.35, 39, 1.06, 0.27, 6.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 4, 5.46, 39, 3.93, 1.22, 21.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.h', 'CXP', 5, 54.57, 39, 19.78, 19.28, 85.79, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CX', NULL, 2.96, 39, 0.41, 2.13, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 1, 44.05, 39, 11.73, 23.10, 67.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 2, 3.80, 39, 3.16, 0.68, 18.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 3, 6.67, 39, 4.87, 1.45, 25.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 4, 3.48, 39, 2.83, 0.65, 16.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.j', 'CXP', 5, 42.00, 39, 10.20, 23.68, 62.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CX', NULL, 4.22, 39, 0.65, 2.91, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 1, 18.56, 39, 16.27, 2.51, 66.83, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 2, 0.52, 39, 0.56, 0.06, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 3, 0.74, 39, 0.80, 0.08, 6.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 4, 0.36, 39, 0.26, 0.08, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.2.l', 'CXP', 5, 79.81, 39, 16.30, 33.79, 96.84, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CX', NULL, 4.17, 39, 0.39, 3.38, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 1, 3.33, 39, 3.50, 0.38, 23.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 2, 3.73, 39, 3.03, 0.70, 17.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 3, 22.27, 39, 16.52, 3.99, 66.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 4, 14.19, 39, 8.28, 4.01, 39.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.a.4', 'CXP', 5, 56.48, 39, 19.23, 21.03, 86.35, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CX', NULL, 4.25, 39, 0.19, 3.86, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 1, 2.38, 39, 2.54, 0.27, 18.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 2, 3.56, 39, 2.78, 0.71, 15.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 3, 2.19, 39, 1.44, 0.57, 8.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 4, 50.66, 39, 21.01, 15.78, 84.91, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.e', 'CXP', 5, 41.21, 39, 19.22, 12.33, 77.75, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CX', NULL, 3.73, 39, 0.38, 2.96, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 1, 9.92, 39, 6.35, 2.55, 31.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 2, 5.07, 39, 3.58, 1.17, 19.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 3, 21.80, 39, 16.36, 3.84, 66.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 4, 28.96, 39, 10.66, 12.50, 53.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.f', 'CXP', 5, 34.24, 39, 10.60, 16.72, 57.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 39, 0.29, 2.57, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 1, 3.37, 39, 2.81, 0.60, 16.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 2, 23.01, 39, 11.22, 7.66, 51.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 3, 42.59, 39, 11.74, 21.91, 66.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 4, 16.78, 39, 9.31, 4.96, 43.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.b.1.g', 'CXP', 5, 14.25, 39, 8.08, 4.18, 38.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CX', NULL, 3.14, 39, 0.25, 2.64, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 1, 0.68, 39, 0.61, 0.11, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 2, 43.81, 39, 11.58, 23.13, 66.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 3, 14.30, 39, 8.84, 3.73, 41.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 4, 23.39, 39, 11.14, 7.99, 51.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.1', 'CXP', 5, 17.82, 39, 9.16, 5.76, 43.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CX', NULL, 2.76, 39, 0.32, 2.11, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 1, 4.89, 39, 3.73, 1.01, 20.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 2, 44.85, 39, 22.40, 11.51, 83.57, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 3, 30.99, 39, 17.46, 7.92, 70.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 4, 8.25, 39, 5.07, 2.26, 25.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.c.2', 'CXP', 5, 11.02, 39, 6.82, 2.94, 33.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CX', NULL, 2.30, 39, 0.30, 1.69, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 1, 39.37, 39, 12.64, 18.18, 65.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 2, 13.48, 39, 7.11, 4.33, 34.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 3, 33.45, 39, 10.27, 16.49, 56.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 4, 5.23, 39, 3.92, 1.10, 21.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.1', 'CXP', 5, 8.47, 39, 5.54, 2.14, 28.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CX', NULL, 2.81, 39, 0.21, 2.38, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 1, 0.80, 39, 0.64, 0.16, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 2, 44.38, 39, 11.29, 24.03, 66.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 3, 40.02, 39, 10.26, 21.93, 61.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 4, 2.64, 39, 1.66, 0.73, 9.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.2', 'CXP', 5, 12.17, 39, 6.65, 3.78, 32.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CX', NULL, 1.67, 39, 0.19, 1.28, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 1, 41.06, 39, 18.91, 12.53, 77.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 2, 53.07, 39, 20.03, 18.16, 85.21, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 3, 3.49, 39, 3.53, 0.43, 23.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 4, 2.38, 39, 2.54, 0.27, 18.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CX', NULL, 2.50, 38, 0.26, 1.97, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 1, 13.19, 38, 6.95, 4.26, 34.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 2, 48.41, 38, 21.74, 13.86, 84.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 3, 24.69, 38, 16.77, 5.01, 67.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 4, 3.00, 38, 2.62, 0.50, 16.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.a', 'CXP', 5, 10.70, 38, 6.38, 3.00, 31.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CX', NULL, 3.36, 39, 0.55, 2.25, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 1, 3.92, 39, 3.01, 0.80, 17.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 2, 37.09, 39, 24.44, 6.61, 83.09, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 3, 2.96, 39, 2.24, 0.62, 12.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 4, 31.31, 39, 17.57, 8.02, 70.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.b', 'CXP', 5, 24.72, 39, 12.51, 7.77, 56.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CX', NULL, 4.51, 39, 0.25, 4.01, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 1, 3.42, 39, 3.52, 0.41, 23.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 2, 1.01, 39, 0.72, 0.23, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 3, 2.42, 39, 2.34, 0.33, 15.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 4, 27.24, 39, 16.95, 6.22, 67.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.c', 'CXP', 5, 65.91, 39, 18.34, 27.03, 90.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CX', NULL, 3.05, 39, 0.31, 2.42, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 1, 27.31, 39, 10.76, 11.14, 52.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 2, 7.91, 39, 4.65, 2.31, 23.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 3, 10.00, 39, 7.55, 1.99, 37.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 4, 42.06, 39, 12.35, 20.65, 66.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.d', 'CXP', 5, 12.72, 39, 7.38, 3.65, 35.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CX', NULL, 2.27, 39, 0.44, 1.39, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 1, 33.21, 39, 10.53, 15.97, 56.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 2, 30.07, 39, 9.79, 14.35, 52.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 3, 12.94, 39, 8.39, 3.19, 40.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 4, 23.78, 39, 16.75, 4.58, 66.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CX', NULL, 4.09, 39, 0.29, 3.50, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 1, 4.26, 39, 2.92, 1.03, 15.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 2, 21.38, 39, 11.80, 6.16, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 3, 2.17, 39, 2.27, 0.26, 16.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 4, 5.65, 39, 3.60, 1.50, 19.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.1.f', 'CXP', 5, 66.54, 39, 9.18, 46.33, 82.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CX', NULL, 3.98, 39, 0.29, 3.41, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 2, 21.89, 39, 11.69, 6.56, 52.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 3, 11.42, 39, 7.84, 2.61, 38.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 4, 13.13, 39, 7.24, 4.01, 35.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.a.3', 'CXP', 5, 53.57, 39, 10.32, 33.25, 72.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 39, 0.50, 2.59, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 1, 2.38, 39, 2.54, 0.27, 18.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 2, 21.53, 39, 11.54, 6.44, 52.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 3, 29.59, 39, 11.01, 12.60, 55.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 4, 5.94, 39, 4.04, 1.44, 21.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.a', 'CXP', 5, 40.56, 39, 19.49, 11.73, 77.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CX', NULL, 4.17, 39, 0.20, 3.76, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 1, 3.33, 39, 3.51, 0.38, 23.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 2, 0.45, 39, 0.33, 0.10, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 3, 3.06, 39, 1.93, 0.84, 10.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 4, 62.14, 39, 18.27, 25.41, 88.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.b', 'CXP', 5, 31.02, 39, 17.32, 8.03, 69.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CX', NULL, 4.23, 38, 0.38, 3.47, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 1, 0.52, 38, 0.56, 0.06, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 2, 1.12, 38, 0.91, 0.21, 5.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 3, 33.67, 38, 17.88, 9.11, 72.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 4, 4.18, 38, 3.11, 0.90, 17.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.c', 'CXP', 5, 60.52, 38, 19.39, 22.85, 88.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CX', NULL, 4.47, 39, 0.10, 4.26, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 1, 0.16, 39, 0.14, 0.03, 0.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 3, 1.86, 39, 1.33, 0.43, 7.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 4, 49.04, 39, 10.65, 28.88, 69.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.d', 'CXP', 5, 48.94, 39, 10.44, 29.15, 69.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CX', NULL, 4.31, 39, 0.29, 3.73, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 2, 4.36, 39, 3.74, 0.74, 21.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 3, 10.73, 39, 6.49, 2.96, 32.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 4, 34.45, 39, 17.80, 9.63, 72.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.e', 'CXP', 5, 50.46, 39, 21.03, 15.65, 84.83, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CX', NULL, 1.98, 39, 0.28, 1.41, 2.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 1, 36.12, 39, 9.77, 19.35, 57.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 2, 37.40, 39, 10.12, 19.94, 58.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 3, 19.04, 39, 16.28, 2.70, 66.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 4, 7.44, 39, 5.12, 1.75, 26.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 39, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 1, 90.68, 39, 6.14, 69.10, 97.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 2, 5.69, 39, 4.05, 1.29, 21.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 3, 1.81, 39, 1.90, 0.21, 13.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 4, 1.81, 39, 1.90, 0.21, 13.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CX', NULL, 1.54, 39, 0.18, 1.18, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 1, 62.66, 39, 10.47, 40.42, 80.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 2, 27.30, 39, 10.50, 11.40, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 3, 6.79, 39, 6.43, 0.92, 36.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.b', 'CXP', 5, 3.25, 39, 2.94, 0.50, 18.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CX', NULL, 3.59, 39, 0.38, 2.82, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 1, 4.35, 39, 3.73, 0.74, 21.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 2, 10.23, 39, 5.66, 3.17, 28.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 3, 33.30, 39, 18.19, 8.68, 72.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 4, 26.01, 39, 10.76, 10.18, 52.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.c', 'CXP', 5, 26.11, 39, 10.83, 10.19, 52.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CX', NULL, 4.27, 39, 0.38, 3.51, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 1, 3.42, 39, 3.52, 0.41, 23.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 2, 0.76, 39, 0.62, 0.15, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 3, 21.39, 39, 16.43, 3.63, 66.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 4, 14.76, 39, 9.02, 3.90, 42.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.d', 'CXP', 5, 59.67, 39, 19.35, 22.51, 88.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CX', NULL, 3.95, 39, 0.13, 3.69, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 1, 2.58, 39, 2.58, 0.33, 17.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 2, 5.25, 39, 3.89, 1.13, 21.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 3, 24.68, 39, 11.12, 8.90, 52.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 4, 29.47, 39, 17.85, 6.85, 70.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.e', 'CXP', 5, 38.01, 39, 10.14, 20.41, 59.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CX', NULL, 2.99, 39, 0.24, 2.49, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 1, 6.74, 39, 4.54, 1.65, 23.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 2, 41.57, 39, 12.02, 20.72, 65.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 3, 13.23, 39, 8.09, 3.53, 38.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 4, 23.16, 39, 10.63, 8.25, 50.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.c.1.f', 'CXP', 5, 15.30, 39, 8.75, 4.40, 41.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CX', NULL, 2.07, 39, 0.26, 1.54, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 1, 24.60, 39, 16.73, 5.00, 66.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 2, 46.49, 39, 10.12, 27.61, 66.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 3, 26.04, 39, 10.92, 10.05, 52.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 4, 2.86, 39, 2.85, 0.37, 19.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CX', NULL, 3.37, 39, 0.27, 2.82, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 2, 22.70, 39, 16.38, 4.25, 66.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 3, 32.54, 39, 10.89, 15.02, 56.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 4, 30.18, 39, 10.82, 13.26, 55.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.b', 'CXP', 5, 14.58, 39, 8.05, 4.41, 38.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CX', NULL, 2.14, 39, 0.13, 1.89, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 1, 3.61, 39, 3.55, 0.47, 22.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 2, 88.75, 39, 6.58, 67.51, 96.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 3, 0.93, 39, 0.66, 0.22, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 4, 3.38, 39, 2.69, 0.65, 15.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.c', 'CXP', 5, 3.33, 39, 3.50, 0.38, 23.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CX', NULL, 2.80, 39, 0.19, 2.41, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 2, 61.47, 39, 9.16, 42.16, 77.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 3, 3.02, 39, 2.87, 0.43, 18.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 4, 29.49, 39, 10.33, 13.27, 53.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.d', 'CXP', 5, 6.01, 39, 4.77, 1.15, 26.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CX', NULL, 2.64, 39, 0.14, 2.36, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 1, 2.38, 39, 2.54, 0.27, 18.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 2, 43.10, 39, 10.11, 24.74, 63.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 3, 45.89, 39, 10.84, 25.95, 67.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 4, 5.81, 39, 3.68, 1.56, 19.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.e', 'CXP', 5, 2.82, 39, 2.84, 0.35, 19.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CX', NULL, 1.81, 39, 0.19, 1.42, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 1, 31.80, 39, 17.63, 8.25, 70.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 2, 59.26, 39, 18.68, 23.30, 87.45, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 3, 5.68, 39, 4.43, 1.11, 24.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 4, 2.74, 39, 2.83, 0.33, 19.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.f', 'CXP', 5, 0.52, 39, 0.56, 0.06, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CX', NULL, 3.92, 39, 0.19, 3.54, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 1, 0.08, 39, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 2, 21.14, 39, 11.64, 6.13, 52.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 3, 5.37, 39, 3.57, 1.35, 19.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 4, 33.59, 39, 17.56, 9.31, 71.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.g', 'CXP', 5, 39.83, 39, 9.44, 22.96, 59.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CX', NULL, 2.93, 39, 0.21, 2.50, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 2, 54.17, 39, 10.05, 34.25, 72.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 3, 3.34, 39, 2.33, 0.80, 12.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 4, 38.16, 39, 9.41, 21.58, 58.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.h', 'CXP', 5, 4.33, 39, 3.18, 0.94, 17.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CX', NULL, 2.50, 39, 0.13, 2.24, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 2, 63.77, 39, 9.53, 43.29, 80.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 3, 25.85, 39, 10.86, 9.97, 52.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 4, 6.65, 39, 4.64, 1.55, 24.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.d.1.i', 'CXP', 5, 3.73, 39, 3.05, 0.69, 17.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CX', NULL, 4.55, 39, 0.13, 4.28, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 2, 2.38, 39, 2.54, 0.27, 18.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 3, 0.20, 39, 0.22, 0.02, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 4, 37.63, 39, 13.14, 16.26, 65.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.d', 'CXP', 5, 59.78, 39, 12.66, 33.87, 81.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CX', NULL, 2.02, 39, 0.24, 1.54, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 1, 27.61, 39, 10.69, 11.44, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 2, 55.38, 39, 9.94, 35.47, 73.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 3, 9.30, 39, 5.22, 2.84, 26.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 4, 2.58, 39, 2.09, 0.49, 12.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.2.e.1.e', 'CXP', 5, 5.14, 39, 4.14, 0.96, 23.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CX', NULL, 3.18, 39, 0.33, 2.51, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 1, 21.48, 39, 11.70, 6.29, 52.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 2, 8.83, 39, 5.60, 2.31, 28.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 3, 23.86, 39, 16.59, 4.71, 66.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 4, 21.83, 39, 11.46, 6.69, 52.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.1', 'CXP', 5, 24.00, 39, 12.84, 7.06, 56.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CX', NULL, 4.24, 39, 0.15, 3.94, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 2, 3.56, 39, 2.79, 0.71, 16.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 3, 6.11, 39, 4.56, 1.29, 24.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 4, 52.91, 39, 9.93, 33.40, 71.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.a', 'CXP', 5, 37.42, 39, 9.46, 20.87, 57.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CX', NULL, 4.41, 39, 0.25, 3.90, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 1, 2.86, 39, 2.56, 0.45, 16.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 2, 5.90, 39, 3.96, 1.46, 20.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 3, 2.87, 39, 1.78, 0.80, 9.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 4, 24.12, 39, 16.60, 4.82, 66.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.2.b', 'CXP', 5, 64.25, 39, 17.69, 27.43, 89.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CX', NULL, 4.67, 39, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 2, 2.49, 39, 2.52, 0.31, 17.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 3, 5.39, 39, 3.77, 1.26, 20.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 4, 14.96, 39, 8.82, 4.14, 41.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.a.4', 'CXP', 5, 77.16, 39, 11.62, 47.06, 92.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CX', NULL, 2.01, 39, 0.29, 1.42, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 1, 37.72, 39, 10.44, 19.76, 59.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 2, 30.18, 39, 10.26, 13.89, 53.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 3, 26.16, 39, 17.09, 5.58, 67.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 4, 5.43, 39, 4.19, 1.09, 23.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.2', 'CXP', 5, 0.52, 39, 0.56, 0.06, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CX', NULL, 4.42, 39, 0.34, 3.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 2, 0.68, 39, 0.61, 0.11, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 3, 19.00, 39, 16.27, 2.69, 66.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 4, 18.41, 39, 9.66, 5.79, 45.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.4', 'CXP', 5, 61.91, 39, 18.74, 24.55, 89.04, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CX', NULL, 3.80, 39, 0.26, 3.28, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 1, 6.18, 39, 4.10, 1.55, 21.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 2, 10.05, 39, 6.07, 2.79, 30.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 3, 2.70, 39, 2.12, 0.54, 12.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 4, 59.43, 39, 19.37, 22.36, 88.16, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.7', 'CXP', 5, 21.65, 39, 16.34, 3.78, 66.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CX', NULL, 3.61, 39, 0.48, 2.64, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 1, 3.14, 39, 2.66, 0.55, 16.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 2, 18.65, 39, 12.20, 4.31, 53.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 3, 25.33, 39, 10.26, 10.17, 50.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 4, 19.59, 39, 10.09, 6.25, 47.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.b.8', 'CXP', 5, 33.29, 39, 17.52, 9.17, 71.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CX', NULL, 2.38, 39, 0.35, 1.66, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 1, 26.15, 39, 10.82, 10.22, 52.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 2, 22.02, 39, 10.70, 7.41, 49.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 3, 40.28, 39, 18.77, 12.20, 76.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 4, 10.95, 39, 6.24, 3.26, 31.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.c.1', 'CXP', 5, 0.60, 39, 0.58, 0.09, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CX', NULL, 4.17, 38, 0.39, 3.38, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 2, 2.48, 38, 2.58, 0.29, 18.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 3, 30.45, 38, 17.62, 7.51, 70.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 4, 14.27, 38, 9.00, 3.61, 42.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.1', 'CXP', 5, 52.81, 38, 21.34, 16.49, 86.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CX', NULL, 1.96, 39, 0.29, 1.37, 2.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 1, 48.52, 39, 10.54, 28.63, 68.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 2, 19.09, 39, 12.09, 4.61, 53.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 3, 21.51, 39, 16.34, 3.72, 66.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 4, 10.08, 39, 6.68, 2.46, 33.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.3', 'CXP', 5, 0.80, 39, 0.62, 0.16, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.4', 'CT', NULL, 1.42, 39, 0.10, 1.22, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.4', 'CTP', 1, 57.58, 39, 10.03, 37.14, 75.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.4', 'CTP', 2, 42.42, 39, 10.03, 24.29, 62.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.8', 'CT', NULL, 2.59, 39, 0.19, 2.21, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.8', 'CTP', 2, 41.20, 39, 18.65, 12.85, 76.90, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '4.C.3.d.8', 'CTP', 3, 58.80, 39, 18.65, 23.10, 87.15, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.c', 'CX', NULL, 2.02, 25, 0.30, 1.41, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.c', 'CXP', 1, 45.12, 25, 12.51, 22.47, 69.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.c', 'CXP', 2, 30.23, 25, 12.78, 11.04, 60.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.c', 'CXP', 3, 9.35, 25, 6.76, 1.95, 34.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.c', 'CXP', 4, 7.65, 25, 7.53, 0.91, 42.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.c', 'CXP', 5, 7.65, 25, 7.53, 0.91, 42.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.f', 'CX', NULL, 4.62, 24, 0.16, 4.29, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.f', 'CXP', 1, 1.71, 24, 1.73, 0.21, 12.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.f', 'CXP', 3, 1.71, 24, 1.73, 0.21, 12.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.f', 'CXP', 4, 27.94, 24, 13.31, 8.99, 60.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.f', 'CXP', 5, 68.63, 24, 13.43, 37.58, 88.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.h', 'CX', NULL, 2.43, 24, 0.45, 1.50, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.h', 'CXP', 1, 48.22, 24, 13.04, 24.02, 73.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.h', 'CXP', 2, 11.50, 24, 8.29, 2.35, 41.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.h', 'CXP', 3, 3.78, 24, 2.82, 0.79, 16.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.h', 'CXP', 4, 21.99, 24, 8.23, 9.45, 43.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.h', 'CXP', 5, 14.51, 24, 8.15, 4.18, 39.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.j', 'CX', NULL, 2.85, 25, 0.31, 2.21, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.j', 'CXP', 1, 22.35, 25, 8.22, 9.78, 43.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.j', 'CXP', 2, 19.45, 25, 7.90, 7.86, 40.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.j', 'CXP', 3, 24.67, 25, 7.51, 12.45, 42.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.j', 'CXP', 4, 17.79, 25, 10.43, 4.73, 48.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.j', 'CXP', 5, 15.74, 25, 8.74, 4.58, 42.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.l', 'CX', NULL, 4.75, 25, 0.14, 4.47, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.l', 'CXP', 3, 1.27, 25, 1.32, 0.15, 10.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.l', 'CXP', 4, 22.32, 25, 13.58, 5.40, 59.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.2.l', 'CXP', 5, 76.40, 25, 13.55, 40.69, 93.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.4', 'CX', NULL, 4.37, 25, 0.18, 4.00, 4.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.4', 'CXP', 2, 10.62, 25, 6.94, 2.56, 34.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.4', 'CXP', 3, 7.65, 25, 6.74, 1.14, 37.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.4', 'CXP', 4, 16.10, 25, 7.24, 5.97, 36.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.a.4', 'CXP', 5, 65.63, 25, 7.07, 50.00, 78.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.e', 'CX', NULL, 4.10, 24, 0.27, 3.54, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.e', 'CXP', 1, 5.65, 24, 4.65, 0.97, 26.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.e', 'CXP', 2, 9.56, 24, 6.88, 1.99, 35.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.e', 'CXP', 3, 5.77, 24, 4.55, 1.07, 25.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.e', 'CXP', 4, 26.97, 24, 7.68, 14.15, 45.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.e', 'CXP', 5, 52.06, 24, 10.89, 30.57, 72.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.f', 'CX', NULL, 3.65, 25, 0.49, 2.63, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.f', 'CXP', 1, 24.23, 25, 13.30, 6.69, 58.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.f', 'CXP', 2, 1.69, 25, 1.71, 0.21, 12.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.f', 'CXP', 3, 11.39, 25, 6.38, 3.37, 32.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.f', 'CXP', 4, 10.20, 25, 6.86, 2.36, 34.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.f', 'CXP', 5, 52.49, 25, 13.79, 26.08, 77.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.g', 'CX', NULL, 3.88, 25, 0.28, 3.31, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.g', 'CXP', 2, 13.72, 25, 7.34, 4.23, 36.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.g', 'CXP', 3, 21.27, 25, 8.50, 8.66, 43.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.g', 'CXP', 4, 27.91, 25, 9.30, 12.98, 50.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.b.1.g', 'CXP', 5, 37.10, 25, 9.68, 20.03, 58.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.1', 'CX', NULL, 3.94, 24, 0.28, 3.37, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.1', 'CXP', 2, 7.83, 24, 6.87, 1.17, 37.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.1', 'CXP', 3, 30.71, 24, 9.28, 15.24, 52.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.1', 'CXP', 4, 20.96, 24, 9.84, 7.20, 47.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.1', 'CXP', 5, 40.51, 24, 10.57, 21.55, 62.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.2', 'CX', NULL, 3.84, 25, 0.34, 3.13, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.2', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.2', 'CXP', 2, 23.59, 25, 13.17, 6.40, 58.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.2', 'CXP', 3, 10.84, 25, 5.46, 3.65, 28.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.2', 'CXP', 4, 23.40, 25, 9.54, 9.24, 47.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.c.2', 'CXP', 5, 42.18, 25, 11.32, 21.87, 65.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.1', 'CX', NULL, 2.92, 25, 0.35, 2.19, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.1', 'CXP', 1, 11.04, 25, 7.34, 2.59, 36.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.1', 'CXP', 2, 35.42, 25, 12.31, 15.30, 62.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.1', 'CXP', 3, 15.96, 25, 9.48, 4.23, 44.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.1', 'CXP', 4, 25.56, 25, 12.04, 8.50, 55.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.1', 'CXP', 5, 12.02, 25, 8.46, 2.56, 41.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.2', 'CX', NULL, 2.97, 25, 0.28, 2.39, 3.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.2', 'CXP', 1, 2.97, 25, 2.20, 0.63, 12.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.2', 'CXP', 2, 40.72, 25, 12.69, 18.84, 67.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.2', 'CXP', 3, 20.19, 25, 8.01, 8.32, 41.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.2', 'CXP', 4, 28.46, 25, 10.04, 12.57, 52.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.2', 'CXP', 5, 7.65, 25, 7.53, 0.91, 42.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.3', 'CX', NULL, 1.45, 25, 0.18, 1.09, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.3', 'CXP', 1, 70.85, 25, 11.37, 43.83, 88.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.3', 'CXP', 2, 17.23, 25, 9.65, 4.90, 45.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.3', 'CXP', 3, 7.55, 25, 5.14, 1.75, 27.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.3', 'CXP', 4, 4.37, 25, 4.24, 0.56, 27.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.a', 'CX', NULL, 3.74, 25, 0.20, 3.32, 4.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.a', 'CXP', 1, 2.55, 25, 1.62, 0.67, 9.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.a', 'CXP', 2, 8.82, 25, 5.30, 2.42, 27.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.a', 'CXP', 3, 24.58, 25, 8.44, 11.30, 45.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.a', 'CXP', 4, 40.14, 25, 13.25, 17.69, 67.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.a', 'CXP', 5, 23.92, 25, 10.10, 9.09, 49.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.b', 'CX', NULL, 4.33, 25, 0.13, 4.05, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.b', 'CXP', 1, 1.27, 25, 1.32, 0.15, 10.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.b', 'CXP', 3, 9.88, 25, 6.92, 2.16, 35.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.b', 'CXP', 4, 42.65, 25, 14.89, 17.48, 72.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.b', 'CXP', 5, 46.20, 25, 12.16, 23.83, 70.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.c', 'CX', NULL, 4.36, 25, 0.24, 3.87, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.c', 'CXP', 2, 1.27, 25, 1.32, 0.15, 10.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.c', 'CXP', 3, 15.31, 25, 13.48, 2.07, 60.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.c', 'CXP', 4, 29.91, 25, 10.99, 12.64, 55.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.c', 'CXP', 5, 53.51, 25, 12.48, 29.01, 76.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.d', 'CX', NULL, 3.15, 25, 0.34, 2.45, 3.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.d', 'CXP', 1, 8.10, 25, 5.33, 1.97, 27.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.d', 'CXP', 2, 27.99, 25, 13.23, 9.12, 60.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.d', 'CXP', 3, 23.90, 25, 8.43, 10.77, 44.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.d', 'CXP', 4, 20.95, 25, 9.65, 7.37, 46.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.d', 'CXP', 5, 19.07, 25, 11.02, 5.12, 50.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.e', 'CX', NULL, 1.86, 25, 0.26, 1.33, 2.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.e', 'CXP', 1, 46.68, 25, 12.98, 22.98, 71.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.e', 'CXP', 2, 34.24, 25, 9.80, 17.49, 56.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.e', 'CXP', 3, 5.32, 25, 5.01, 0.72, 30.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.e', 'CXP', 4, 13.76, 25, 8.03, 3.80, 39.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.f', 'CX', NULL, 4.78, 25, 0.17, 4.44, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.f', 'CXP', 1, 5.14, 25, 4.24, 0.89, 24.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.f', 'CXP', 4, 1.27, 25, 1.32, 0.15, 10.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.1.f', 'CXP', 5, 93.59, 25, 4.16, 77.70, 98.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.3', 'CX', NULL, 3.88, 25, 0.35, 3.16, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.3', 'CXP', 1, 7.65, 25, 6.74, 1.14, 37.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.3', 'CXP', 2, 5.52, 25, 4.55, 0.95, 26.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.3', 'CXP', 3, 14.24, 25, 7.32, 4.60, 36.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.3', 'CXP', 4, 35.92, 25, 10.88, 17.45, 59.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.a.3', 'CXP', 5, 36.67, 25, 11.48, 17.27, 61.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.a', 'CX', NULL, 3.95, 25, 0.35, 3.23, 4.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.a', 'CXP', 2, 16.58, 25, 13.44, 2.61, 59.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.a', 'CXP', 3, 13.38, 25, 6.36, 4.74, 32.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.a', 'CXP', 4, 28.08, 25, 10.51, 11.77, 53.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.a', 'CXP', 5, 41.96, 25, 12.44, 20.12, 67.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.b', 'CX', NULL, 4.14, 25, 0.29, 3.54, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.b', 'CXP', 2, 8.93, 25, 6.76, 1.73, 35.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.b', 'CXP', 3, 22.45, 25, 7.78, 10.32, 42.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.b', 'CXP', 4, 14.05, 25, 6.86, 4.81, 34.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.b', 'CXP', 5, 54.58, 25, 11.75, 31.13, 76.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.c', 'CX', NULL, 4.31, 25, 0.16, 3.97, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.c', 'CXP', 2, 1.27, 25, 1.32, 0.15, 10.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.c', 'CXP', 3, 9.15, 25, 6.74, 1.86, 34.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.c', 'CXP', 4, 47.34, 25, 8.92, 30.05, 65.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.c', 'CXP', 5, 42.24, 25, 11.23, 22.05, 65.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.d', 'CX', NULL, 4.26, 25, 0.29, 3.66, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.d', 'CXP', 2, 8.93, 25, 6.76, 1.73, 35.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.d', 'CXP', 3, 10.66, 25, 7.08, 2.51, 35.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.d', 'CXP', 4, 25.50, 25, 7.97, 12.59, 44.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.d', 'CXP', 5, 54.92, 25, 10.79, 33.14, 74.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.e', 'CX', NULL, 4.20, 25, 0.30, 3.59, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.e', 'CXP', 2, 11.93, 25, 7.12, 3.23, 35.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.e', 'CXP', 3, 7.65, 25, 6.74, 1.14, 37.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.e', 'CXP', 4, 28.41, 25, 8.43, 14.44, 48.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.e', 'CXP', 5, 52.00, 25, 11.00, 30.38, 72.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.f', 'CX', NULL, 1.80, 25, 0.23, 1.33, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.f', 'CXP', 1, 49.65, 25, 11.72, 27.26, 72.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.f', 'CXP', 2, 24.75, 25, 7.94, 12.01, 44.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.f', 'CXP', 3, 21.73, 25, 10.70, 7.05, 50.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.f', 'CXP', 4, 3.86, 25, 3.95, 0.45, 26.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.a', 'CX', NULL, 1.23, 24, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.a', 'CXP', 1, 81.62, 24, 9.74, 53.69, 94.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.a', 'CXP', 2, 13.92, 24, 6.62, 4.90, 33.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.a', 'CXP', 3, 4.47, 24, 4.33, 0.57, 27.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.b', 'CX', NULL, 1.81, 25, 0.35, 1.09, 2.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.b', 'CXP', 1, 59.44, 25, 13.46, 31.65, 82.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.b', 'CXP', 2, 17.71, 25, 8.83, 5.81, 42.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.b', 'CXP', 3, 13.92, 25, 8.91, 3.37, 42.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.b', 'CXP', 5, 8.93, 25, 7.67, 1.38, 40.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.c', 'CX', NULL, 3.70, 25, 0.29, 3.11, 4.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.c', 'CXP', 2, 13.39, 25, 6.79, 4.42, 34.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.c', 'CXP', 3, 30.17, 25, 13.37, 10.45, 61.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.c', 'CXP', 4, 29.70, 25, 10.75, 12.74, 55.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.c', 'CXP', 5, 26.73, 25, 10.95, 10.32, 53.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.d', 'CX', NULL, 4.48, 25, 0.15, 4.17, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.d', 'CXP', 2, 1.69, 25, 1.71, 0.21, 12.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.d', 'CXP', 3, 8.10, 25, 5.33, 1.97, 27.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.d', 'CXP', 4, 30.23, 25, 7.66, 17.00, 47.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.d', 'CXP', 5, 59.97, 25, 10.43, 37.93, 78.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.e', 'CX', NULL, 4.74, 25, 0.09, 4.57, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.e', 'CXP', 3, 2.77, 25, 2.06, 0.59, 12.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.e', 'CXP', 4, 19.98, 25, 7.23, 8.95, 38.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.e', 'CXP', 5, 77.24, 25, 7.65, 58.03, 89.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.f', 'CX', NULL, 4.04, 25, 0.28, 3.46, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.f', 'CXP', 1, 1.27, 25, 1.32, 0.15, 10.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.f', 'CXP', 2, 10.43, 25, 6.79, 2.53, 34.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.f', 'CXP', 3, 11.04, 25, 7.19, 2.66, 36.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.f', 'CXP', 4, 37.16, 25, 10.26, 19.28, 59.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.c.1.f', 'CXP', 5, 40.10, 25, 10.40, 21.50, 62.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.a', 'CX', NULL, 2.15, 25, 0.16, 1.81, 2.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.a', 'CXP', 1, 11.70, 25, 8.73, 2.26, 43.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.a', 'CXP', 2, 67.73, 25, 11.55, 41.35, 86.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.a', 'CXP', 3, 14.82, 25, 9.04, 3.82, 43.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.a', 'CXP', 4, 5.75, 25, 4.59, 1.05, 25.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.b', 'CX', NULL, 3.83, 25, 0.23, 3.35, 4.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.b', 'CXP', 2, 1.27, 25, 1.32, 0.15, 10.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.b', 'CXP', 3, 39.37, 25, 14.98, 15.10, 70.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.b', 'CXP', 4, 34.68, 25, 10.37, 17.11, 57.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.b', 'CXP', 5, 24.68, 25, 9.86, 9.89, 49.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.c', 'CX', NULL, 2.89, 25, 0.28, 2.31, 3.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.c', 'CXP', 2, 47.33, 25, 15.12, 20.44, 75.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.c', 'CXP', 3, 31.83, 25, 9.97, 15.31, 54.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.c', 'CXP', 4, 5.64, 25, 4.45, 1.06, 25.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.c', 'CXP', 5, 15.20, 25, 7.53, 5.10, 37.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.d', 'CX', NULL, 3.22, 25, 0.31, 2.58, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.d', 'CXP', 2, 38.94, 25, 14.74, 15.07, 69.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.d', 'CXP', 3, 8.33, 25, 4.92, 2.35, 25.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.d', 'CXP', 4, 44.11, 25, 14.74, 18.69, 73.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.d', 'CXP', 5, 8.62, 25, 5.98, 1.93, 31.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.e', 'CX', NULL, 3.43, 25, 0.34, 2.73, 4.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.e', 'CXP', 1, 1.50, 25, 1.52, 0.18, 11.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.e', 'CXP', 2, 25.02, 25, 14.26, 6.50, 61.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.e', 'CXP', 3, 22.34, 25, 9.88, 8.16, 48.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.e', 'CXP', 4, 31.58, 25, 10.59, 14.37, 55.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.e', 'CXP', 5, 19.55, 25, 10.12, 6.05, 47.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.f', 'CX', NULL, 2.50, 25, 0.20, 2.08, 2.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.f', 'CXP', 1, 4.05, 25, 2.31, 1.22, 12.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.f', 'CXP', 2, 59.69, 25, 11.97, 34.65, 80.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.f', 'CXP', 3, 18.92, 25, 7.93, 7.43, 40.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.f', 'CXP', 4, 17.35, 25, 9.31, 5.21, 44.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.g', 'CX', NULL, 4.32, 25, 0.22, 3.86, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.g', 'CXP', 1, 1.27, 25, 1.32, 0.15, 10.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.g', 'CXP', 2, 1.50, 25, 1.52, 0.18, 11.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.g', 'CXP', 3, 16.09, 25, 10.30, 3.82, 48.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.g', 'CXP', 4, 26.58, 25, 13.09, 8.31, 59.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.g', 'CXP', 5, 54.56, 25, 14.29, 26.76, 79.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.h', 'CX', NULL, 3.56, 25, 0.25, 3.06, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.h', 'CXP', 2, 13.20, 25, 7.20, 3.99, 35.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.h', 'CXP', 3, 30.73, 25, 11.44, 12.77, 57.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.h', 'CXP', 4, 42.47, 25, 14.74, 17.53, 71.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.h', 'CXP', 5, 13.59, 25, 8.82, 3.23, 42.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.i', 'CX', NULL, 2.72, 25, 0.28, 2.14, 3.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.i', 'CXP', 1, 9.15, 25, 6.74, 1.86, 34.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.i', 'CXP', 2, 49.97, 25, 9.73, 30.91, 69.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.i', 'CXP', 3, 8.29, 25, 5.38, 2.06, 28.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.i', 'CXP', 4, 25.04, 25, 9.88, 10.13, 49.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.d.1.i', 'CXP', 5, 7.55, 25, 5.14, 1.75, 27.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.d', 'CX', NULL, 4.35, 25, 0.20, 3.95, 4.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.d', 'CXP', 3, 26.21, 25, 9.52, 11.40, 49.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.d', 'CXP', 4, 12.12, 25, 8.01, 2.84, 39.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.d', 'CXP', 5, 61.67, 25, 11.52, 37.05, 81.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.e', 'CX', NULL, 2.47, 25, 0.34, 1.77, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.e', 'CXP', 1, 27.70, 25, 10.16, 11.85, 52.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.e', 'CXP', 2, 25.64, 25, 9.88, 10.59, 50.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.e', 'CXP', 3, 26.14, 25, 13.18, 7.96, 59.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.e', 'CXP', 4, 12.98, 25, 8.71, 2.95, 42.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.2.e.1.e', 'CXP', 5, 7.55, 25, 5.14, 1.75, 27.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.1', 'CX', NULL, 3.41, 24, 0.30, 2.78, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.1', 'CXP', 1, 9.47, 24, 7.81, 1.56, 40.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.1', 'CXP', 2, 18.08, 24, 9.38, 5.62, 44.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.1', 'CXP', 3, 30.41, 24, 8.44, 16.07, 49.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.1', 'CXP', 4, 6.14, 24, 4.59, 1.24, 25.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.1', 'CXP', 5, 35.90, 24, 9.01, 19.95, 55.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.a', 'CX', NULL, 4.24, 25, 0.36, 3.49, 4.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.a', 'CXP', 2, 15.31, 25, 13.48, 2.07, 60.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.a', 'CXP', 3, 4.24, 25, 2.66, 1.13, 14.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.a', 'CXP', 4, 21.81, 25, 7.74, 9.86, 41.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.a', 'CXP', 5, 58.64, 25, 11.25, 35.25, 78.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.b', 'CX', NULL, 4.08, 25, 0.37, 3.31, 4.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.b', 'CXP', 1, 1.69, 25, 1.71, 0.21, 12.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.b', 'CXP', 2, 25.74, 25, 13.14, 7.74, 58.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.b', 'CXP', 3, 1.27, 25, 1.32, 0.15, 10.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.b', 'CXP', 4, 5.64, 25, 4.45, 1.05, 25.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.2.b', 'CXP', 5, 65.66, 25, 12.16, 38.59, 85.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.4', 'CX', NULL, 4.02, 25, 0.43, 3.14, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.4', 'CXP', 1, 7.65, 25, 6.74, 1.14, 37.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.4', 'CXP', 2, 7.65, 25, 6.74, 1.14, 37.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.4', 'CXP', 3, 8.93, 25, 7.67, 1.38, 40.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.4', 'CXP', 4, 26.14, 25, 13.18, 7.96, 59.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.a.4', 'CXP', 5, 49.63, 25, 14.44, 23.02, 76.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.2', 'CX', NULL, 1.89, 24, 0.24, 1.40, 2.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.2', 'CXP', 1, 48.60, 24, 11.96, 25.99, 71.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.2', 'CXP', 2, 30.52, 24, 10.57, 13.54, 55.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.2', 'CXP', 3, 4.50, 24, 4.44, 0.55, 28.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.2', 'CXP', 4, 16.38, 24, 7.73, 5.74, 38.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.4', 'CX', NULL, 3.81, 25, 0.18, 3.43, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.4', 'CXP', 2, 7.65, 25, 6.85, 1.11, 37.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.4', 'CXP', 3, 24.55, 25, 8.03, 11.74, 44.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.4', 'CXP', 4, 47.25, 25, 9.89, 28.31, 67.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.4', 'CXP', 5, 20.54, 25, 10.07, 6.75, 48.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.7', 'CX', NULL, 3.03, 25, 0.39, 2.22, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.7', 'CXP', 1, 20.44, 25, 13.65, 4.35, 59.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.7', 'CXP', 2, 16.79, 25, 7.34, 6.38, 37.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.7', 'CXP', 3, 23.60, 25, 9.83, 9.11, 48.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.7', 'CXP', 4, 17.91, 25, 8.57, 6.14, 42.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.7', 'CXP', 5, 21.26, 25, 9.79, 7.48, 47.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.8', 'CX', NULL, 3.76, 25, 0.39, 2.95, 4.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.8', 'CXP', 2, 24.65, 25, 14.34, 6.23, 61.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.8', 'CXP', 3, 20.95, 25, 13.40, 4.75, 58.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.8', 'CXP', 4, 7.77, 25, 4.34, 2.36, 22.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.b.8', 'CXP', 5, 46.63, 25, 14.18, 21.24, 73.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.c.1', 'CX', NULL, 3.55, 24, 0.20, 3.13, 3.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.c.1', 'CXP', 1, 5.68, 24, 4.45, 1.07, 25.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.c.1', 'CXP', 2, 7.50, 24, 4.86, 1.87, 25.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.c.1', 'CXP', 3, 31.20, 24, 12.96, 11.51, 61.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.c.1', 'CXP', 4, 37.79, 24, 10.98, 18.77, 61.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.c.1', 'CXP', 5, 17.83, 24, 7.46, 7.03, 38.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.1', 'CX', NULL, 3.91, 25, 0.26, 3.37, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.1', 'CXP', 1, 1.69, 25, 1.71, 0.21, 12.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.1', 'CXP', 2, 10.85, 25, 6.75, 2.80, 33.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.1', 'CXP', 3, 14.24, 25, 7.32, 4.60, 36.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.1', 'CXP', 4, 40.92, 25, 15.44, 15.64, 72.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.1', 'CXP', 5, 32.29, 25, 12.17, 13.13, 60.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.3', 'CX', NULL, 1.88, 25, 0.29, 1.27, 2.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.3', 'CXP', 1, 57.58, 25, 14.88, 27.85, 82.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.3', 'CXP', 2, 15.31, 25, 13.70, 2.00, 61.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.3', 'CXP', 3, 15.20, 25, 8.72, 4.25, 42.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.3', 'CXP', 4, 5.32, 25, 5.01, 0.72, 30.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.3', 'CXP', 5, 6.59, 25, 4.68, 1.45, 25.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.4', 'CT', NULL, 1.91, 25, 0.10, 1.71, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.4', 'CTP', 1, 17.75, 25, 7.10, 7.33, 37.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.4', 'CTP', 2, 73.63, 25, 8.74, 52.46, 87.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.4', 'CTP', 3, 8.62, 25, 5.98, 1.93, 31.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.8', 'CT', NULL, 2.55, 25, 0.13, 2.27, 2.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.8', 'CTP', 2, 45.43, 25, 13.47, 21.35, 71.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.01', '4.C.3.d.8', 'CTP', 3, 54.57, 25, 13.47, 28.14, 78.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.c', 'CX', NULL, 1.92, 40, 0.40, 1.11, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.c', 'CXP', 1, 55.90, 40, 11.22, 33.54, 76.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.c', 'CXP', 2, 24.58, 40, 9.04, 10.84, 46.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.c', 'CXP', 3, 3.09, 40, 2.47, 0.60, 14.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.c', 'CXP', 4, 4.56, 40, 3.16, 1.09, 17.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.c', 'CXP', 5, 11.87, 40, 10.76, 1.65, 51.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.f', 'CX', NULL, 4.28, 40, 0.24, 3.78, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.f', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.f', 'CXP', 2, 3.77, 40, 3.36, 0.60, 20.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.f', 'CXP', 3, 25.38, 40, 10.71, 9.78, 51.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.f', 'CXP', 4, 10.36, 40, 5.59, 3.31, 28.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.f', 'CXP', 5, 60.48, 40, 12.12, 35.43, 81.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.h', 'CX', NULL, 2.47, 40, 0.36, 1.75, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.h', 'CXP', 1, 46.70, 40, 11.90, 24.99, 69.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.h', 'CXP', 2, 14.47, 40, 9.27, 3.59, 43.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.h', 'CXP', 3, 4.07, 40, 4.05, 0.52, 25.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.h', 'CXP', 4, 14.55, 40, 10.87, 2.82, 49.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.h', 'CXP', 5, 20.22, 40, 7.14, 9.37, 38.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.j', 'CX', NULL, 3.14, 40, 0.40, 2.34, 3.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.j', 'CXP', 1, 26.13, 40, 10.89, 10.16, 52.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.j', 'CXP', 2, 11.28, 40, 7.79, 2.57, 38.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.j', 'CXP', 3, 16.45, 40, 7.37, 6.24, 36.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.j', 'CXP', 4, 14.36, 40, 6.25, 5.66, 31.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.j', 'CXP', 5, 31.78, 40, 10.63, 14.73, 55.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.l', 'CX', NULL, 4.66, 39, 0.21, 4.23, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.l', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.l', 'CXP', 3, 12.93, 39, 10.81, 2.08, 50.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.l', 'CXP', 4, 7.69, 39, 4.40, 2.32, 22.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.2.l', 'CXP', 5, 79.37, 39, 10.86, 50.12, 93.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.4', 'CX', NULL, 4.77, 40, 0.08, 4.60, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.4', 'CXP', 2, 0.74, 40, 0.62, 0.13, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.4', 'CXP', 3, 3.28, 40, 3.13, 0.46, 19.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.4', 'CXP', 4, 14.52, 40, 5.84, 6.15, 30.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.a.4', 'CXP', 5, 81.46, 40, 6.25, 65.56, 91.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.e', 'CX', NULL, 4.16, 40, 0.23, 3.70, 4.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.e', 'CXP', 2, 3.03, 40, 3.04, 0.39, 20.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.e', 'CXP', 3, 23.69, 40, 12.06, 7.45, 54.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.e', 'CXP', 4, 27.55, 40, 9.52, 12.65, 49.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.e', 'CXP', 5, 45.73, 40, 11.69, 24.53, 68.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.f', 'CX', NULL, 3.75, 40, 0.32, 3.10, 4.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.f', 'CXP', 1, 9.43, 40, 6.96, 1.96, 35.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.f', 'CXP', 2, 9.32, 40, 5.06, 2.97, 25.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.f', 'CXP', 3, 23.08, 40, 11.31, 7.64, 52.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.f', 'CXP', 4, 12.79, 40, 5.76, 4.91, 29.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.f', 'CXP', 5, 45.39, 40, 13.05, 22.26, 70.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.g', 'CX', NULL, 3.62, 39, 0.37, 2.87, 4.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.g', 'CXP', 1, 12.24, 39, 11.07, 1.70, 52.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.g', 'CXP', 2, 9.10, 39, 4.80, 3.00, 24.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.g', 'CXP', 3, 13.32, 39, 6.85, 4.42, 33.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.g', 'CXP', 4, 34.63, 39, 12.33, 14.96, 61.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.b.1.g', 'CXP', 5, 30.71, 39, 9.68, 15.00, 52.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.1', 'CX', NULL, 3.68, 39, 0.27, 3.14, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.1', 'CXP', 2, 19.17, 39, 11.33, 5.12, 51.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.1', 'CXP', 3, 22.06, 39, 9.72, 8.27, 47.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.1', 'CXP', 4, 30.41, 39, 10.83, 13.42, 55.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.1', 'CXP', 5, 28.36, 39, 9.57, 13.23, 50.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.2', 'CX', NULL, 3.19, 38, 0.26, 2.65, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.2', 'CXP', 1, 3.28, 38, 2.47, 0.69, 14.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.2', 'CXP', 2, 35.95, 38, 12.13, 16.18, 62.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.2', 'CXP', 3, 19.42, 38, 6.88, 9.00, 37.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.2', 'CXP', 4, 21.54, 38, 11.39, 6.55, 51.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.c.2', 'CXP', 5, 19.81, 38, 7.64, 8.52, 39.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.1', 'CX', NULL, 3.29, 38, 0.27, 2.75, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.1', 'CXP', 1, 4.82, 38, 2.47, 1.67, 13.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.1', 'CXP', 2, 22.02, 38, 8.65, 9.23, 43.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.1', 'CXP', 3, 28.58, 38, 11.15, 11.68, 54.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.1', 'CXP', 4, 28.52, 38, 8.12, 15.11, 47.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.1', 'CXP', 5, 16.06, 38, 11.35, 3.36, 51.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.2', 'CX', NULL, 3.26, 39, 0.26, 2.73, 3.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.2', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.2', 'CXP', 2, 25.66, 39, 8.71, 12.04, 46.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.2', 'CXP', 3, 38.49, 39, 11.99, 18.33, 63.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.2', 'CXP', 4, 20.03, 39, 7.66, 8.69, 39.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.2', 'CXP', 5, 15.82, 39, 11.28, 3.27, 51.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.3', 'CX', NULL, 1.32, 39, 0.11, 1.09, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.3', 'CXP', 1, 77.89, 39, 8.22, 57.27, 90.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.3', 'CXP', 2, 12.39, 39, 7.19, 3.57, 35.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.3', 'CXP', 3, 9.72, 39, 4.81, 3.42, 24.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.a', 'CX', NULL, 4.42, 39, 0.16, 4.10, 4.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.a', 'CXP', 1, 0.30, 39, 0.31, 0.04, 2.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.a', 'CXP', 2, 3.05, 39, 2.59, 0.53, 15.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.a', 'CXP', 3, 3.57, 39, 2.61, 0.79, 14.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.a', 'CXP', 4, 40.05, 39, 12.09, 19.42, 64.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.a', 'CXP', 5, 53.03, 39, 12.18, 29.56, 75.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.b', 'CX', NULL, 4.47, 39, 0.17, 4.14, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.b', 'CXP', 1, 3.59, 39, 3.45, 0.49, 21.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.b', 'CXP', 2, 1.07, 39, 1.14, 0.12, 8.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.b', 'CXP', 3, 5.12, 39, 3.58, 1.20, 19.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.b', 'CXP', 4, 24.74, 39, 9.07, 10.93, 46.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.b', 'CXP', 5, 65.48, 39, 9.43, 44.91, 81.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.c', 'CX', NULL, 4.76, 40, 0.08, 4.60, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.c', 'CXP', 3, 2.04, 40, 2.03, 0.27, 13.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.c', 'CXP', 4, 19.82, 40, 6.29, 9.99, 35.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.c', 'CXP', 5, 78.14, 40, 6.94, 61.12, 89.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.d', 'CX', NULL, 3.70, 40, 0.26, 3.18, 4.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.d', 'CXP', 1, 7.76, 40, 4.62, 2.23, 23.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.d', 'CXP', 2, 7.66, 40, 3.49, 2.96, 18.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.d', 'CXP', 3, 24.67, 40, 8.69, 11.28, 45.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.d', 'CXP', 4, 26.36, 40, 10.56, 10.65, 51.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.d', 'CXP', 5, 33.55, 40, 11.30, 15.33, 58.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.e', 'CX', NULL, 2.38, 40, 0.23, 1.91, 2.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.e', 'CXP', 1, 23.43, 40, 11.11, 8.04, 51.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.e', 'CXP', 2, 37.72, 40, 12.41, 17.22, 63.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.e', 'CXP', 3, 21.28, 40, 7.46, 9.90, 39.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.e', 'CXP', 4, 13.01, 40, 5.95, 4.91, 30.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.e', 'CXP', 5, 4.56, 40, 3.16, 1.09, 17.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.f', 'CX', NULL, 4.25, 40, 0.29, 3.66, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.f', 'CXP', 1, 10.35, 40, 5.22, 3.57, 26.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.f', 'CXP', 2, 7.31, 40, 4.52, 2.01, 23.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.f', 'CXP', 4, 11.98, 40, 5.65, 4.40, 28.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.1.f', 'CXP', 5, 70.35, 40, 9.28, 49.10, 85.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.3', 'CX', NULL, 3.44, 39, 0.33, 2.78, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.3', 'CXP', 1, 12.52, 39, 10.76, 1.92, 51.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.3', 'CXP', 2, 5.58, 39, 2.94, 1.87, 15.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.3', 'CXP', 3, 23.05, 39, 9.06, 9.63, 45.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.3', 'CXP', 4, 42.94, 39, 11.93, 21.92, 66.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.a.3', 'CXP', 5, 15.91, 39, 5.74, 7.36, 31.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.a', 'CX', NULL, 4.28, 40, 0.17, 3.94, 4.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.a', 'CXP', 2, 2.04, 40, 2.05, 0.26, 14.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.a', 'CXP', 3, 13.71, 40, 8.34, 3.68, 39.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.a', 'CXP', 4, 38.13, 40, 11.94, 18.13, 63.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.a', 'CXP', 5, 46.13, 40, 11.72, 24.81, 68.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.b', 'CX', NULL, 4.43, 40, 0.14, 4.14, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.b', 'CXP', 2, 5.91, 40, 3.24, 1.89, 16.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.b', 'CXP', 3, 0.21, 40, 0.22, 0.03, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.b', 'CXP', 4, 38.93, 40, 13.10, 17.30, 66.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.b', 'CXP', 5, 54.95, 40, 12.63, 30.30, 77.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.c', 'CX', NULL, 4.24, 40, 0.20, 3.84, 4.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.c', 'CXP', 2, 4.20, 40, 3.37, 0.80, 19.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.c', 'CXP', 3, 14.75, 40, 5.74, 6.43, 30.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.c', 'CXP', 4, 34.29, 40, 10.46, 16.95, 57.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.c', 'CXP', 5, 46.76, 40, 11.93, 24.99, 69.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.d', 'CX', NULL, 4.65, 40, 0.16, 4.33, 4.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.d', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.d', 'CXP', 2, 0.21, 40, 0.22, 0.03, 1.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.d', 'CXP', 3, 12.97, 40, 7.93, 3.47, 38.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.d', 'CXP', 4, 8.35, 40, 4.12, 2.98, 21.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.d', 'CXP', 5, 78.47, 40, 8.60, 56.55, 91.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.e', 'CX', NULL, 4.17, 40, 0.11, 3.94, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.e', 'CXP', 3, 8.18, 40, 4.31, 2.71, 22.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.e', 'CXP', 4, 66.62, 40, 10.37, 43.73, 83.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.e', 'CXP', 5, 25.20, 40, 10.03, 10.30, 49.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.f', 'CX', NULL, 1.90, 40, 0.16, 1.58, 2.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.f', 'CXP', 1, 34.70, 40, 11.56, 15.92, 59.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.f', 'CXP', 2, 46.72, 40, 10.43, 27.31, 67.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.f', 'CXP', 3, 14.07, 40, 5.22, 6.40, 28.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.f', 'CXP', 4, 2.47, 40, 2.30, 0.37, 14.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.b.1.f', 'CXP', 5, 2.04, 40, 2.03, 0.27, 13.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.a', 'CX', NULL, 1.36, 40, 0.16, 1.04, 1.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.a', 'CXP', 1, 87.26, 40, 5.56, 71.36, 94.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.a', 'CXP', 3, 4.56, 40, 3.33, 1.01, 18.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.a', 'CXP', 4, 6.15, 40, 4.35, 1.40, 23.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.a', 'CXP', 5, 2.04, 40, 2.03, 0.27, 13.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.b', 'CX', NULL, 2.11, 40, 0.22, 1.67, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.b', 'CXP', 1, 42.94, 40, 11.58, 22.45, 66.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.b', 'CXP', 2, 33.48, 40, 12.14, 14.32, 60.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.b', 'CXP', 3, 4.15, 40, 3.12, 0.88, 17.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.b', 'CXP', 4, 8.35, 40, 4.86, 2.46, 24.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.b', 'CXP', 5, 11.07, 40, 5.27, 4.05, 26.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.c', 'CX', NULL, 4.26, 40, 0.13, 3.99, 4.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.c', 'CXP', 2, 4.51, 40, 4.08, 0.69, 24.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.c', 'CXP', 3, 3.58, 40, 2.60, 0.80, 14.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.c', 'CXP', 4, 53.49, 40, 11.56, 31.00, 74.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.c', 'CXP', 5, 38.42, 40, 10.73, 19.96, 60.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.d', 'CX', NULL, 4.72, 40, 0.11, 4.50, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.d', 'CXP', 1, 1.04, 40, 1.11, 0.12, 8.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.d', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.d', 'CXP', 3, 2.36, 40, 2.20, 0.35, 14.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.d', 'CXP', 4, 18.75, 40, 8.92, 6.59, 43.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.d', 'CXP', 5, 77.85, 40, 9.31, 54.10, 91.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.e', 'CX', NULL, 4.30, 40, 0.18, 3.94, 4.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.e', 'CXP', 2, 5.51, 40, 4.02, 1.21, 21.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.e', 'CXP', 3, 9.45, 40, 7.62, 1.70, 38.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.e', 'CXP', 4, 35.03, 40, 12.80, 14.74, 62.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.e', 'CXP', 5, 50.00, 40, 12.04, 27.40, 72.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.f', 'CX', NULL, 3.83, 40, 0.23, 3.36, 4.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.f', 'CXP', 1, 2.15, 40, 2.18, 0.27, 15.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.f', 'CXP', 2, 9.88, 40, 5.15, 3.30, 26.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.f', 'CXP', 3, 24.91, 40, 11.16, 9.02, 52.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.f', 'CXP', 4, 28.67, 40, 10.43, 12.53, 53.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.c.1.f', 'CXP', 5, 34.39, 40, 10.86, 16.52, 58.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.a', 'CX', NULL, 2.11, 40, 0.10, 1.91, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.a', 'CXP', 1, 10.17, 40, 4.83, 3.74, 24.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.a', 'CXP', 2, 72.60, 40, 8.20, 53.50, 85.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.a', 'CXP', 3, 15.19, 40, 6.18, 6.36, 32.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.a', 'CXP', 5, 2.04, 40, 2.03, 0.27, 13.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.b', 'CX', NULL, 3.78, 40, 0.16, 3.46, 4.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.b', 'CXP', 2, 5.56, 40, 3.79, 1.35, 20.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.b', 'CXP', 3, 25.20, 40, 11.10, 9.28, 52.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.b', 'CXP', 4, 54.68, 40, 11.51, 32.04, 75.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.b', 'CXP', 5, 14.57, 40, 6.48, 5.61, 32.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.c', 'CX', NULL, 2.66, 40, 0.22, 2.21, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.c', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.c', 'CXP', 2, 65.70, 40, 11.30, 40.98, 84.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.c', 'CXP', 3, 11.46, 40, 7.99, 2.57, 38.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.c', 'CXP', 4, 14.08, 40, 9.62, 3.17, 45.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.c', 'CXP', 5, 8.76, 40, 4.45, 3.02, 22.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.d', 'CX', NULL, 3.20, 40, 0.28, 2.63, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.d', 'CXP', 1, 0.29, 40, 0.30, 0.04, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.d', 'CXP', 2, 44.87, 40, 12.08, 23.25, 68.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.d', 'CXP', 3, 10.63, 40, 5.53, 3.54, 27.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.d', 'CXP', 4, 23.03, 40, 10.67, 8.14, 50.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.d', 'CXP', 5, 21.18, 40, 7.95, 9.31, 41.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.e', 'CX', NULL, 3.08, 40, 0.23, 2.61, 3.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.e', 'CXP', 2, 40.40, 40, 11.35, 20.72, 63.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.e', 'CXP', 3, 26.17, 40, 11.15, 9.93, 53.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.e', 'CXP', 4, 18.41, 40, 8.18, 6.98, 40.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.e', 'CXP', 5, 15.03, 40, 7.18, 5.37, 35.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.f', 'CX', NULL, 2.31, 40, 0.15, 2.01, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.f', 'CXP', 1, 5.21, 40, 3.57, 1.26, 19.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.f', 'CXP', 2, 70.91, 40, 10.14, 47.43, 86.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.f', 'CXP', 3, 17.94, 40, 10.85, 4.69, 49.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.f', 'CXP', 5, 5.94, 40, 3.70, 1.63, 19.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.g', 'CX', NULL, 4.65, 39, 0.12, 4.40, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.g', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.g', 'CXP', 3, 6.73, 39, 4.22, 1.81, 21.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.g', 'CXP', 4, 21.36, 39, 9.29, 8.14, 45.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.g', 'CXP', 5, 71.91, 39, 10.07, 48.28, 87.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.h', 'CX', NULL, 3.52, 40, 0.19, 3.14, 3.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.h', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.h', 'CXP', 2, 19.41, 40, 6.93, 8.96, 37.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.h', 'CXP', 3, 32.02, 40, 12.13, 13.24, 59.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.h', 'CXP', 4, 25.72, 40, 10.67, 10.06, 51.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.h', 'CXP', 5, 22.85, 40, 7.49, 11.14, 41.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.i', 'CX', NULL, 3.17, 40, 0.22, 2.74, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.i', 'CXP', 1, 1.30, 40, 1.17, 0.21, 7.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.i', 'CXP', 2, 39.45, 40, 10.37, 21.31, 61.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.i', 'CXP', 3, 15.07, 40, 5.03, 7.42, 28.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.i', 'CXP', 4, 29.12, 40, 13.00, 10.30, 59.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.d.1.i', 'CXP', 5, 15.06, 40, 5.38, 7.03, 29.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.d', 'CX', NULL, 4.69, 40, 0.11, 4.46, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.d', 'CXP', 2, 1.25, 40, 1.15, 0.19, 7.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.d', 'CXP', 3, 8.03, 40, 4.06, 2.79, 20.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.d', 'CXP', 4, 10.75, 40, 5.77, 3.45, 28.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.d', 'CXP', 5, 79.97, 40, 8.00, 59.24, 91.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.e', 'CX', NULL, 2.76, 40, 0.20, 2.35, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.e', 'CXP', 1, 6.89, 40, 3.63, 2.30, 18.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.e', 'CXP', 2, 39.88, 40, 12.22, 19.13, 65.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.e', 'CXP', 3, 30.66, 40, 8.83, 16.03, 50.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.e', 'CXP', 4, 15.54, 40, 5.97, 6.83, 31.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.2.e.1.e', 'CXP', 5, 7.04, 40, 3.77, 2.31, 19.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.1', 'CX', NULL, 3.29, 40, 0.34, 2.61, 3.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.1', 'CXP', 1, 11.30, 40, 5.79, 3.81, 29.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.1', 'CXP', 2, 28.52, 40, 11.93, 10.88, 56.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.1', 'CXP', 3, 16.28, 40, 10.89, 3.72, 49.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.1', 'CXP', 4, 7.22, 40, 3.76, 2.44, 19.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.1', 'CXP', 5, 36.68, 40, 10.75, 18.52, 59.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.a', 'CX', NULL, 4.54, 40, 0.13, 4.28, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.a', 'CXP', 3, 5.12, 40, 3.07, 1.48, 16.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.a', 'CXP', 4, 36.04, 40, 11.76, 16.72, 61.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.a', 'CXP', 5, 58.84, 40, 11.81, 34.77, 79.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.b', 'CX', NULL, 4.32, 40, 0.24, 3.83, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.b', 'CXP', 1, 0.43, 40, 0.44, 0.06, 3.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.b', 'CXP', 2, 7.96, 40, 4.41, 2.50, 22.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.b', 'CXP', 3, 12.08, 40, 10.75, 1.74, 51.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.b', 'CXP', 4, 18.52, 40, 6.34, 8.85, 34.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.2.b', 'CXP', 5, 61.01, 40, 12.14, 35.79, 81.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.4', 'CX', NULL, 4.67, 39, 0.12, 4.42, 4.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.4', 'CXP', 3, 5.75, 39, 3.98, 1.36, 21.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.4', 'CXP', 4, 21.80, 39, 7.48, 10.28, 40.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.a.4', 'CXP', 5, 72.45, 39, 9.40, 50.34, 87.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.2', 'CX', NULL, 1.95, 40, 0.23, 1.48, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.2', 'CXP', 1, 55.40, 40, 10.81, 33.90, 75.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.2', 'CXP', 2, 10.40, 40, 4.56, 4.14, 23.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.2', 'CXP', 3, 20.09, 40, 8.36, 8.06, 41.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.2', 'CXP', 4, 12.07, 40, 5.72, 4.41, 29.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.2', 'CXP', 5, 2.04, 40, 2.03, 0.27, 13.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.4', 'CX', NULL, 4.14, 40, 0.10, 3.94, 4.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.4', 'CXP', 2, 3.08, 40, 2.27, 0.68, 12.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.4', 'CXP', 3, 5.68, 40, 3.69, 1.47, 19.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.4', 'CXP', 4, 65.17, 40, 8.31, 47.15, 79.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.4', 'CXP', 5, 26.07, 40, 7.37, 14.00, 43.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.7', 'CX', NULL, 2.97, 40, 0.31, 2.33, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.7', 'CXP', 1, 17.44, 40, 10.69, 4.49, 48.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.7', 'CXP', 2, 20.75, 40, 9.07, 7.90, 44.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.7', 'CXP', 3, 26.39, 40, 10.94, 10.30, 52.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.7', 'CXP', 4, 18.63, 40, 6.14, 9.16, 34.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.7', 'CXP', 5, 16.79, 40, 6.03, 7.78, 32.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.8', 'CX', NULL, 4.15, 40, 0.23, 3.69, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.8', 'CXP', 1, 2.28, 40, 2.39, 0.27, 16.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.8', 'CXP', 2, 0.43, 40, 0.44, 0.06, 3.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.8', 'CXP', 3, 23.10, 40, 12.02, 7.11, 54.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.8', 'CXP', 4, 28.10, 40, 7.85, 15.12, 46.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.b.8', 'CXP', 5, 46.08, 40, 10.72, 26.31, 67.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.c.1', 'CX', NULL, 3.00, 40, 0.17, 2.65, 3.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.c.1', 'CXP', 1, 6.48, 40, 4.19, 1.68, 21.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.c.1', 'CXP', 2, 19.31, 40, 10.97, 5.45, 49.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.c.1', 'CXP', 3, 52.83, 40, 11.57, 30.45, 74.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.c.1', 'CXP', 4, 10.26, 40, 4.39, 4.17, 23.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.c.1', 'CXP', 5, 11.12, 40, 4.86, 4.42, 25.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.1', 'CX', NULL, 3.96, 40, 0.29, 3.38, 4.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.1', 'CXP', 2, 18.98, 40, 10.84, 5.33, 49.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.1', 'CXP', 3, 10.37, 40, 4.90, 3.84, 25.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.1', 'CXP', 4, 26.17, 40, 10.90, 10.17, 52.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.1', 'CXP', 5, 44.47, 40, 11.57, 23.69, 67.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.3', 'CX', NULL, 2.23, 40, 0.36, 1.49, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.3', 'CXP', 1, 54.30, 40, 11.61, 31.56, 75.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.3', 'CXP', 2, 9.39, 40, 4.55, 3.39, 23.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.3', 'CXP', 3, 12.48, 40, 5.58, 4.83, 28.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.3', 'CXP', 4, 6.80, 40, 4.68, 1.61, 24.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.3', 'CXP', 5, 17.03, 40, 7.71, 6.37, 38.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.4', 'CT', NULL, 1.72, 40, 0.10, 1.52, 1.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.4', 'CTP', 1, 30.37, 40, 10.43, 13.86, 54.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.4', 'CTP', 2, 66.95, 40, 11.02, 42.52, 84.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.4', 'CTP', 3, 2.68, 40, 2.10, 0.54, 12.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.8', 'CT', NULL, 2.65, 40, 0.11, 2.42, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.8', 'CTP', 1, 3.03, 40, 3.04, 0.39, 20.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.8', 'CTP', 2, 29.15, 40, 9.60, 13.84, 51.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.02', '4.C.3.d.8', 'CTP', 3, 67.82, 40, 9.91, 45.69, 84.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CX', NULL, 1.09, 19, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 1, 92.50, 19, 5.11, 72.39, 98.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 2, 6.58, 19, 4.91, 1.30, 27.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 4, 0.92, 19, 0.97, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CX', NULL, 4.93, 19, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 4, 7.39, 19, 7.28, 0.85, 42.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.f', 'CXP', 5, 92.61, 19, 7.28, 57.29, 99.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CX', NULL, 2.63, 19, 0.39, 1.81, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 1, 35.59, 19, 13.61, 13.70, 65.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 3, 30.35, 19, 8.83, 15.34, 51.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 4, 34.07, 19, 13.64, 12.61, 64.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CX', NULL, 2.71, 19, 0.52, 1.61, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 1, 34.55, 19, 13.67, 12.90, 65.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 2, 1.03, 19, 1.08, 0.11, 8.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 3, 35.77, 19, 13.41, 14.05, 65.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 4, 16.46, 19, 10.14, 4.02, 48.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.j', 'CXP', 5, 12.19, 19, 9.78, 1.99, 48.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 19, 0.22, 4.07, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 1, 3.95, 19, 3.04, 0.76, 18.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 4, 30.59, 19, 19.75, 5.87, 75.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.2.l', 'CXP', 5, 65.47, 19, 19.69, 23.32, 92.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CX', NULL, 4.76, 19, 0.12, 4.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 2, 1.69, 19, 1.77, 0.18, 13.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 4, 18.65, 19, 11.24, 4.61, 52.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.a.4', 'CXP', 5, 79.66, 19, 11.29, 47.55, 94.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 19, 0.45, 2.52, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 1, 11.34, 19, 7.99, 2.35, 40.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 2, 13.62, 19, 9.80, 2.67, 47.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 3, 23.20, 19, 12.68, 6.35, 57.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 4, 20.65, 19, 10.74, 6.16, 50.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.e', 'CXP', 5, 31.19, 19, 13.41, 10.87, 62.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CX', NULL, 4.41, 19, 0.34, 3.70, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 2, 7.39, 19, 7.28, 0.85, 42.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 3, 11.94, 19, 9.77, 1.89, 48.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 4, 12.94, 19, 9.81, 2.33, 48.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.f', 'CXP', 5, 67.73, 19, 19.72, 23.97, 93.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CX', NULL, 2.65, 18, 0.32, 1.97, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 1, 23.33, 18, 12.95, 6.20, 58.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 2, 13.19, 18, 9.91, 2.39, 48.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 3, 38.24, 18, 10.06, 20.14, 60.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 4, 25.24, 18, 11.17, 8.82, 54.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.b.1.g', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CX', NULL, 2.34, 19, 0.27, 1.76, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 1, 23.97, 19, 12.81, 6.71, 58.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 2, 31.15, 19, 13.11, 11.13, 62.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 3, 37.98, 19, 15.76, 13.06, 71.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 4, 0.71, 19, 0.74, 0.08, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.1', 'CXP', 5, 6.19, 19, 5.51, 0.89, 32.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CX', NULL, 2.40, 19, 0.30, 1.77, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 1, 28.45, 19, 13.47, 9.01, 61.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 2, 26.67, 19, 12.91, 8.33, 59.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 3, 26.73, 19, 19.64, 4.25, 75.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 4, 12.88, 19, 9.75, 2.33, 47.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.c.2', 'CXP', 5, 5.27, 19, 5.36, 0.58, 34.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CX', NULL, 2.89, 19, 0.24, 2.38, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 1, 13.05, 19, 8.25, 3.15, 40.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 2, 22.86, 19, 12.67, 6.15, 57.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 3, 30.48, 19, 19.46, 5.99, 75.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 4, 29.43, 19, 13.31, 9.79, 61.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.1', 'CXP', 5, 4.19, 19, 4.31, 0.45, 29.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CX', NULL, 3.63, 19, 0.30, 2.99, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 1, 7.39, 19, 7.28, 0.85, 42.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 2, 8.02, 19, 4.24, 2.54, 22.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 3, 16.19, 19, 11.49, 3.16, 53.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 4, 51.32, 19, 14.69, 23.46, 78.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.2', 'CXP', 5, 17.07, 19, 10.31, 4.27, 48.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CX', NULL, 1.35, 19, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 1, 71.67, 19, 19.57, 25.03, 95.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 2, 23.22, 19, 19.55, 2.93, 75.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 3, 4.19, 19, 4.31, 0.45, 29.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.1.d.3', 'CXP', 5, 0.92, 19, 0.97, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CX', NULL, 3.85, 19, 0.50, 2.79, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 1, 25.02, 19, 13.09, 7.15, 59.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.71, 19, 0.74, 0.08, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.68, 19, 0.72, 0.07, 6.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 4, 11.26, 19, 9.80, 1.59, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.a', 'CXP', 5, 62.34, 19, 13.79, 32.52, 85.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CX', NULL, 2.82, 19, 0.52, 1.73, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 1, 39.79, 19, 15.95, 14.03, 72.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 2, 3.08, 19, 2.18, 0.68, 12.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 3, 11.27, 19, 9.80, 1.59, 49.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 4, 27.39, 19, 8.94, 12.79, 49.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.b', 'CXP', 5, 18.48, 19, 10.64, 4.89, 49.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CX', NULL, 2.60, 19, 0.35, 1.86, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 1, 30.55, 19, 13.85, 10.04, 63.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 2, 6.64, 19, 5.51, 1.08, 31.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 3, 37.98, 19, 15.76, 13.06, 71.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 4, 22.17, 19, 12.69, 5.73, 57.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.c', 'CXP', 5, 2.66, 19, 1.78, 0.64, 10.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CX', NULL, 2.61, 19, 0.24, 2.10, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 1, 21.36, 19, 10.09, 7.14, 48.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 2, 11.27, 19, 9.80, 1.59, 49.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 3, 54.16, 19, 14.31, 26.03, 79.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 4, 11.27, 19, 10.64, 1.34, 54.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.d', 'CXP', 5, 1.95, 19, 1.53, 0.37, 9.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 19, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 1, 93.87, 19, 4.72, 73.20, 98.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 2, 4.19, 19, 4.31, 0.45, 29.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.e', 'CXP', 5, 1.95, 19, 1.53, 0.37, 9.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CX', NULL, 2.89, 19, 0.65, 1.53, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 1, 40.82, 19, 14.03, 16.92, 70.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 2, 11.27, 19, 9.80, 1.59, 49.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 4, 13.62, 19, 9.80, 2.67, 47.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.1.f', 'CXP', 5, 34.29, 19, 13.26, 13.16, 64.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CX', NULL, 3.67, 19, 0.31, 3.02, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 1, 13.71, 19, 8.41, 3.44, 41.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 3, 11.27, 19, 9.80, 1.59, 49.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 4, 55.84, 19, 9.58, 35.87, 74.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.a.3', 'CXP', 5, 19.18, 19, 10.65, 5.31, 50.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.76, 19, 0.50, 1.72, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 1, 9.80, 19, 7.63, 1.74, 40.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 2, 50.08, 19, 19.92, 15.83, 84.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 3, 9.46, 19, 6.19, 2.24, 32.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 4, 15.77, 19, 10.13, 3.63, 48.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.a', 'CXP', 5, 14.89, 19, 9.80, 3.33, 47.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CX', NULL, 2.81, 19, 0.46, 1.84, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 1, 28.87, 19, 13.67, 9.11, 62.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 2, 14.32, 19, 9.77, 3.04, 47.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 3, 16.48, 19, 10.32, 3.93, 48.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 4, 27.78, 19, 19.69, 4.67, 75.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.b', 'CXP', 5, 12.55, 19, 10.44, 1.91, 51.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CX', NULL, 2.40, 19, 0.37, 1.63, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 1, 34.10, 19, 14.99, 11.30, 67.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 2, 21.03, 19, 11.30, 6.00, 52.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 3, 22.53, 19, 8.93, 9.03, 45.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 4, 15.44, 19, 10.29, 3.37, 48.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.c', 'CXP', 5, 6.90, 19, 5.62, 1.17, 31.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CX', NULL, 3.53, 19, 0.37, 2.75, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 1, 11.60, 19, 10.38, 1.54, 52.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 2, 10.30, 19, 7.77, 1.92, 40.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 3, 15.06, 19, 10.14, 3.24, 48.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 4, 39.71, 19, 15.62, 14.32, 72.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.d', 'CXP', 5, 23.34, 19, 12.50, 6.55, 56.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CX', NULL, 3.78, 19, 0.50, 2.74, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 1, 16.80, 19, 11.40, 3.51, 52.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 2, 6.36, 19, 4.14, 1.55, 22.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 3, 11.60, 19, 10.38, 1.54, 52.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 4, 12.26, 19, 8.60, 2.54, 42.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.e', 'CXP', 5, 52.98, 19, 16.94, 21.26, 82.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.37, 19, 0.29, 1.00, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 1, 76.57, 19, 19.55, 24.88, 96.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 2, 11.26, 19, 9.80, 1.59, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 3, 11.26, 19, 9.80, 1.59, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.b.1.f', 'CXP', 5, 0.92, 19, 0.97, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.29, 19, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 1, 87.12, 19, 9.75, 52.14, 97.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 3, 11.26, 19, 9.80, 1.59, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.a', 'CXP', 5, 1.63, 19, 1.28, 0.31, 8.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.39, 19, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 1, 81.58, 19, 11.47, 47.12, 95.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 2, 4.19, 19, 4.31, 0.45, 29.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 3, 10.92, 19, 10.35, 1.29, 53.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.71, 19, 0.74, 0.08, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.b', 'CXP', 5, 2.61, 19, 2.09, 0.47, 13.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.18, 19, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 1, 86.09, 19, 9.75, 52.78, 97.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 2, 11.26, 19, 9.80, 1.59, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 3, 1.73, 19, 1.37, 0.32, 8.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.92, 19, 0.97, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CX', NULL, 2.85, 19, 0.64, 1.51, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 1, 30.04, 19, 13.70, 9.84, 62.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 2, 24.73, 19, 19.52, 3.50, 74.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 3, 4.19, 19, 4.31, 0.45, 29.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 4, 12.31, 19, 10.41, 1.82, 51.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.d', 'CXP', 5, 28.73, 19, 19.68, 5.08, 75.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CX', NULL, 2.38, 19, 0.57, 1.18, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 1, 50.63, 19, 19.95, 16.09, 84.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 2, 4.19, 19, 4.31, 0.45, 29.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 3, 17.22, 19, 10.60, 4.18, 49.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 4, 12.90, 19, 9.76, 2.33, 47.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.e', 'CXP', 5, 15.06, 19, 10.81, 2.92, 51.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CX', NULL, 3.29, 18, 0.23, 2.81, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 1, 1.74, 18, 1.82, 0.19, 14.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 2, 9.68, 18, 7.75, 1.63, 41.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 3, 49.52, 18, 20.07, 15.28, 84.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 4, 35.72, 18, 19.64, 8.38, 77.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.c.1.f', 'CXP', 5, 3.34, 18, 2.33, 0.75, 13.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CX', NULL, 2.26, 19, 0.32, 1.59, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 1, 12.37, 19, 8.15, 2.82, 40.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 2, 61.81, 19, 19.64, 21.98, 90.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 3, 13.65, 19, 9.80, 2.68, 47.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 4, 12.18, 19, 9.78, 1.99, 48.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CX', NULL, 3.32, 19, 0.30, 2.68, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 2, 22.26, 19, 11.34, 6.74, 53.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 3, 26.20, 19, 11.19, 9.52, 54.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 4, 48.89, 19, 19.97, 15.14, 83.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.b', 'CXP', 5, 2.65, 19, 2.13, 0.48, 13.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.52, 19, 0.20, 1.09, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 1, 61.53, 19, 14.29, 31.03, 85.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 2, 26.29, 19, 14.17, 7.13, 62.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 3, 11.26, 19, 9.80, 1.59, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.92, 19, 0.97, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.58, 19, 0.29, 1.98, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 1, 7.39, 19, 7.28, 0.85, 42.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 2, 50.30, 19, 14.84, 22.52, 77.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 3, 19.20, 19, 10.22, 5.62, 48.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 4, 23.11, 19, 14.00, 5.43, 61.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CX', NULL, 3.27, 19, 0.27, 2.70, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 1, 1.73, 19, 1.81, 0.19, 14.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 2, 32.19, 19, 13.10, 11.86, 62.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 3, 14.16, 19, 9.85, 2.92, 47.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 4, 41.01, 19, 9.19, 23.84, 60.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.e', 'CXP', 5, 10.92, 19, 10.35, 1.29, 53.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 19, 0.31, 1.33, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 1, 36.48, 19, 13.71, 14.22, 66.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 2, 40.43, 19, 9.41, 22.99, 60.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 3, 11.26, 19, 9.80, 1.59, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 4, 11.84, 19, 10.40, 1.63, 52.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CX', NULL, 4.44, 19, 0.13, 4.16, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 2, 3.80, 19, 3.89, 0.42, 27.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 3, 0.68, 19, 0.72, 0.07, 6.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 4, 43.58, 19, 9.84, 24.99, 64.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.g', 'CXP', 5, 51.93, 19, 9.63, 32.45, 70.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CX', NULL, 3.36, 19, 0.27, 2.80, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 1, 5.53, 19, 4.40, 0.99, 25.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 2, 24.99, 19, 12.88, 7.30, 58.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 3, 20.23, 19, 10.42, 6.13, 49.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 4, 26.14, 19, 12.08, 8.68, 56.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.h', 'CXP', 5, 23.11, 19, 12.68, 6.29, 57.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CX', NULL, 2.61, 19, 0.33, 1.92, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 1, 6.56, 19, 4.53, 1.46, 24.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 2, 59.70, 19, 13.89, 30.57, 83.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 3, 11.96, 19, 9.77, 1.90, 48.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 4, 9.95, 19, 6.64, 2.27, 34.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.d.1.i', 'CXP', 5, 11.84, 19, 10.40, 1.63, 52.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CX', NULL, 2.85, 19, 0.38, 2.05, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 1, 11.51, 19, 7.84, 2.52, 39.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 2, 42.87, 19, 15.45, 16.63, 73.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 3, 13.47, 19, 9.86, 2.57, 47.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 4, 13.72, 19, 10.91, 2.25, 52.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.d', 'CXP', 5, 18.42, 19, 11.47, 4.35, 52.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 19, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 1, 97.39, 19, 2.09, 86.85, 99.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 2, 1.69, 19, 1.77, 0.18, 13.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.2.e.1.e', 'CXP', 5, 0.92, 19, 0.97, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CX', NULL, 2.38, 19, 0.56, 1.20, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 1, 42.59, 19, 19.98, 11.76, 80.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 2, 28.34, 19, 12.07, 10.19, 57.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 4, 6.90, 19, 5.62, 1.17, 31.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.1', 'CXP', 5, 22.17, 19, 12.69, 5.73, 57.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 19, 0.25, 3.64, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 3, 24.52, 19, 11.81, 7.84, 55.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 4, 34.31, 19, 8.49, 19.14, 53.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.a', 'CXP', 5, 41.16, 19, 14.60, 16.47, 71.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CX', NULL, 4.35, 19, 0.25, 3.82, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 3, 18.65, 19, 11.24, 4.61, 52.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 4, 27.39, 19, 8.94, 12.79, 49.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.2.b', 'CXP', 5, 53.96, 19, 15.23, 24.43, 80.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CX', NULL, 4.61, 19, 0.10, 4.40, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 4, 38.90, 19, 10.10, 20.68, 60.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.a.4', 'CXP', 5, 61.10, 19, 10.10, 39.14, 79.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CX', NULL, 1.76, 19, 0.23, 1.27, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 1, 44.06, 19, 14.06, 19.19, 72.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 2, 36.37, 19, 9.88, 18.91, 58.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 3, 18.65, 19, 11.24, 4.61, 52.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 4, 0.92, 19, 0.97, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CX', NULL, 3.86, 19, 0.23, 3.39, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 2, 10.15, 19, 7.70, 1.88, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 3, 12.96, 19, 10.78, 1.96, 52.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 4, 57.31, 19, 16.41, 24.70, 84.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.4', 'CXP', 5, 19.59, 19, 11.83, 4.78, 54.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CX', NULL, 2.12, 19, 0.45, 1.18, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 1, 46.48, 19, 20.09, 13.73, 82.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 2, 28.83, 19, 19.39, 5.27, 74.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 3, 4.48, 19, 4.01, 0.65, 25.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 4, 6.64, 19, 5.15, 1.23, 28.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.7', 'CXP', 5, 13.57, 19, 10.57, 2.31, 51.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CX', NULL, 4.37, 19, 0.23, 3.89, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 2, 11.26, 19, 9.80, 1.59, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 3, 1.03, 19, 1.08, 0.11, 8.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 4, 26.73, 19, 13.13, 8.18, 59.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.b.8', 'CXP', 5, 60.99, 19, 10.09, 39.07, 79.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CX', NULL, 2.91, 19, 0.34, 2.20, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 1, 17.81, 19, 10.19, 4.78, 48.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 2, 11.27, 19, 9.80, 1.59, 49.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 3, 50.20, 19, 9.92, 30.45, 69.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 4, 3.61, 19, 2.66, 0.75, 15.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.c.1', 'CXP', 5, 17.11, 19, 11.57, 3.59, 53.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CX', NULL, 4.11, 19, 0.32, 3.44, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 1, 9.12, 19, 7.56, 1.46, 40.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 2, 2.90, 19, 2.47, 0.47, 15.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 3, 1.69, 19, 1.77, 0.18, 13.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 4, 40.38, 19, 14.42, 16.13, 70.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.1', 'CXP', 5, 45.91, 19, 15.02, 19.23, 75.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CX', NULL, 1.40, 19, 0.29, 1.00, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 1, 72.38, 19, 19.60, 25.04, 95.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 2, 15.44, 19, 10.29, 3.37, 48.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 3, 12.18, 19, 9.78, 1.99, 48.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.4', 'CT', NULL, 1.06, 19, 0.03, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.4', 'CTP', 1, 93.78, 19, 3.45, 81.32, 98.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.4', 'CTP', 2, 6.22, 19, 3.45, 1.88, 18.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.8', 'CT', NULL, 2.08, 19, 0.22, 1.62, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.8', 'CTP', 1, 26.04, 19, 11.73, 8.92, 55.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.8', 'CTP', 2, 39.66, 19, 15.41, 14.52, 71.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '4.C.3.d.8', 'CTP', 3, 34.30, 19, 15.10, 11.33, 68.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CX', NULL, 1.47, 56, 0.17, 1.13, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 1, 66.67, 56, 10.58, 43.52, 83.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 2, 19.56, 56, 8.24, 7.85, 40.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 3, 13.38, 56, 8.41, 3.48, 39.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 4, 0.39, 56, 0.31, 0.08, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CX', NULL, 2.97, 57, 0.32, 2.33, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 1, 25.52, 57, 8.74, 12.00, 46.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 2, 21.22, 57, 8.85, 8.54, 43.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 3, 12.48, 57, 7.99, 3.19, 38.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 4, 11.98, 57, 5.89, 4.25, 29.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.f', 'CXP', 5, 28.80, 57, 9.10, 14.25, 49.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CX', NULL, 2.12, 57, 0.32, 1.48, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 1, 49.34, 57, 12.17, 26.87, 72.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 2, 24.89, 57, 11.08, 9.18, 52.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 3, 2.49, 57, 1.61, 0.67, 8.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 4, 11.15, 57, 6.10, 3.52, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.h', 'CXP', 5, 12.13, 57, 6.03, 4.26, 30.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CX', NULL, 2.55, 57, 0.34, 1.87, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 1, 41.10, 57, 10.75, 22.28, 62.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 2, 15.34, 57, 8.51, 4.65, 40.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 3, 8.71, 57, 5.91, 2.11, 29.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 4, 17.53, 57, 6.98, 7.48, 35.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.j', 'CXP', 5, 17.31, 57, 6.78, 7.50, 35.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 57, 0.18, 4.32, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 3, 13.52, 57, 9.02, 3.22, 42.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 4, 4.74, 57, 2.37, 1.71, 12.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.2.l', 'CXP', 5, 81.75, 57, 9.26, 56.36, 93.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CX', NULL, 3.87, 57, 0.24, 3.38, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 2, 21.30, 57, 9.57, 7.94, 45.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 3, 14.60, 57, 8.61, 4.10, 40.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 4, 20.04, 57, 10.49, 6.33, 48.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.a.4', 'CXP', 5, 44.07, 57, 10.08, 25.78, 64.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CX', NULL, 3.89, 57, 0.27, 3.35, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 1, 5.92, 57, 5.21, 0.96, 29.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 2, 1.06, 57, 0.86, 0.21, 5.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 3, 21.96, 57, 8.76, 9.18, 43.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 4, 40.69, 57, 10.82, 21.84, 62.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.e', 'CXP', 5, 30.38, 57, 10.53, 13.87, 54.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CX', NULL, 2.34, 55, 0.35, 1.63, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 1, 38.60, 55, 11.93, 18.65, 63.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 2, 21.10, 55, 7.72, 9.54, 40.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 3, 22.15, 55, 7.88, 10.22, 41.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 4, 4.43, 55, 2.67, 1.30, 14.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.f', 'CXP', 5, 13.71, 55, 8.36, 3.71, 39.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CX', NULL, 3.22, 57, 0.31, 2.60, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 1, 12.81, 57, 6.53, 4.36, 32.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 2, 15.19, 57, 8.53, 4.54, 40.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 3, 15.36, 57, 6.14, 6.58, 31.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 4, 50.76, 57, 12.31, 27.77, 73.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.b.1.g', 'CXP', 5, 5.88, 57, 4.15, 1.37, 21.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CX', NULL, 3.57, 57, 0.22, 3.13, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 1, 1.37, 57, 1.24, 0.22, 8.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 2, 10.10, 57, 6.06, 2.87, 29.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 3, 45.90, 57, 12.45, 23.72, 69.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 4, 15.81, 57, 7.54, 5.69, 36.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.1', 'CXP', 5, 26.82, 57, 9.90, 11.77, 50.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CX', NULL, 3.49, 57, 0.31, 2.87, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 1, 6.60, 57, 5.23, 1.28, 27.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 2, 14.84, 57, 6.81, 5.59, 33.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 3, 23.59, 57, 8.77, 10.43, 45.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 4, 32.68, 57, 10.63, 15.57, 56.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.c.2', 'CXP', 5, 22.30, 57, 9.78, 8.47, 47.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CX', NULL, 3.02, 55, 0.28, 2.45, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 1, 20.97, 55, 7.98, 9.19, 41.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 2, 16.06, 55, 6.71, 6.59, 34.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 3, 18.52, 55, 8.86, 6.54, 42.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 4, 29.31, 55, 8.70, 15.17, 49.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.1', 'CXP', 5, 15.14, 55, 8.00, 4.87, 38.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CX', NULL, 3.10, 58, 0.28, 2.55, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 1, 14.33, 58, 7.37, 4.79, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 2, 29.18, 58, 9.20, 14.45, 50.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 3, 14.64, 58, 6.15, 6.01, 31.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 4, 15.40, 58, 6.38, 6.39, 32.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.2', 'CXP', 5, 26.46, 58, 10.30, 11.08, 50.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CX', NULL, 1.74, 58, 0.26, 1.22, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 1, 62.24, 58, 9.95, 41.37, 79.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 2, 16.09, 58, 7.28, 6.11, 36.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 3, 7.62, 58, 5.26, 1.81, 26.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 4, 13.78, 58, 9.02, 3.38, 42.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.1.d.3', 'CXP', 5, 0.27, 58, 0.28, 0.03, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CX', NULL, 2.45, 58, 0.39, 1.68, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 1, 47.29, 58, 12.36, 24.94, 70.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 2, 12.31, 58, 8.05, 3.06, 38.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 3, 11.08, 58, 5.62, 3.82, 28.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 4, 6.79, 58, 3.54, 2.32, 18.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.a', 'CXP', 5, 22.54, 58, 9.27, 9.13, 45.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CX', NULL, 3.85, 57, 0.38, 3.09, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 1, 14.66, 57, 7.68, 4.78, 37.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 2, 14.17, 57, 8.86, 3.69, 41.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 3, 1.92, 57, 1.51, 0.39, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 4, 10.03, 57, 5.43, 3.23, 27.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.b', 'CXP', 5, 59.22, 57, 11.15, 36.54, 78.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CX', NULL, 2.89, 58, 0.31, 2.26, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 1, 14.96, 58, 10.40, 3.31, 47.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 2, 24.72, 58, 9.55, 10.52, 47.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 3, 27.31, 58, 10.70, 11.32, 52.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 4, 22.21, 58, 9.52, 8.66, 46.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.c', 'CXP', 5, 10.79, 58, 6.53, 3.01, 32.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CX', NULL, 2.11, 57, 0.27, 1.58, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 1, 45.18, 57, 11.40, 24.68, 67.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 2, 22.47, 57, 7.55, 10.85, 40.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 3, 8.99, 57, 4.35, 3.29, 22.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 4, 22.77, 57, 8.60, 9.97, 43.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.d', 'CXP', 5, 0.58, 57, 0.47, 0.11, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CX', NULL, 2.67, 58, 0.30, 2.08, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 1, 22.46, 58, 10.61, 7.88, 49.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 2, 28.14, 58, 10.92, 11.73, 53.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 3, 14.58, 58, 6.70, 5.49, 33.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 4, 29.17, 58, 10.16, 13.33, 52.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.e', 'CXP', 5, 5.65, 58, 5.54, 0.74, 32.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CX', NULL, 2.18, 58, 0.29, 1.59, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 1, 48.30, 58, 10.78, 28.23, 68.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 2, 13.76, 58, 6.96, 4.70, 34.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 3, 20.25, 58, 9.49, 7.26, 45.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 4, 7.44, 58, 5.25, 1.72, 27.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.1.f', 'CXP', 5, 10.25, 58, 6.33, 2.80, 31.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CX', NULL, 3.68, 56, 0.20, 3.29, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 1, 6.34, 56, 5.46, 1.06, 29.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 2, 5.78, 56, 5.22, 0.89, 29.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 3, 21.86, 56, 10.56, 7.50, 49.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 4, 45.64, 56, 12.86, 22.90, 70.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.a.3', 'CXP', 5, 20.39, 56, 7.68, 9.02, 39.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CX', NULL, 4.46, 58, 0.18, 4.10, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 1, 0.42, 58, 0.43, 0.05, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 2, 7.52, 58, 5.41, 1.68, 27.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 3, 6.10, 58, 3.38, 1.95, 17.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 4, 17.49, 58, 9.26, 5.54, 43.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.a', 'CXP', 5, 68.47, 58, 10.34, 45.43, 85.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CX', NULL, 3.33, 58, 0.28, 2.77, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 1, 6.21, 58, 5.20, 1.10, 28.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 2, 29.84, 58, 11.00, 12.93, 54.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 3, 15.46, 58, 6.37, 6.45, 32.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 4, 21.39, 58, 9.45, 8.12, 45.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.b', 'CXP', 5, 27.10, 58, 9.52, 12.40, 49.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CX', NULL, 2.96, 57, 0.32, 2.31, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 1, 23.02, 57, 7.92, 10.88, 42.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 2, 21.85, 57, 7.64, 10.24, 40.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 3, 8.34, 57, 5.39, 2.17, 27.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 4, 29.99, 57, 11.55, 12.46, 56.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.c', 'CXP', 5, 16.80, 57, 8.54, 5.61, 40.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CX', NULL, 4.52, 56, 0.17, 4.18, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 1, 0.42, 56, 0.43, 0.05, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 2, 7.45, 56, 5.27, 1.71, 27.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 3, 0.75, 56, 0.41, 0.25, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 4, 22.05, 56, 9.96, 8.14, 47.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.d', 'CXP', 5, 69.32, 56, 10.34, 46.02, 85.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CX', NULL, 3.71, 58, 0.24, 3.23, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 1, 0.09, 58, 0.10, 0.01, 0.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 2, 15.23, 58, 10.35, 3.48, 47.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 3, 19.69, 58, 8.75, 7.49, 42.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 4, 43.06, 58, 12.84, 20.95, 68.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.e', 'CXP', 5, 21.92, 58, 9.40, 8.54, 45.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.62, 58, 0.24, 1.15, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 1, 60.49, 58, 12.31, 35.32, 81.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 2, 21.04, 58, 8.66, 8.57, 43.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 3, 14.29, 58, 8.18, 4.19, 38.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 4, 4.19, 58, 3.99, 0.59, 24.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 57, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 1, 93.09, 57, 5.24, 72.51, 98.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 2, 5.23, 57, 4.96, 0.74, 29.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.79, 57, 0.80, 0.10, 5.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.90, 57, 0.81, 0.14, 5.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.46, 58, 0.29, 1.00, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 1, 78.90, 58, 8.73, 56.68, 91.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 2, 12.36, 58, 6.13, 4.34, 30.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 3, 0.88, 58, 0.81, 0.14, 5.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.b', 'CXP', 5, 7.85, 58, 7.50, 1.06, 40.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CX', NULL, 3.11, 58, 0.29, 2.52, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 1, 13.14, 58, 10.37, 2.39, 48.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 2, 11.34, 58, 7.76, 2.65, 37.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 3, 33.25, 58, 12.65, 13.73, 60.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 4, 35.86, 58, 10.91, 17.78, 59.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.c', 'CXP', 5, 6.42, 58, 5.05, 1.26, 26.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CX', NULL, 3.87, 57, 0.32, 3.24, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 1, 7.36, 57, 5.26, 1.67, 27.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 2, 6.70, 57, 5.25, 1.32, 27.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 3, 23.56, 57, 8.86, 10.31, 45.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 4, 16.04, 57, 6.06, 7.20, 32.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.d', 'CXP', 5, 46.34, 57, 9.61, 28.48, 65.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CX', NULL, 4.59, 58, 0.15, 4.29, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 1, 0.09, 58, 0.10, 0.01, 0.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 2, 8.25, 58, 5.39, 2.12, 27.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 3, 0.41, 58, 0.28, 0.11, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 4, 15.26, 58, 6.72, 5.99, 33.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.e', 'CXP', 5, 75.98, 58, 6.91, 59.71, 87.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CX', NULL, 3.75, 58, 0.31, 3.12, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 1, 7.97, 58, 5.26, 2.02, 26.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 2, 14.99, 58, 10.42, 3.32, 47.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 3, 9.35, 58, 4.32, 3.58, 22.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 4, 29.42, 58, 9.56, 14.23, 51.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.c.1.f', 'CXP', 5, 38.27, 58, 11.37, 19.12, 61.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CX', NULL, 1.82, 58, 0.09, 1.64, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 1, 22.53, 58, 7.85, 10.57, 41.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 2, 74.01, 58, 8.06, 55.15, 86.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 3, 2.68, 58, 2.07, 0.56, 11.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 4, 0.78, 58, 0.80, 0.10, 5.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CX', NULL, 4.06, 58, 0.14, 3.78, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 2, 15.00, 58, 6.64, 5.85, 33.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 3, 7.64, 58, 5.27, 1.82, 26.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 4, 33.33, 58, 11.92, 14.59, 59.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.b', 'CXP', 5, 44.03, 58, 8.83, 27.74, 61.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CX', NULL, 2.42, 58, 0.25, 1.91, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 1, 13.99, 58, 10.36, 2.82, 47.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 2, 52.97, 58, 13.08, 28.25, 76.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 3, 10.59, 58, 5.21, 3.78, 26.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 4, 22.45, 58, 9.20, 9.13, 45.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CX', NULL, 3.66, 58, 0.22, 3.21, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 2, 9.96, 58, 5.40, 3.20, 26.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 3, 37.55, 58, 10.06, 20.30, 58.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 4, 29.42, 58, 7.92, 16.27, 47.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.d', 'CXP', 5, 23.07, 58, 8.53, 10.28, 43.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CX', NULL, 3.25, 58, 0.23, 2.78, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 2, 38.63, 58, 9.94, 21.37, 59.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 3, 20.03, 58, 10.32, 6.45, 47.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 4, 19.09, 58, 8.90, 6.92, 42.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.e', 'CXP', 5, 22.25, 58, 9.39, 8.80, 45.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CX', NULL, 2.38, 58, 0.22, 1.94, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 1, 20.17, 58, 6.64, 9.96, 36.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 2, 49.19, 58, 11.03, 28.57, 70.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 3, 8.82, 58, 7.50, 1.47, 38.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 4, 16.16, 58, 7.60, 5.90, 37.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.f', 'CXP', 5, 5.67, 58, 5.39, 0.79, 31.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CX', NULL, 4.30, 58, 0.19, 3.93, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 2, 8.09, 58, 5.38, 2.02, 27.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 3, 15.97, 58, 8.62, 4.98, 40.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 4, 13.46, 58, 5.74, 5.48, 29.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.g', 'CXP', 5, 62.49, 58, 8.47, 44.70, 77.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CX', NULL, 3.49, 58, 0.30, 2.89, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 2, 25.63, 58, 10.39, 10.37, 50.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 3, 30.50, 58, 9.04, 15.74, 50.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 4, 13.23, 58, 7.19, 4.17, 34.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.h', 'CXP', 5, 30.64, 58, 11.90, 12.58, 57.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CX', NULL, 3.03, 58, 0.28, 2.47, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 1, 4.52, 58, 2.34, 1.57, 12.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 2, 48.77, 58, 10.61, 28.91, 69.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 3, 12.33, 58, 6.62, 3.96, 32.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 4, 8.03, 58, 5.61, 1.87, 28.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.d.1.i', 'CXP', 5, 26.35, 58, 9.54, 11.79, 48.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CX', NULL, 4.93, 57, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 2, 0.27, 57, 0.28, 0.03, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 4, 5.94, 57, 5.29, 0.94, 29.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.d', 'CXP', 5, 93.78, 57, 5.28, 71.07, 98.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CX', NULL, 2.07, 58, 0.23, 1.61, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 1, 33.44, 58, 12.04, 14.53, 59.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 2, 34.39, 58, 11.47, 15.92, 59.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 3, 24.51, 58, 8.95, 10.98, 46.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 4, 6.87, 58, 4.36, 1.85, 22.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.2.e.1.e', 'CXP', 5, 0.80, 58, 0.47, 0.24, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CX', NULL, 2.86, 57, 0.32, 2.22, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 1, 15.96, 57, 10.62, 3.74, 48.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 2, 37.62, 57, 9.98, 20.47, 58.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 3, 17.06, 57, 6.80, 7.28, 34.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 4, 3.59, 57, 2.17, 1.05, 11.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.1', 'CXP', 5, 25.76, 57, 9.62, 11.24, 48.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CX', NULL, 3.79, 58, 0.26, 3.26, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 1, 3.03, 58, 1.66, 1.00, 8.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 2, 10.18, 58, 5.50, 3.29, 27.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 3, 27.45, 58, 11.45, 10.68, 54.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 4, 23.59, 58, 10.65, 8.64, 50.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.a', 'CXP', 5, 35.76, 58, 11.67, 16.75, 60.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.86, 58, 0.29, 3.28, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 1, 7.67, 58, 5.24, 1.85, 26.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 2, 12.63, 58, 5.86, 4.76, 29.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 3, 13.93, 58, 7.31, 4.56, 35.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 4, 17.37, 58, 7.36, 7.00, 36.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.2.b', 'CXP', 5, 48.40, 58, 11.45, 27.25, 70.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CX', NULL, 3.86, 58, 0.28, 3.30, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 1, 8.38, 58, 7.50, 1.28, 39.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 2, 0.22, 58, 0.23, 0.03, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 3, 25.97, 58, 7.78, 13.50, 44.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 4, 27.45, 58, 8.36, 14.04, 46.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.a.4', 'CXP', 5, 37.98, 58, 11.30, 18.99, 61.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CX', NULL, 2.31, 57, 0.28, 1.75, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 1, 26.35, 57, 8.27, 13.22, 45.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 2, 40.52, 57, 9.45, 23.70, 59.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 3, 14.62, 57, 7.27, 5.06, 35.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 4, 12.59, 57, 6.46, 4.26, 31.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.2', 'CXP', 5, 5.92, 57, 5.21, 0.96, 29.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CX', NULL, 3.89, 57, 0.35, 3.19, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 1, 7.86, 57, 7.50, 1.06, 40.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 2, 5.75, 57, 5.21, 0.88, 29.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 3, 18.39, 57, 10.70, 5.13, 48.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 4, 25.87, 57, 9.22, 11.75, 47.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.4', 'CXP', 5, 42.13, 57, 12.42, 20.78, 66.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CX', NULL, 2.89, 56, 0.31, 2.27, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 1, 16.58, 56, 7.50, 6.28, 37.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 2, 31.81, 56, 12.09, 13.25, 58.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 3, 17.46, 56, 6.62, 7.77, 34.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 4, 14.13, 56, 7.68, 4.42, 36.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.7', 'CXP', 5, 20.02, 56, 8.84, 7.65, 43.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CX', NULL, 3.55, 57, 0.25, 3.05, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 1, 0.55, 57, 0.36, 0.15, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 2, 19.56, 57, 8.90, 7.26, 43.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 3, 28.01, 57, 11.26, 11.28, 54.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 4, 27.97, 57, 8.93, 13.78, 48.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.b.8', 'CXP', 5, 23.91, 57, 9.04, 10.40, 45.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CX', NULL, 2.82, 55, 0.25, 2.32, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 1, 21.90, 55, 8.83, 9.06, 44.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 2, 5.58, 55, 3.26, 1.68, 16.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 3, 44.07, 55, 9.74, 26.29, 63.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 4, 26.00, 55, 10.44, 10.59, 51.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.c.1', 'CXP', 5, 2.46, 55, 1.57, 0.68, 8.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CX', NULL, 4.33, 56, 0.23, 3.87, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 1, 0.55, 56, 0.37, 0.14, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 2, 6.64, 56, 5.23, 1.29, 27.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 3, 11.47, 56, 5.69, 4.04, 28.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 4, 22.31, 56, 8.04, 10.19, 42.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.1', 'CXP', 5, 59.03, 56, 13.20, 32.55, 81.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CX', NULL, 3.49, 56, 0.38, 2.72, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 1, 18.67, 56, 7.70, 7.68, 38.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 2, 12.12, 56, 6.66, 3.79, 32.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 3, 10.27, 56, 7.61, 2.14, 37.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 4, 19.17, 56, 8.73, 7.12, 42.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.3', 'CXP', 5, 39.76, 56, 13.10, 18.08, 66.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.4', 'CT', NULL, 1.27, 57, 0.11, 1.06, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.4', 'CTP', 1, 73.31, 57, 10.52, 48.33, 88.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.4', 'CTP', 2, 26.69, 57, 10.52, 11.03, 51.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.8', 'CT', NULL, 2.75, 58, 0.10, 2.55, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.8', 'CTP', 2, 24.94, 58, 9.77, 10.46, 48.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '4.C.3.d.8', 'CTP', 3, 75.06, 58, 9.77, 51.41, 89.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, 53, 0.18, 1.15, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 1, 71.50, 53, 9.27, 50.19, 86.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 2, 8.98, 53, 4.07, 3.50, 21.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 3, 16.19, 53, 9.32, 4.64, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 4, 2.39, 53, 1.81, 0.52, 10.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.c', 'CXP', 5, 0.94, 53, 0.96, 0.12, 7.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CX', NULL, 3.19, 53, 0.25, 2.68, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 1, 22.93, 53, 8.55, 10.13, 43.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 2, 11.71, 53, 7.45, 3.03, 36.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 3, 9.26, 53, 4.75, 3.17, 24.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 4, 35.39, 53, 11.82, 16.25, 60.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.f', 'CXP', 5, 20.72, 53, 6.83, 10.19, 37.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CX', NULL, 1.97, 52, 0.39, 1.19, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 1, 68.88, 52, 11.49, 43.00, 86.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 2, 0.32, 52, 0.33, 0.04, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 3, 6.00, 52, 4.40, 1.32, 23.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 4, 14.18, 52, 8.58, 3.86, 40.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.h', 'CXP', 5, 10.61, 52, 8.26, 2.02, 40.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CX', NULL, 3.25, 53, 0.31, 2.62, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 1, 29.57, 53, 8.91, 15.11, 49.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 2, 3.29, 53, 2.59, 0.66, 14.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 3, 1.74, 53, 1.64, 0.26, 10.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 4, 42.97, 53, 10.20, 24.63, 63.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.j', 'CXP', 5, 22.43, 53, 9.72, 8.62, 47.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 53, 0.09, 4.45, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 2, 1.21, 53, 1.22, 0.16, 8.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 3, 0.42, 53, 0.44, 0.05, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 4, 32.47, 53, 8.83, 17.65, 51.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.2.l', 'CXP', 5, 65.90, 53, 8.75, 46.93, 80.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CX', NULL, 4.27, 53, 0.24, 3.78, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 2, 11.92, 53, 7.55, 3.09, 36.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 3, 4.87, 53, 3.14, 1.30, 16.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 4, 27.30, 53, 10.53, 11.46, 52.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.a.4', 'CXP', 5, 55.91, 53, 12.46, 31.50, 77.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CX', NULL, 3.61, 53, 0.22, 3.16, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 1, 2.04, 53, 1.68, 0.38, 10.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 2, 14.91, 53, 6.84, 5.61, 34.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 3, 31.15, 53, 11.51, 13.35, 57.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 4, 23.87, 53, 9.14, 10.25, 46.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.e', 'CXP', 5, 28.04, 53, 10.76, 11.79, 53.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CX', NULL, 2.10, 50, 0.26, 1.58, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 1, 37.80, 50, 10.58, 19.74, 60.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 2, 33.87, 50, 11.04, 15.98, 57.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 3, 8.97, 50, 5.06, 2.76, 25.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 4, 19.19, 50, 10.08, 6.05, 46.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.f', 'CXP', 5, 0.17, 50, 0.17, 0.02, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CX', NULL, 3.11, 53, 0.23, 2.66, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 1, 11.02, 53, 4.41, 4.78, 23.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 2, 26.27, 53, 8.17, 13.25, 45.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 3, 24.05, 53, 10.32, 9.25, 49.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 4, 17.57, 53, 8.41, 6.23, 40.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.b.1.g', 'CXP', 5, 21.09, 53, 9.08, 8.21, 44.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CX', NULL, 4.04, 53, 0.17, 3.69, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 1, 0.09, 53, 0.09, 0.01, 0.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 2, 9.52, 53, 3.71, 4.24, 19.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 3, 10.67, 53, 6.49, 2.95, 31.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 4, 46.20, 53, 10.17, 27.43, 66.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.1', 'CXP', 5, 33.52, 53, 10.10, 16.88, 55.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CX', NULL, 2.98, 53, 0.34, 2.30, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 1, 23.07, 53, 9.81, 9.01, 47.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 2, 16.93, 53, 7.56, 6.48, 37.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 3, 17.73, 53, 8.56, 6.23, 41.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 4, 23.95, 53, 9.11, 10.35, 46.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.c.2', 'CXP', 5, 18.32, 53, 10.30, 5.33, 47.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CX', NULL, 2.59, 53, 0.28, 2.04, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 1, 21.66, 53, 8.24, 9.45, 42.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 2, 30.81, 53, 9.10, 15.90, 51.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 3, 18.54, 53, 8.90, 6.52, 42.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 4, 24.40, 53, 10.29, 9.54, 49.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.1', 'CXP', 5, 4.58, 53, 3.00, 1.20, 15.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CX', NULL, 2.48, 53, 0.24, 2.01, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 1, 18.15, 53, 9.55, 5.75, 44.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 2, 40.18, 53, 13.75, 17.57, 67.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 3, 25.89, 53, 10.55, 10.39, 51.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 4, 6.80, 53, 3.91, 2.07, 20.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.2', 'CXP', 5, 8.97, 53, 4.69, 3.02, 23.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CX', NULL, 1.38, 53, 0.14, 1.10, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 1, 72.52, 53, 10.75, 47.20, 88.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 2, 23.16, 53, 10.74, 8.24, 50.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 4, 2.73, 53, 2.41, 0.45, 14.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.1.d.3', 'CXP', 5, 1.59, 53, 1.64, 0.20, 11.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CX', NULL, 2.62, 53, 0.44, 1.75, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 1, 45.99, 53, 13.61, 22.10, 71.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 2, 3.77, 53, 2.72, 0.86, 15.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 3, 14.06, 53, 8.38, 3.91, 39.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 4, 14.49, 53, 7.44, 4.83, 36.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.a', 'CXP', 5, 21.69, 53, 10.14, 7.71, 47.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CX', NULL, 4.22, 53, 0.32, 3.57, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 1, 2.80, 53, 1.79, 0.76, 9.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 2, 10.49, 53, 6.89, 2.62, 33.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 3, 9.91, 53, 6.92, 2.27, 34.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 4, 15.54, 53, 8.33, 4.90, 39.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.b', 'CXP', 5, 61.26, 53, 13.53, 33.49, 83.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CX', NULL, 3.29, 53, 0.35, 2.58, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 1, 11.29, 53, 7.77, 2.61, 37.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 2, 25.18, 53, 13.59, 7.34, 58.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 3, 6.72, 53, 3.21, 2.51, 16.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 4, 37.25, 53, 12.59, 16.77, 63.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.c', 'CXP', 5, 19.56, 53, 9.20, 7.00, 44.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CX', NULL, 2.88, 53, 0.38, 2.12, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 1, 30.43, 53, 9.10, 15.58, 50.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 2, 14.39, 53, 7.21, 4.94, 35.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 3, 5.64, 53, 3.26, 1.72, 16.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 4, 35.82, 53, 12.56, 15.72, 62.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.d', 'CXP', 5, 13.72, 53, 8.13, 3.86, 38.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CX', NULL, 2.61, 53, 0.41, 1.80, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 1, 42.81, 53, 13.88, 19.36, 70.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 2, 6.36, 53, 4.10, 1.68, 21.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 3, 14.67, 53, 8.39, 4.29, 39.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 4, 18.87, 53, 8.65, 6.96, 41.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.e', 'CXP', 5, 17.28, 53, 6.29, 7.95, 33.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CX', NULL, 2.66, 53, 0.40, 1.85, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 1, 32.71, 53, 13.88, 12.06, 63.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 2, 17.41, 53, 8.90, 5.74, 42.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 3, 18.62, 53, 8.58, 6.84, 41.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 4, 13.70, 53, 7.03, 4.59, 34.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.1.f', 'CXP', 5, 17.56, 53, 9.05, 5.73, 42.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CX', NULL, 3.86, 53, 0.15, 3.56, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 1, 5.58, 53, 3.50, 1.54, 18.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 2, 4.92, 53, 3.22, 1.29, 17.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 3, 7.26, 53, 6.00, 1.29, 31.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 4, 62.84, 53, 11.43, 38.77, 81.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.a.3', 'CXP', 5, 19.40, 53, 8.39, 7.58, 41.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CX', NULL, 4.51, 53, 0.16, 4.19, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 1, 1.85, 53, 1.63, 0.31, 10.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 2, 4.40, 53, 3.10, 1.04, 16.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 3, 5.61, 53, 3.32, 1.66, 17.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 4, 17.39, 53, 9.43, 5.34, 44.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.a', 'CXP', 5, 70.74, 53, 10.34, 47.02, 86.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CX', NULL, 4.01, 51, 0.29, 3.42, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 1, 1.52, 51, 0.78, 0.54, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 2, 17.31, 51, 9.36, 5.33, 43.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 3, 13.23, 51, 8.42, 3.37, 39.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 4, 14.87, 51, 7.29, 5.21, 35.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.b', 'CXP', 5, 53.08, 51, 12.02, 30.02, 74.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CX', NULL, 3.12, 53, 0.37, 2.38, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 1, 22.93, 53, 9.11, 9.56, 45.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 2, 11.50, 53, 7.14, 3.08, 34.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 3, 13.06, 53, 7.86, 3.61, 37.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 4, 35.63, 53, 12.42, 15.74, 62.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.c', 'CXP', 5, 16.87, 53, 6.26, 7.66, 33.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CX', NULL, 4.75, 53, 0.09, 4.56, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 1, 1.90, 53, 1.64, 0.33, 10.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 2, 0.09, 53, 0.09, 0.01, 0.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 3, 0.86, 53, 0.65, 0.19, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 4, 15.82, 53, 7.34, 5.85, 36.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.d', 'CXP', 5, 81.34, 53, 7.32, 62.36, 91.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CX', NULL, 3.54, 53, 0.28, 2.97, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 2, 20.68, 53, 9.19, 7.81, 44.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 3, 28.05, 53, 9.55, 13.11, 50.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 4, 28.12, 53, 10.04, 12.62, 51.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.e', 'CXP', 5, 23.15, 53, 9.54, 9.31, 46.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CX', NULL, 1.86, 53, 0.24, 1.39, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 1, 50.67, 53, 10.36, 30.89, 70.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 2, 29.42, 53, 8.71, 15.23, 49.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 3, 7.33, 53, 4.11, 2.30, 21.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 4, 8.56, 53, 4.66, 2.76, 23.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.b.1.f', 'CXP', 5, 4.02, 53, 2.89, 0.93, 15.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 53, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 1, 90.17, 53, 5.07, 74.44, 96.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 2, 5.99, 53, 3.75, 1.65, 19.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 3, 3.83, 53, 3.70, 0.53, 23.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CX', NULL, 1.43, 52, 0.16, 1.11, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 1, 73.21, 52, 9.98, 49.59, 88.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 2, 13.07, 52, 8.07, 3.49, 38.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 3, 11.52, 52, 6.95, 3.21, 33.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 4, 1.89, 52, 1.91, 0.24, 13.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.b', 'CXP', 5, 0.31, 52, 0.32, 0.04, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CX', NULL, 3.00, 53, 0.33, 2.34, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 1, 15.49, 53, 6.83, 6.05, 34.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 2, 18.45, 53, 9.14, 6.27, 43.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 3, 29.21, 53, 11.02, 12.40, 54.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 4, 23.95, 53, 9.67, 9.79, 47.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.c', 'CXP', 5, 12.90, 53, 7.75, 3.58, 37.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CX', NULL, 3.80, 53, 0.25, 3.30, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 1, 7.03, 53, 3.66, 2.39, 18.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 2, 11.70, 53, 6.90, 3.35, 33.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 3, 12.48, 53, 8.19, 3.07, 39.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 4, 32.31, 53, 9.59, 16.53, 53.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.d', 'CXP', 5, 36.48, 53, 12.10, 16.76, 62.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CX', NULL, 4.24, 53, 0.22, 3.79, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 1, 0.22, 53, 0.18, 0.04, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 2, 8.41, 53, 7.00, 1.46, 36.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 3, 18.01, 53, 10.14, 5.25, 46.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 4, 14.33, 53, 7.37, 4.78, 35.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.e', 'CXP', 5, 59.04, 53, 10.21, 38.19, 77.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CX', NULL, 3.48, 53, 0.32, 2.83, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 1, 13.77, 53, 7.96, 3.99, 38.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 2, 8.65, 53, 6.99, 1.58, 35.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 3, 28.74, 53, 10.30, 12.81, 52.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 4, 13.78, 53, 7.38, 4.39, 35.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.c.1.f', 'CXP', 5, 35.07, 53, 10.68, 17.41, 58.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CX', NULL, 1.81, 53, 0.10, 1.62, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 1, 23.29, 53, 8.72, 10.23, 44.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 2, 73.68, 53, 8.65, 53.36, 87.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 3, 1.43, 53, 1.09, 0.31, 6.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 4, 1.60, 53, 1.61, 0.21, 11.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CX', NULL, 4.03, 53, 0.18, 3.67, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 2, 4.00, 53, 2.87, 0.92, 15.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 3, 23.83, 53, 10.94, 8.54, 51.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 4, 36.91, 53, 9.73, 20.19, 57.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.b', 'CXP', 5, 35.27, 53, 9.39, 19.27, 55.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CX', NULL, 2.30, 53, 0.13, 2.04, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 1, 5.22, 53, 3.15, 1.51, 16.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 2, 64.59, 53, 11.41, 40.13, 83.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 3, 27.64, 53, 11.10, 11.15, 53.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 4, 0.21, 53, 0.21, 0.03, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.c', 'CXP', 5, 2.35, 53, 1.76, 0.51, 10.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CX', NULL, 3.17, 53, 0.15, 2.86, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 1, 2.04, 53, 1.68, 0.38, 10.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 2, 30.86, 53, 7.76, 17.71, 48.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 3, 28.18, 53, 11.17, 11.48, 54.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 4, 26.32, 53, 10.62, 10.63, 51.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.d', 'CXP', 5, 12.60, 53, 6.85, 3.97, 33.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CX', NULL, 2.48, 53, 0.14, 2.20, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 1, 0.45, 53, 0.46, 0.06, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 2, 62.97, 53, 10.32, 41.17, 80.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 3, 25.29, 53, 11.08, 9.45, 52.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 4, 10.87, 53, 6.96, 2.81, 34.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.e', 'CXP', 5, 0.42, 53, 0.33, 0.09, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CX', NULL, 2.23, 52, 0.22, 1.78, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 1, 18.89, 52, 8.80, 6.85, 42.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 2, 59.16, 52, 9.97, 38.76, 76.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 3, 3.51, 52, 2.40, 0.87, 13.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 4, 17.37, 52, 8.98, 5.65, 42.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.f', 'CXP', 5, 1.05, 52, 0.67, 0.29, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CX', NULL, 4.37, 53, 0.22, 3.93, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 2, 9.19, 53, 7.73, 1.55, 39.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 3, 0.81, 53, 0.58, 0.19, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 4, 33.41, 53, 8.84, 18.44, 52.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.g', 'CXP', 5, 56.59, 53, 9.76, 37.00, 74.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CX', NULL, 3.10, 52, 0.17, 2.77, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 1, 0.74, 52, 0.77, 0.09, 5.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 2, 30.98, 52, 8.92, 16.27, 50.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 3, 28.57, 52, 10.23, 12.76, 52.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 4, 36.60, 52, 10.45, 18.95, 58.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.h', 'CXP', 5, 3.10, 52, 2.01, 0.82, 10.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CX', NULL, 2.90, 52, 0.17, 2.57, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 1, 0.21, 52, 0.22, 0.03, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 2, 45.73, 52, 9.67, 27.82, 64.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 3, 22.60, 52, 10.57, 7.99, 49.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 4, 26.38, 52, 9.41, 11.93, 48.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.d.1.i', 'CXP', 5, 5.08, 52, 3.08, 1.46, 16.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CX', NULL, 4.87, 52, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 1, 0.48, 52, 0.49, 0.06, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 4, 11.47, 52, 7.55, 2.83, 36.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.d', 'CXP', 5, 88.05, 52, 7.52, 63.72, 96.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CX', NULL, 2.93, 52, 0.33, 2.27, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 1, 30.37, 52, 9.24, 15.36, 51.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 2, 9.67, 52, 5.11, 3.20, 25.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 3, 9.31, 52, 4.30, 3.56, 22.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 4, 37.67, 52, 9.17, 21.62, 56.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.2.e.1.e', 'CXP', 5, 12.98, 52, 8.91, 2.97, 42.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CX', NULL, 3.06, 51, 0.41, 2.24, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 1, 19.67, 51, 9.38, 6.92, 44.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 2, 18.48, 51, 7.56, 7.65, 38.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 3, 25.16, 51, 10.68, 9.71, 51.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 4, 9.04, 51, 4.76, 3.01, 24.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.1', 'CXP', 5, 27.64, 51, 10.05, 12.23, 51.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CX', NULL, 4.11, 51, 0.21, 3.70, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 1, 1.87, 51, 1.81, 0.26, 12.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 2, 9.22, 51, 6.85, 1.93, 34.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 3, 5.11, 51, 2.78, 1.68, 14.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 4, 43.31, 51, 10.31, 24.73, 63.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.a', 'CXP', 5, 40.49, 51, 10.04, 22.76, 61.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CX', NULL, 4.20, 52, 0.22, 3.75, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 1, 4.26, 52, 2.70, 1.16, 14.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 2, 1.74, 52, 1.75, 0.23, 12.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 3, 15.09, 52, 9.66, 3.76, 44.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 4, 27.56, 52, 9.96, 12.25, 50.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.2.b', 'CXP', 5, 51.34, 52, 12.49, 27.89, 74.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CX', NULL, 4.38, 52, 0.17, 4.05, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 1, 2.09, 52, 1.82, 0.36, 11.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 2, 2.60, 52, 2.69, 0.32, 18.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 3, 2.40, 52, 1.51, 0.67, 8.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 4, 40.56, 52, 12.47, 19.45, 65.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.a.4', 'CXP', 5, 52.35, 52, 12.85, 28.09, 75.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CX', NULL, 2.16, 52, 0.26, 1.65, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 1, 35.38, 52, 11.24, 16.95, 59.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 2, 24.41, 52, 9.57, 10.23, 47.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 3, 29.60, 52, 11.85, 11.84, 56.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 4, 10.06, 52, 8.24, 1.76, 41.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.2', 'CXP', 5, 0.55, 52, 0.50, 0.09, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CX', NULL, 4.23, 53, 0.12, 3.98, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 2, 1.21, 53, 1.00, 0.22, 6.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 3, 11.23, 53, 5.16, 4.29, 26.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 4, 50.84, 53, 12.72, 27.14, 74.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.4', 'CXP', 5, 36.72, 53, 11.22, 18.04, 60.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CX', NULL, 2.67, 52, 0.23, 2.22, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 1, 16.66, 52, 8.95, 5.19, 42.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 2, 16.50, 52, 8.76, 5.23, 41.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 3, 53.04, 52, 12.06, 29.93, 74.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 4, 10.88, 52, 8.27, 2.15, 40.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.7', 'CXP', 5, 2.92, 52, 2.60, 0.48, 15.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CX', NULL, 3.96, 53, 0.28, 3.39, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 2, 12.45, 53, 8.16, 3.07, 38.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 3, 19.73, 53, 10.09, 6.40, 46.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 4, 27.56, 53, 9.04, 13.29, 48.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.b.8', 'CXP', 5, 40.26, 53, 12.80, 18.80, 66.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CX', NULL, 2.91, 53, 0.29, 2.32, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 1, 18.78, 53, 8.41, 7.10, 41.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 2, 14.35, 53, 8.01, 4.33, 38.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 3, 27.54, 53, 10.22, 11.97, 51.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 4, 35.85, 53, 14.36, 13.77, 66.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.c.1', 'CXP', 5, 3.48, 53, 2.30, 0.90, 12.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CX', NULL, 4.20, 53, 0.22, 3.74, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 1, 2.05, 53, 1.68, 0.39, 10.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 2, 3.43, 53, 2.27, 0.89, 12.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 3, 18.82, 53, 8.58, 6.99, 41.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 4, 24.35, 53, 10.11, 9.67, 49.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.1', 'CXP', 5, 51.35, 53, 13.03, 27.03, 75.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CX', NULL, 3.54, 53, 0.33, 2.87, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 1, 14.53, 53, 5.53, 6.50, 29.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 2, 6.30, 53, 4.09, 1.65, 21.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 3, 25.28, 53, 10.24, 10.23, 50.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 4, 18.77, 53, 9.99, 5.84, 46.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.3', 'CXP', 5, 35.11, 53, 13.66, 13.97, 64.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.4', 'CT', NULL, 1.26, 53, 0.10, 1.06, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.4', 'CTP', 1, 74.63, 53, 10.02, 50.44, 89.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.4', 'CTP', 2, 25.08, 53, 10.00, 10.32, 49.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.4', 'CTP', 3, 0.29, 53, 0.30, 0.04, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.8', 'CT', NULL, 2.48, 51, 0.13, 2.21, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.8', 'CTP', 1, 0.34, 51, 0.35, 0.04, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.8', 'CTP', 2, 51.30, 51, 13.43, 26.34, 75.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '4.C.3.d.8', 'CTP', 3, 48.36, 51, 13.41, 24.16, 73.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CX', NULL, 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 1, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.c', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CX', NULL, 3.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.f', 'CXP', 5, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CX', NULL, 2.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 1, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.h', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CX', NULL, 2.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.j', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.2.l', 'CXP', 5, 81.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CX', NULL, 4.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.a.4', 'CXP', 5, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CX', NULL, 4.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.e', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CX', NULL, 2.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 1, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 3, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 4, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CX', NULL, 3.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 4, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.b.1.g', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CX', NULL, 4.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 1, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 2, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 3, 6.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 4, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.1', 'CXP', 5, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CX', NULL, 3.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 3, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 4, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.c.2', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CX', NULL, 2.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 3, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.1', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CX', NULL, 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 3, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.2', 'CXP', 5, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CX', NULL, 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 1, 45.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 2, 32.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 3, 12.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 4, 9.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CX', NULL, 2.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 2, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 4, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.a', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CX', NULL, 4.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.b', 'CXP', 5, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CX', NULL, 4.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.c', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CX', NULL, 3.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.d', 'CXP', 5, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CX', NULL, 2.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 1, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 2, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 4, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.e', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CX', NULL, 2.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 1, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.1.f', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CX', NULL, 4.41, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 3, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 4, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.a.3', 'CXP', 5, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CX', NULL, 4.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.a', 'CXP', 5, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CX', NULL, 4.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.b', 'CXP', 5, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CX', NULL, 3.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.c', 'CXP', 5, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CX', NULL, 4.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.d', 'CXP', 5, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CX', NULL, 4.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.e', 'CXP', 5, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CX', NULL, 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 1, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 3, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.b.1.f', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CX', NULL, 2.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 1, 25.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 2, 48.39, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 3, 22.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 4, 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 1, 59.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 2, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 4, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CX', NULL, 3.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 4, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.c', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CX', NULL, 3.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.d', 'CXP', 5, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CX', NULL, 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.e', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CX', NULL, 4.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 3, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.c.1.f', 'CXP', 5, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CX', NULL, 1.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 1, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 2, 65.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CX', NULL, 4.28, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.b', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CX', NULL, 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 2, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.c', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CX', NULL, 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 2, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.d', 'CXP', 5, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CX', NULL, 3.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 2, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 3, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.e', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CX', NULL, 2.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 1, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 2, 62.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.f', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CX', NULL, 4.53, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.g', 'CXP', 5, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CX', NULL, 3.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 4, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.h', 'CXP', 5, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CX', NULL, 3.69, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 2, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.d.1.i', 'CXP', 5, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CX', NULL, 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 4, 43.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.2.e.1.e', 'CXP', 5, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CX', NULL, 3.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 1, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 2, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.1', 'CXP', 5, 40.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CX', NULL, 3.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.a', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CX', NULL, 4.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 3, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.2.b', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CX', NULL, 3.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 2, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 4, 53.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.a.4', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CX', NULL, 2.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 1, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 2, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 3, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 4, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CX', NULL, 4.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 4, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.4', 'CXP', 5, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CX', NULL, 3.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 1, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 2, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 3, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 4, 34.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.7', 'CXP', 5, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CX', NULL, 3.31, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 1, 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 3, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 4, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.b.8', 'CXP', 5, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CX', NULL, 3.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 2, 9.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 3, 46.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 4, 31.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.c.1', 'CXP', 5, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CX', NULL, 4.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 2, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 3, 12.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 4, 37.50, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.1', 'CXP', 5, 50.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CX', NULL, 3.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 2, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 3, 21.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 4, 25.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.3', 'CXP', 5, 15.62, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.4', 'CT', NULL, 1.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.4', 'CTP', 1, 18.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.4', 'CTP', 2, 75.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.4', 'CTP', 3, 6.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.8', 'CT', NULL, 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.8', 'CTP', 2, 28.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '4.C.3.d.8', 'CTP', 3, 71.88, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 24, 0.26, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 1, 86.11, 24, 12.96, 39.73, 98.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 3, 13.89, 24, 12.96, 1.69, 60.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CX', NULL, 2.86, 24, 0.41, 2.00, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 1, 39.10, 24, 12.72, 17.54, 65.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 2, 0.36, 24, 0.39, 0.04, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 3, 5.65, 24, 5.58, 0.68, 34.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 4, 45.64, 24, 13.03, 22.08, 71.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.f', 'CXP', 5, 9.25, 24, 9.14, 1.06, 49.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CX', NULL, 1.14, 24, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 1, 93.12, 24, 5.84, 67.28, 98.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 3, 6.59, 24, 5.78, 1.00, 32.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.h', 'CXP', 5, 0.29, 24, 0.32, 0.03, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, 24, 0.67, 1.36, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 1, 46.52, 24, 19.31, 14.87, 81.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 2, 4.25, 24, 4.37, 0.48, 28.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 3, 0.54, 24, 0.42, 0.10, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 4, 24.90, 24, 14.50, 6.25, 62.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.j', 'CXP', 5, 23.79, 24, 15.22, 5.21, 63.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CX', NULL, 3.69, 24, 0.49, 2.69, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 1, 27.78, 24, 13.09, 9.07, 59.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 2, 4.63, 24, 4.57, 0.57, 29.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 4, 5.57, 24, 4.61, 0.95, 26.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.2.l', 'CXP', 5, 62.03, 24, 11.98, 36.32, 82.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CX', NULL, 4.23, 24, 0.24, 3.72, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 1, 0.65, 24, 0.69, 0.07, 5.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 2, 6.66, 24, 6.47, 0.82, 38.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 3, 5.47, 24, 5.56, 0.62, 34.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 4, 43.73, 24, 19.45, 13.16, 79.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.a.4', 'CXP', 5, 43.48, 24, 18.21, 14.25, 78.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CX', NULL, 4.16, 24, 0.22, 3.71, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 2, 0.17, 24, 0.18, 0.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 3, 17.45, 24, 11.26, 4.03, 51.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 4, 48.09, 24, 18.43, 16.75, 81.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.e', 'CXP', 5, 34.28, 24, 16.78, 10.06, 70.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CX', NULL, 1.64, 24, 0.31, 1.00, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 1, 67.10, 24, 15.46, 32.38, 89.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 2, 7.97, 24, 6.56, 1.34, 35.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 3, 19.17, 24, 13.39, 3.82, 58.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 4, 5.47, 24, 5.56, 0.62, 34.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.f', 'CXP', 5, 0.29, 24, 0.32, 0.03, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 23, 0.45, 2.16, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 1, 14.09, 23, 10.59, 2.60, 50.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 2, 17.54, 23, 11.26, 4.06, 51.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 3, 33.18, 23, 11.62, 14.34, 59.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 4, 14.85, 23, 12.92, 2.05, 59.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.b.1.g', 'CXP', 5, 20.34, 23, 13.84, 4.16, 60.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CX', NULL, 4.34, 22, 0.30, 3.72, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 3, 19.43, 22, 10.73, 5.48, 50.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 4, 27.42, 22, 10.93, 10.76, 54.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.1', 'CXP', 5, 53.15, 22, 19.78, 17.86, 85.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CX', NULL, 3.22, 23, 0.34, 2.52, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 1, 4.26, 23, 4.37, 0.48, 29.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 2, 18.52, 23, 13.48, 3.44, 59.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 3, 48.17, 23, 18.58, 16.56, 81.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 4, 8.92, 23, 6.08, 2.03, 31.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.c.2', 'CXP', 5, 20.14, 23, 13.39, 4.29, 58.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CX', NULL, 2.50, 23, 0.21, 2.07, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 1, 5.00, 23, 4.61, 0.70, 28.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 2, 52.97, 23, 18.43, 19.54, 83.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 3, 28.95, 23, 15.64, 7.76, 66.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 4, 13.08, 23, 7.93, 3.42, 39.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CX', NULL, 3.47, 23, 0.25, 2.95, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 1, 4.39, 23, 3.71, 0.73, 22.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 2, 9.72, 23, 6.47, 2.28, 33.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 3, 34.79, 23, 17.56, 9.68, 72.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 4, 36.48, 23, 20.19, 8.61, 77.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.2', 'CXP', 5, 14.62, 23, 9.96, 3.17, 47.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CX', NULL, 2.14, 23, 0.35, 1.42, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 1, 47.52, 23, 12.81, 23.78, 72.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 2, 23.15, 23, 13.81, 5.68, 60.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 3, 6.31, 23, 6.44, 0.70, 39.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 4, 13.91, 23, 10.62, 2.51, 50.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.1.d.3', 'CXP', 5, 9.11, 23, 8.91, 1.06, 48.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CX', NULL, 1.38, 22, 0.13, 1.12, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 1, 72.69, 22, 10.19, 47.79, 88.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 2, 23.34, 22, 10.55, 8.20, 50.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 4, 0.97, 22, 1.08, 0.09, 9.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.a', 'CXP', 5, 3.01, 22, 2.33, 0.59, 14.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CX', NULL, 4.94, 22, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 1, 0.68, 22, 0.73, 0.07, 6.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 4, 3.53, 22, 3.71, 0.38, 26.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.b', 'CXP', 5, 95.79, 22, 3.80, 76.25, 99.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CX', NULL, 2.98, 24, 0.40, 2.16, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 1, 14.24, 24, 12.89, 1.83, 59.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 2, 23.48, 24, 10.40, 8.48, 50.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 3, 24.46, 24, 11.49, 8.21, 53.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 4, 25.95, 24, 15.04, 6.49, 63.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.c', 'CXP', 5, 11.87, 24, 9.32, 2.09, 45.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CX', NULL, 2.72, 24, 0.39, 1.91, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 1, 28.17, 24, 15.49, 7.45, 65.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 2, 19.39, 24, 10.13, 5.93, 47.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 3, 18.91, 24, 10.37, 5.44, 48.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 4, 19.54, 24, 13.85, 3.78, 60.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.d', 'CXP', 5, 13.99, 24, 7.99, 3.96, 39.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CX', NULL, 3.80, 24, 0.46, 2.85, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 1, 15.34, 24, 12.95, 2.25, 58.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 2, 3.36, 24, 3.53, 0.37, 24.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 3, 5.47, 24, 5.56, 0.62, 34.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 4, 37.70, 24, 20.26, 9.22, 78.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.e', 'CXP', 5, 38.13, 24, 16.85, 12.33, 72.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CX', NULL, 2.05, 24, 0.35, 1.34, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 1, 48.62, 24, 12.54, 25.10, 72.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 2, 18.08, 24, 10.48, 4.86, 48.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 3, 19.18, 24, 13.40, 3.82, 58.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 4, 7.60, 24, 6.58, 1.17, 36.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.1.f', 'CXP', 5, 6.52, 24, 4.74, 1.37, 25.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CX', NULL, 4.18, 23, 0.22, 3.73, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 3, 14.88, 23, 13.45, 1.89, 61.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 4, 51.86, 23, 13.12, 26.60, 76.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.a.3', 'CXP', 5, 33.26, 23, 11.98, 14.00, 60.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CX', NULL, 4.81, 24, 0.18, 4.45, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 1, 4.61, 24, 4.41, 0.60, 27.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 3, 0.18, 24, 0.19, 0.02, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.a', 'CXP', 5, 95.21, 24, 4.43, 72.67, 99.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CX', NULL, 4.74, 23, 0.11, 4.52, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 3, 0.19, 23, 0.20, 0.02, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 4, 25.22, 23, 10.63, 9.48, 52.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.b', 'CXP', 5, 74.59, 23, 10.62, 47.88, 90.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CX', NULL, 4.47, 24, 0.19, 4.08, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 1, 0.36, 24, 0.39, 0.04, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 3, 5.30, 24, 3.99, 1.07, 22.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 4, 41.24, 24, 19.30, 11.90, 78.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.c', 'CXP', 5, 53.10, 24, 18.61, 19.44, 84.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 24, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 3, 0.17, 24, 0.18, 0.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.d', 'CXP', 5, 99.83, 24, 0.18, 98.45, 99.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CX', NULL, 3.62, 24, 0.49, 2.60, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 1, 18.88, 24, 13.29, 3.72, 58.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 2, 0.65, 24, 0.69, 0.07, 5.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 3, 16.70, 24, 13.12, 2.77, 58.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 4, 26.88, 24, 10.12, 11.25, 51.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.e', 'CXP', 5, 36.89, 24, 12.13, 16.59, 63.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CX', NULL, 3.49, 24, 0.44, 2.58, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 1, 0.35, 24, 0.26, 0.07, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 2, 27.61, 24, 11.10, 10.79, 54.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 3, 25.75, 24, 10.12, 10.40, 50.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 4, 15.44, 24, 8.97, 4.23, 43.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.b.1.f', 'CXP', 5, 30.85, 24, 16.63, 8.17, 69.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CX', NULL, 1.98, 24, 0.56, 1.00, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 1, 68.59, 24, 16.19, 31.56, 91.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 2, 0.65, 24, 0.69, 0.07, 5.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 3, 9.74, 24, 8.95, 1.30, 46.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 4, 6.30, 24, 6.42, 0.70, 38.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.a', 'CXP', 5, 14.72, 24, 12.96, 2.00, 59.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CX', NULL, 1.83, 21, 0.59, 1.00, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 1, 72.26, 21, 16.05, 32.89, 93.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 2, 8.64, 21, 7.84, 1.18, 42.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 3, 0.81, 21, 0.85, 0.09, 6.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.b', 'CXP', 5, 18.30, 21, 14.97, 2.70, 64.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CX', NULL, 3.93, 24, 0.28, 3.35, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 1, 0.17, 24, 0.18, 0.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 2, 23.43, 24, 10.09, 8.73, 49.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 3, 15.59, 24, 12.94, 2.36, 58.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 4, 4.48, 24, 3.82, 0.74, 22.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.c', 'CXP', 5, 56.32, 24, 11.74, 32.45, 77.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CX', NULL, 4.41, 24, 0.31, 3.77, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 1, 14.17, 24, 7.76, 4.22, 38.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 2, 0.66, 24, 0.71, 0.07, 5.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.d', 'CXP', 5, 85.17, 24, 7.87, 61.29, 95.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CX', NULL, 4.48, 24, 0.31, 3.84, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 1, 0.17, 24, 0.18, 0.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 2, 0.66, 24, 0.71, 0.07, 5.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 3, 17.25, 24, 10.50, 4.35, 48.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 4, 14.89, 24, 10.45, 3.08, 49.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.e', 'CXP', 5, 67.02, 24, 20.53, 22.94, 93.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CX', NULL, 4.38, 24, 0.24, 3.87, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 1, 0.36, 24, 0.39, 0.04, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 2, 4.80, 24, 4.58, 0.63, 28.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 3, 13.46, 24, 8.10, 3.56, 39.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 4, 19.46, 24, 10.36, 5.80, 48.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.c.1.f', 'CXP', 5, 61.92, 24, 11.86, 36.48, 82.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CX', NULL, 1.51, 23, 0.13, 1.24, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 1, 49.24, 23, 12.77, 25.16, 73.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 2, 50.76, 23, 12.77, 26.31, 74.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CX', NULL, 4.38, 24, 0.15, 4.07, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 2, 4.63, 24, 4.57, 0.57, 29.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 4, 47.99, 24, 12.91, 24.04, 72.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.b', 'CXP', 5, 47.38, 24, 12.09, 24.83, 71.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CX', NULL, 2.78, 24, 0.24, 2.28, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 1, 0.46, 24, 0.39, 0.08, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 2, 43.16, 24, 13.27, 19.86, 69.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 3, 39.64, 24, 12.09, 18.75, 65.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 4, 11.46, 24, 6.89, 3.08, 34.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.c', 'CXP', 5, 5.28, 24, 4.60, 0.82, 27.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CX', NULL, 3.83, 24, 0.32, 3.17, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 1, 0.17, 24, 0.18, 0.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 2, 5.11, 24, 3.95, 0.99, 22.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 3, 34.73, 24, 20.51, 7.57, 77.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 4, 31.55, 24, 14.89, 9.97, 65.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.d', 'CXP', 5, 28.44, 24, 15.19, 7.82, 65.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CX', NULL, 2.66, 24, 0.40, 1.84, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 1, 28.25, 24, 16.74, 6.66, 68.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 2, 23.99, 24, 11.46, 7.91, 53.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 3, 7.22, 24, 5.68, 1.33, 31.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 4, 34.38, 24, 10.47, 16.72, 57.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.e', 'CXP', 5, 6.16, 24, 4.69, 1.21, 26.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CX', NULL, 2.40, 24, 0.31, 1.77, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 1, 28.60, 24, 15.27, 7.86, 65.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 2, 13.25, 24, 7.58, 3.75, 37.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 3, 52.87, 24, 18.37, 19.63, 83.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.f', 'CXP', 5, 5.28, 24, 4.60, 0.82, 27.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 24, 0.26, 3.92, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 2, 9.26, 24, 8.90, 1.13, 47.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 3, 0.17, 24, 0.18, 0.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 4, 26.51, 24, 11.13, 9.96, 54.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.g', 'CXP', 5, 64.06, 24, 12.03, 37.69, 84.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CX', NULL, 4.58, 24, 0.18, 4.21, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 2, 0.17, 24, 0.18, 0.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 3, 0.35, 24, 0.26, 0.08, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 4, 41.08, 24, 17.58, 13.43, 75.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.h', 'CXP', 5, 58.40, 24, 17.65, 23.81, 86.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CX', NULL, 3.98, 24, 0.36, 3.23, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 2, 14.60, 24, 10.48, 2.91, 49.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 3, 15.49, 24, 12.96, 2.31, 58.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 4, 26.76, 24, 11.05, 10.22, 53.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.d.1.i', 'CXP', 5, 43.15, 24, 17.83, 14.44, 77.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CX', NULL, 4.53, 24, 0.18, 4.16, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 1, 0.83, 24, 0.76, 0.13, 5.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 2, 5.09, 24, 4.57, 0.75, 27.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 3, 4.01, 24, 3.65, 0.58, 22.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 4, 20.70, 24, 10.60, 6.42, 49.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.2.e.1.e', 'CXP', 5, 69.37, 24, 10.92, 43.90, 86.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CX', NULL, 2.89, 24, 0.65, 1.55, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 1, 36.66, 24, 19.77, 9.05, 77.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 2, 10.19, 24, 9.02, 1.45, 46.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 3, 2.31, 24, 1.45, 0.62, 8.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 4, 28.83, 24, 14.75, 8.38, 64.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.1', 'CXP', 5, 22.01, 24, 13.99, 4.97, 60.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CX', NULL, 3.66, 23, 0.31, 3.02, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 1, 4.65, 23, 4.61, 0.56, 29.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 2, 16.50, 23, 9.38, 4.59, 44.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 3, 9.72, 23, 9.33, 1.17, 49.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 4, 46.24, 23, 19.86, 14.09, 81.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.a', 'CXP', 5, 22.89, 23, 14.60, 5.07, 62.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 24, 0.52, 2.21, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 1, 30.53, 24, 15.06, 9.19, 65.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 2, 3.53, 24, 3.55, 0.42, 24.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 3, 0.17, 24, 0.18, 0.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 4, 38.32, 24, 12.98, 16.64, 65.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.2.b', 'CXP', 5, 27.44, 24, 10.25, 11.53, 52.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CX', NULL, 3.79, 24, 0.35, 3.06, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 1, 9.09, 24, 8.89, 1.07, 48.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 2, 9.29, 24, 5.82, 2.40, 29.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 3, 1.27, 24, 1.21, 0.18, 8.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 4, 54.30, 24, 11.48, 31.33, 75.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.a.4', 'CXP', 5, 26.04, 24, 10.89, 9.86, 53.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CX', NULL, 1.72, 23, 0.14, 1.42, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 1, 42.11, 23, 10.34, 23.18, 63.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 2, 44.87, 23, 12.49, 22.22, 69.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 3, 12.26, 23, 8.49, 2.65, 41.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 4, 0.76, 23, 0.81, 0.08, 6.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CX', NULL, 3.73, 24, 0.33, 3.05, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 1, 9.09, 24, 8.89, 1.07, 48.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 2, 4.37, 24, 3.80, 0.69, 23.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 3, 18.69, 24, 10.22, 5.41, 48.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 4, 39.87, 24, 13.00, 17.76, 67.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.4', 'CXP', 5, 27.98, 24, 14.50, 8.06, 63.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CX', NULL, 3.06, 23, 0.25, 2.55, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 1, 0.76, 23, 0.64, 0.13, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 2, 24.93, 23, 11.62, 8.39, 54.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 3, 46.26, 23, 12.53, 23.23, 71.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 4, 23.40, 23, 13.85, 5.79, 60.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.7', 'CXP', 5, 4.66, 23, 4.25, 0.67, 26.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CX', NULL, 2.88, 23, 0.37, 2.11, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 1, 15.66, 23, 13.51, 2.18, 60.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 2, 33.02, 23, 11.25, 14.65, 58.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 3, 22.00, 23, 14.62, 4.60, 62.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 4, 6.58, 23, 5.07, 1.26, 28.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.b.8', 'CXP', 5, 22.74, 23, 11.19, 7.28, 52.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CX', NULL, 2.76, 24, 0.48, 1.76, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 1, 19.82, 24, 10.32, 6.06, 48.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 2, 19.13, 24, 10.37, 5.58, 48.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 3, 40.38, 24, 17.66, 12.93, 75.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 4, 6.12, 24, 5.66, 0.84, 33.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.c.1', 'CXP', 5, 14.54, 24, 12.90, 1.95, 59.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CX', NULL, 4.67, 23, 0.21, 4.24, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 3, 11.28, 23, 9.55, 1.73, 47.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 4, 10.57, 23, 6.65, 2.67, 33.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.1', 'CXP', 5, 78.15, 23, 12.05, 45.30, 93.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CX', NULL, 3.47, 23, 0.40, 2.65, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 1, 19.92, 23, 10.61, 5.89, 49.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 2, 12.27, 23, 9.74, 2.10, 47.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 3, 17.89, 23, 10.16, 4.94, 47.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 4, 0.49, 23, 0.42, 0.08, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.3', 'CXP', 5, 49.43, 23, 12.82, 25.24, 73.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.4', 'CTP', 1, 75.18, 24, 14.28, 38.34, 93.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.4', 'CTP', 2, 24.82, 24, 14.28, 6.35, 61.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.8', 'CT', NULL, 2.96, 24, 0.03, 2.91, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.8', 'CTP', 2, 3.84, 24, 2.71, 0.87, 15.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '4.C.3.d.8', 'CTP', 3, 96.16, 24, 2.71, 84.59, 99.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CX', NULL, 1.93, 24, 0.30, 1.31, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 1, 52.58, 24, 12.69, 27.91, 76.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 2, 21.29, 24, 11.14, 6.40, 51.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 3, 10.88, 24, 7.29, 2.51, 36.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 4, 11.37, 24, 7.16, 2.86, 35.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.c', 'CXP', 5, 3.87, 24, 3.94, 0.45, 26.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CX', NULL, 3.69, 24, 0.39, 2.88, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 1, 6.63, 24, 5.65, 1.06, 31.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 2, 24.71, 24, 13.65, 6.71, 59.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 3, 4.68, 24, 4.14, 0.71, 25.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 4, 21.16, 24, 8.82, 8.25, 44.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.f', 'CXP', 5, 42.83, 24, 11.54, 22.03, 66.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CX', NULL, 1.79, 23, 0.39, 1.00, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 1, 71.69, 23, 10.92, 45.34, 88.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 2, 8.16, 23, 6.11, 1.61, 32.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 4, 9.87, 23, 6.67, 2.26, 34.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.h', 'CXP', 5, 10.28, 23, 9.28, 1.40, 47.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CX', NULL, 2.67, 24, 0.46, 1.72, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 1, 46.12, 24, 12.24, 23.61, 70.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 2, 6.22, 24, 5.67, 0.88, 33.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 3, 7.28, 24, 4.83, 1.75, 25.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 4, 15.32, 24, 9.42, 3.87, 44.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.j', 'CXP', 5, 25.06, 24, 12.30, 7.94, 56.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 24, 0.17, 4.44, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 2, 7.08, 24, 5.60, 1.29, 30.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.2.l', 'CXP', 5, 92.92, 24, 5.60, 69.26, 98.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CX', NULL, 4.37, 24, 0.16, 4.04, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 3, 11.71, 24, 7.51, 2.87, 37.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 4, 39.60, 24, 12.80, 17.81, 66.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.a.4', 'CXP', 5, 48.69, 24, 12.40, 25.37, 72.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CX', NULL, 4.37, 24, 0.22, 3.91, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 1, 6.22, 24, 5.67, 0.88, 33.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 3, 3.78, 24, 3.66, 0.49, 24.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 4, 30.44, 24, 11.40, 12.56, 57.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.e', 'CXP', 5, 59.56, 24, 12.18, 34.10, 80.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CX', NULL, 3.64, 24, 0.23, 3.17, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 2, 13.57, 24, 7.47, 4.04, 36.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 3, 20.45, 24, 9.75, 6.92, 47.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 4, 54.23, 24, 13.69, 27.46, 78.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.f', 'CXP', 5, 11.76, 24, 9.14, 2.11, 45.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CX', NULL, 4.24, 24, 0.21, 3.82, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 2, 3.78, 24, 3.66, 0.49, 24.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 3, 18.06, 24, 7.04, 7.61, 37.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 4, 28.39, 24, 9.68, 12.89, 51.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.b.1.g', 'CXP', 5, 49.77, 24, 12.14, 26.62, 73.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CX', NULL, 4.64, 24, 0.14, 4.35, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 3, 4.63, 24, 3.69, 0.86, 21.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 4, 26.72, 24, 10.63, 10.60, 52.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.1', 'CXP', 5, 68.65, 24, 11.79, 41.35, 87.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CX', NULL, 4.38, 24, 0.18, 4.00, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 2, 6.22, 24, 5.67, 0.88, 33.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 3, 8.51, 24, 5.53, 2.09, 28.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 4, 26.18, 24, 11.03, 9.82, 53.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.c.2', 'CXP', 5, 59.09, 24, 11.54, 34.99, 79.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CX', NULL, 3.67, 24, 0.28, 3.09, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 1, 8.60, 24, 6.01, 1.90, 31.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 2, 6.50, 24, 5.72, 0.98, 32.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 3, 19.51, 24, 10.22, 5.94, 48.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 4, 39.87, 24, 9.25, 22.99, 59.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.1', 'CXP', 5, 25.52, 24, 9.27, 11.11, 48.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CX', NULL, 3.18, 24, 0.25, 2.65, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 2, 31.81, 24, 8.75, 16.84, 51.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 3, 31.11, 24, 10.72, 13.83, 55.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 4, 24.47, 24, 10.11, 9.46, 50.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.2', 'CXP', 5, 12.61, 24, 7.76, 3.25, 38.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CX', NULL, 1.86, 24, 0.21, 1.42, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 1, 38.99, 24, 11.25, 19.37, 62.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 2, 42.44, 24, 8.27, 26.79, 59.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 3, 12.03, 24, 7.41, 3.11, 36.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 4, 6.55, 24, 5.63, 1.03, 31.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CX', NULL, 1.84, 23, 0.23, 1.36, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 1, 54.00, 23, 11.15, 31.64, 74.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 2, 12.59, 23, 7.69, 3.27, 38.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 3, 28.46, 23, 12.45, 10.07, 58.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 4, 4.95, 23, 4.39, 0.74, 26.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CX', NULL, 2.11, 24, 0.31, 1.47, 2.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 1, 55.70, 24, 9.79, 35.62, 74.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 2, 8.05, 24, 5.66, 1.77, 29.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 3, 21.20, 24, 10.60, 6.75, 49.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.b', 'CXP', 5, 15.06, 24, 8.19, 4.50, 40.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CX', NULL, 4.78, 24, 0.21, 4.35, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 2, 7.09, 24, 6.91, 0.86, 40.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 4, 0.85, 24, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.c', 'CXP', 5, 92.06, 24, 6.88, 62.34, 98.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CX', NULL, 1.80, 24, 0.28, 1.22, 2.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 1, 68.41, 24, 10.46, 44.31, 85.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 2, 9.79, 24, 8.82, 1.36, 46.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 3, 3.87, 24, 3.94, 0.45, 26.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 4, 8.89, 24, 6.20, 1.96, 32.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.d', 'CXP', 5, 9.04, 24, 6.66, 1.83, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CX', NULL, 3.65, 24, 0.42, 2.77, 4.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 1, 16.76, 24, 11.64, 3.46, 53.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 2, 12.61, 24, 8.80, 2.69, 42.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 3, 3.87, 24, 3.94, 0.45, 26.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 4, 22.63, 24, 11.18, 7.24, 52.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.e', 'CXP', 5, 44.13, 24, 12.81, 21.23, 69.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CX', NULL, 3.76, 24, 0.39, 2.95, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 1, 23.61, 24, 10.54, 8.44, 50.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 3, 12.72, 24, 9.32, 2.50, 45.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 4, 3.68, 24, 2.97, 0.67, 17.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.1.f', 'CXP', 5, 60.00, 24, 11.29, 36.17, 79.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CX', NULL, 4.08, 23, 0.15, 3.76, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 2, 10.47, 23, 6.17, 2.90, 31.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 3, 4.95, 23, 4.39, 0.74, 26.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 4, 51.00, 23, 12.59, 26.80, 74.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.a.3', 'CXP', 5, 33.58, 23, 9.99, 16.65, 56.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CX', NULL, 4.13, 24, 0.26, 3.59, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 1, 4.63, 24, 3.68, 0.86, 21.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 2, 12.45, 24, 8.25, 2.89, 40.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 4, 31.08, 24, 13.18, 11.21, 61.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.a', 'CXP', 5, 51.84, 24, 13.43, 26.12, 76.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CX', NULL, 4.51, 22, 0.21, 4.08, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 2, 8.70, 22, 6.18, 1.86, 32.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 3, 0.92, 22, 0.95, 0.10, 7.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 4, 21.34, 22, 11.38, 6.21, 52.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.b', 'CXP', 5, 69.05, 22, 12.37, 40.10, 88.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CX', NULL, 3.83, 23, 0.44, 2.92, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 1, 20.27, 23, 10.51, 6.20, 49.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 2, 4.42, 23, 4.59, 0.48, 30.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 3, 1.20, 23, 1.25, 0.14, 9.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 4, 20.16, 23, 11.20, 5.63, 51.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.c', 'CXP', 5, 53.95, 23, 14.68, 25.59, 79.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CX', NULL, 3.50, 23, 0.37, 2.74, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 1, 15.33, 23, 9.58, 3.77, 45.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 2, 15.29, 23, 9.95, 3.54, 47.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 3, 17.57, 23, 8.86, 5.65, 43.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 4, 7.52, 23, 6.03, 1.33, 32.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.d', 'CXP', 5, 44.29, 23, 11.06, 23.88, 66.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CX', NULL, 3.08, 24, 0.29, 2.49, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 1, 12.86, 24, 8.51, 2.98, 41.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 2, 23.41, 24, 12.10, 7.03, 55.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 3, 18.42, 24, 9.17, 6.00, 44.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 4, 33.37, 24, 11.88, 14.22, 60.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.e', 'CXP', 5, 11.95, 24, 7.40, 3.07, 36.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CX', NULL, 2.94, 24, 0.24, 2.44, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 1, 23.08, 24, 8.85, 9.66, 45.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 2, 10.87, 24, 7.23, 2.54, 36.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 3, 28.61, 24, 10.51, 12.14, 53.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 4, 23.91, 24, 9.87, 9.29, 49.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.b.1.f', 'CXP', 5, 13.53, 24, 7.29, 4.14, 36.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CX', NULL, 1.34, 24, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 1, 86.37, 24, 7.42, 63.24, 95.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 2, 1.06, 24, 1.11, 0.12, 8.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 3, 8.69, 24, 6.44, 1.75, 33.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.a', 'CXP', 5, 3.87, 24, 3.94, 0.45, 26.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 24, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 1, 83.29, 24, 9.74, 53.98, 95.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 2, 16.71, 24, 9.74, 4.51, 46.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CX', NULL, 4.50, 24, 0.18, 4.13, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 1, 3.78, 24, 3.66, 0.49, 24.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 2, 0.85, 24, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 4, 32.60, 24, 12.60, 12.87, 61.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.c', 'CXP', 5, 62.77, 24, 12.48, 35.83, 83.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CX', NULL, 4.67, 24, 0.25, 4.15, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 1, 0.85, 24, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 2, 8.39, 24, 8.28, 0.98, 45.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 4, 3.97, 24, 3.09, 0.76, 18.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.d', 'CXP', 5, 86.80, 24, 8.89, 56.92, 97.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CX', NULL, 4.53, 24, 0.20, 4.11, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 3, 16.32, 24, 10.56, 3.79, 49.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 4, 14.66, 24, 6.93, 5.18, 35.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.e', 'CXP', 5, 69.01, 24, 10.61, 44.39, 86.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CX', NULL, 4.03, 24, 0.28, 3.45, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 1, 4.73, 24, 4.18, 0.72, 25.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 2, 7.09, 24, 6.91, 0.86, 40.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 3, 18.09, 24, 8.34, 6.45, 41.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 4, 21.00, 24, 11.10, 6.24, 51.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.c.1.f', 'CXP', 5, 49.10, 24, 12.83, 25.01, 73.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CX', NULL, 2.04, 24, 0.14, 1.76, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 1, 8.72, 24, 5.57, 2.20, 28.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 2, 78.30, 24, 11.66, 46.60, 93.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 3, 12.98, 24, 11.44, 1.80, 54.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CX', NULL, 4.03, 24, 0.17, 3.67, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 2, 7.65, 24, 5.47, 1.64, 29.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 3, 11.14, 24, 6.57, 3.08, 33.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 4, 52.20, 24, 11.33, 29.92, 73.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.b', 'CXP', 5, 29.01, 24, 10.12, 12.88, 53.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CX', NULL, 2.89, 24, 0.18, 2.51, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 1, 4.63, 24, 3.68, 0.86, 21.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 2, 42.47, 24, 11.29, 22.11, 65.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 3, 19.99, 24, 10.67, 5.92, 49.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 4, 24.92, 24, 8.87, 11.07, 46.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.c', 'CXP', 5, 7.98, 24, 5.84, 1.64, 31.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CX', NULL, 3.24, 24, 0.26, 2.69, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 1, 3.78, 24, 3.66, 0.49, 24.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 2, 27.16, 24, 11.10, 10.46, 54.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 3, 23.43, 24, 9.84, 8.96, 48.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 4, 32.29, 24, 9.86, 15.79, 54.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.d', 'CXP', 5, 13.34, 24, 9.26, 2.85, 44.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CX', NULL, 2.29, 24, 0.13, 2.02, 2.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 1, 16.34, 24, 7.52, 5.89, 37.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 2, 40.94, 24, 11.78, 20.19, 65.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 3, 40.81, 24, 9.77, 22.99, 61.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 4, 0.85, 24, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.e', 'CXP', 5, 1.06, 24, 1.11, 0.12, 8.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CX', NULL, 2.65, 24, 0.28, 2.07, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 1, 21.19, 24, 8.92, 8.18, 44.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 2, 30.46, 24, 9.87, 14.32, 53.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 3, 27.09, 24, 8.59, 13.12, 47.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 4, 4.82, 24, 4.85, 0.56, 31.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.f', 'CXP', 5, 16.45, 24, 7.36, 6.10, 37.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CX', NULL, 4.42, 24, 0.26, 3.89, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 1, 0.85, 24, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 2, 7.09, 24, 6.91, 0.86, 40.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 3, 8.39, 24, 8.28, 0.98, 45.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 4, 16.19, 24, 8.04, 5.36, 39.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.g', 'CXP', 5, 67.49, 24, 11.93, 40.27, 86.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CX', NULL, 3.73, 24, 0.29, 3.13, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 1, 0.85, 24, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 2, 15.32, 24, 8.43, 4.51, 40.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 3, 25.07, 24, 11.39, 8.71, 53.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 4, 27.06, 24, 9.31, 12.27, 49.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.h', 'CXP', 5, 31.70, 24, 11.58, 13.31, 58.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CX', NULL, 3.58, 24, 0.31, 2.94, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 1, 5.31, 24, 4.63, 0.83, 27.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 2, 23.68, 24, 11.28, 7.86, 53.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 3, 2.82, 24, 2.81, 0.35, 19.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 4, 44.54, 24, 12.08, 22.61, 68.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.d.1.i', 'CXP', 5, 23.65, 24, 9.36, 9.59, 47.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 24, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 4, 0.85, 24, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.d', 'CXP', 5, 99.15, 24, 0.88, 93.08, 99.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CX', NULL, 3.84, 24, 0.36, 3.10, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 1, 9.84, 24, 6.49, 2.35, 33.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 2, 11.14, 24, 6.57, 3.08, 33.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 3, 8.23, 24, 6.90, 1.34, 37.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 4, 26.31, 24, 10.87, 10.07, 53.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.2.e.1.e', 'CXP', 5, 44.47, 24, 11.02, 24.14, 66.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CX', NULL, 3.87, 24, 0.33, 3.18, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 1, 24.38, 24, 8.23, 11.35, 44.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 2, 0.85, 24, 0.89, 0.10, 7.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 4, 12.53, 24, 6.62, 3.95, 33.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.1', 'CXP', 5, 62.24, 24, 10.52, 39.51, 80.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 23, 0.25, 3.40, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 1, 10.75, 23, 7.11, 2.53, 35.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 3, 19.88, 23, 10.89, 5.67, 50.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 4, 24.94, 23, 11.12, 8.84, 53.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.a', 'CXP', 5, 44.42, 23, 10.20, 25.34, 65.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CX', NULL, 3.90, 23, 0.25, 3.38, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 1, 10.60, 23, 6.68, 2.68, 33.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 3, 23.72, 23, 11.58, 7.62, 53.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 4, 20.07, 23, 9.91, 6.52, 47.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.2.b', 'CXP', 5, 45.61, 23, 11.70, 23.97, 69.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CX', NULL, 3.81, 23, 0.28, 3.24, 4.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 1, 14.41, 23, 7.44, 4.60, 37.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 2, 6.54, 23, 5.94, 0.92, 34.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 4, 41.45, 23, 11.56, 20.86, 65.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.a.4', 'CXP', 5, 37.60, 23, 11.56, 17.82, 62.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CX', NULL, 2.13, 21, 0.24, 1.63, 2.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 1, 36.45, 21, 9.75, 19.24, 58.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 2, 26.31, 21, 11.51, 9.37, 55.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 3, 29.51, 21, 10.68, 12.54, 54.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 4, 3.26, 21, 3.23, 0.40, 22.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.2', 'CXP', 5, 4.47, 21, 4.54, 0.51, 30.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CX', NULL, 4.76, 24, 0.12, 4.52, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 3, 3.87, 24, 4.03, 0.43, 27.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 4, 16.24, 24, 8.33, 5.18, 40.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.4', 'CXP', 5, 79.89, 24, 9.34, 54.42, 92.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CX', NULL, 3.78, 24, 0.24, 3.28, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 1, 10.85, 24, 5.80, 3.41, 29.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 2, 1.91, 24, 1.39, 0.42, 8.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 3, 20.50, 24, 9.77, 6.94, 47.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 4, 31.67, 24, 11.81, 13.04, 58.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.7', 'CXP', 5, 35.06, 24, 12.93, 14.29, 63.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CX', NULL, 3.96, 23, 0.28, 3.38, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 1, 10.60, 23, 6.68, 2.68, 33.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 2, 4.03, 23, 3.85, 0.53, 24.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 3, 11.58, 23, 6.75, 3.23, 33.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 4, 26.50, 23, 11.21, 9.85, 54.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.b.8', 'CXP', 5, 47.29, 23, 11.54, 25.57, 70.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CX', NULL, 3.44, 22, 0.26, 2.90, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 1, 7.09, 22, 6.15, 1.09, 34.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 2, 3.16, 22, 3.11, 0.39, 21.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 3, 44.40, 22, 13.18, 20.83, 70.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 4, 29.43, 22, 10.30, 12.94, 53.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.c.1', 'CXP', 5, 15.91, 22, 9.28, 4.28, 44.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CX', NULL, 3.97, 24, 0.27, 3.42, 4.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 1, 5.48, 24, 5.48, 0.65, 34.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 2, 0.85, 24, 0.88, 0.10, 6.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 3, 21.98, 24, 10.77, 7.14, 50.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 4, 34.36, 24, 11.40, 15.55, 59.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.1', 'CXP', 5, 37.32, 24, 12.03, 17.04, 63.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CX', NULL, 3.07, 24, 0.26, 2.52, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 1, 17.01, 24, 7.94, 6.02, 39.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 2, 19.41, 24, 8.70, 7.09, 43.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 3, 24.64, 24, 10.06, 9.63, 50.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 4, 17.73, 24, 10.90, 4.39, 50.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.3', 'CXP', 5, 21.21, 24, 8.49, 8.60, 43.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.4', 'CT', NULL, 1.56, 24, 0.11, 1.34, 1.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.4', 'CTP', 1, 49.85, 24, 9.51, 31.16, 68.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.4', 'CTP', 2, 43.92, 24, 11.33, 23.22, 66.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.4', 'CTP', 3, 6.22, 24, 5.67, 0.88, 33.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.8', 'CT', NULL, 2.47, 23, 0.12, 2.23, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.8', 'CTP', 2, 53.39, 23, 11.61, 30.32, 75.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '4.C.3.d.8', 'CTP', 3, 46.61, 23, 11.61, 24.91, 69.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CX', NULL, 1.39, 41, 0.16, 1.07, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 1, 70.16, 41, 10.23, 46.70, 86.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 2, 20.25, 41, 8.65, 7.92, 42.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 3, 9.59, 41, 7.63, 1.76, 38.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CX', NULL, 4.48, 41, 0.19, 4.10, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 1, 3.01, 41, 2.82, 0.44, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 2, 6.47, 41, 4.70, 1.41, 24.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 4, 20.97, 41, 10.34, 7.00, 48.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.f', 'CXP', 5, 69.55, 41, 10.69, 45.15, 86.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CX', NULL, 2.67, 41, 0.39, 1.89, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 1, 47.62, 41, 11.08, 27.03, 69.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 3, 14.14, 41, 8.09, 4.10, 38.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 4, 14.22, 41, 6.16, 5.63, 31.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.h', 'CXP', 5, 24.03, 41, 10.41, 9.08, 50.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CX', NULL, 2.97, 41, 0.34, 2.29, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 1, 21.34, 41, 8.85, 8.55, 44.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 2, 18.15, 41, 8.42, 6.59, 41.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 3, 17.67, 41, 8.48, 6.20, 41.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 4, 27.77, 41, 8.86, 13.60, 48.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.j', 'CXP', 5, 15.06, 41, 11.40, 2.85, 51.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CX', NULL, 4.74, 41, 0.11, 4.53, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 1, 0.23, 41, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 2, 3.12, 41, 2.82, 0.49, 17.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 4, 15.76, 41, 6.25, 6.74, 32.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.2.l', 'CXP', 5, 80.89, 41, 6.88, 63.27, 91.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CX', NULL, 4.35, 41, 0.16, 4.02, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 1, 0.23, 41, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 3, 17.20, 41, 8.52, 5.84, 41.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 4, 29.38, 41, 10.46, 13.06, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.a.4', 'CXP', 5, 53.18, 41, 10.71, 32.25, 73.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CX', NULL, 3.76, 41, 0.33, 3.09, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 1, 2.28, 41, 2.09, 0.35, 13.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 2, 22.02, 41, 12.50, 6.09, 55.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 3, 7.04, 41, 3.79, 2.30, 19.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 4, 34.43, 41, 11.78, 15.46, 60.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.e', 'CXP', 5, 34.23, 41, 12.51, 14.48, 61.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CX', NULL, 4.01, 41, 0.26, 3.49, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 1, 0.23, 41, 0.24, 0.03, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 2, 21.29, 41, 8.98, 8.38, 44.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 3, 4.03, 41, 2.54, 1.10, 13.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 4, 26.12, 41, 11.48, 9.60, 54.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.f', 'CXP', 5, 48.34, 41, 11.85, 26.39, 70.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 41, 0.32, 2.95, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 2, 25.15, 41, 12.40, 8.15, 55.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 3, 17.90, 41, 6.45, 8.25, 34.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 4, 27.91, 41, 9.41, 13.07, 49.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.b.1.g', 'CXP', 5, 29.05, 41, 12.45, 10.78, 58.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CX', NULL, 3.03, 41, 0.34, 2.34, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 1, 17.08, 41, 8.54, 5.74, 41.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 2, 21.87, 41, 11.84, 6.46, 53.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 3, 26.63, 41, 10.97, 10.45, 53.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 4, 9.72, 41, 4.39, 3.77, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.1', 'CXP', 5, 24.69, 41, 10.45, 9.53, 50.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CX', NULL, 2.83, 41, 0.29, 2.25, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 1, 13.37, 41, 8.14, 3.59, 39.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 2, 35.25, 41, 12.03, 15.80, 61.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 3, 21.66, 41, 8.64, 8.98, 43.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 4, 13.97, 41, 5.85, 5.73, 30.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.c.2', 'CXP', 5, 15.75, 41, 8.34, 4.98, 39.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CX', NULL, 3.05, 41, 0.30, 2.44, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 1, 14.30, 41, 8.22, 4.13, 39.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 2, 20.67, 41, 8.08, 8.78, 41.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 3, 22.03, 41, 8.95, 8.97, 44.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 4, 31.52, 41, 12.45, 12.55, 59.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.1', 'CXP', 5, 11.48, 41, 7.72, 2.72, 37.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CX', NULL, 2.87, 41, 0.30, 2.26, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 1, 10.14, 41, 7.70, 2.00, 38.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 2, 39.57, 41, 12.45, 18.61, 65.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 3, 11.88, 41, 5.47, 4.48, 27.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 4, 30.26, 41, 10.00, 14.28, 53.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.2', 'CXP', 5, 8.15, 41, 4.88, 2.32, 24.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CX', NULL, 1.75, 41, 0.21, 1.34, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 1, 51.21, 41, 11.52, 29.25, 72.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 2, 29.03, 41, 9.41, 13.98, 50.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 3, 12.88, 41, 8.30, 3.21, 39.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 4, 6.88, 41, 4.77, 1.61, 24.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CX', NULL, 2.97, 41, 0.29, 2.38, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 1, 22.37, 41, 8.80, 9.37, 44.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 2, 16.61, 41, 8.51, 5.44, 40.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 3, 14.94, 41, 8.09, 4.63, 38.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 4, 34.17, 41, 10.90, 16.31, 58.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.a', 'CXP', 5, 11.91, 41, 7.76, 2.94, 37.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CX', NULL, 2.95, 41, 0.34, 2.26, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 1, 33.18, 41, 10.79, 15.66, 57.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 2, 18.06, 41, 8.55, 6.42, 41.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 3, 0.89, 41, 0.74, 0.17, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 4, 16.29, 41, 11.36, 3.48, 51.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.b', 'CXP', 5, 31.58, 41, 9.00, 16.59, 51.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CX', NULL, 4.77, 41, 0.16, 4.44, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 2, 2.05, 41, 2.07, 0.26, 14.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 3, 7.86, 41, 7.49, 1.04, 40.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 4, 1.52, 41, 1.32, 0.26, 8.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.c', 'CXP', 5, 88.57, 41, 7.77, 62.14, 97.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CX', NULL, 2.75, 41, 0.35, 2.04, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 1, 28.53, 41, 9.88, 13.04, 51.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 2, 16.52, 41, 7.88, 5.87, 38.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 3, 17.35, 41, 8.61, 5.87, 41.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 4, 26.50, 41, 12.30, 9.14, 56.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.d', 'CXP', 5, 11.10, 41, 8.91, 1.97, 43.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CX', NULL, 3.05, 41, 0.36, 2.33, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 1, 31.71, 41, 10.72, 14.58, 55.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 2, 6.86, 41, 3.90, 2.10, 20.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 3, 21.02, 41, 11.44, 6.20, 51.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 4, 5.46, 41, 3.24, 1.59, 17.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.e', 'CXP', 5, 34.95, 41, 10.31, 17.68, 57.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CX', NULL, 4.55, 41, 0.31, 3.92, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 1, 10.03, 41, 7.73, 1.93, 38.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 4, 4.62, 41, 2.92, 1.25, 15.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.1.f', 'CXP', 5, 85.35, 41, 8.56, 59.34, 95.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CX', NULL, 3.28, 41, 0.38, 2.51, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 1, 22.90, 41, 10.58, 8.13, 49.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 2, 7.37, 41, 3.76, 2.55, 19.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 3, 11.72, 41, 7.77, 2.83, 37.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 4, 34.72, 41, 11.31, 16.24, 59.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.a.3', 'CXP', 5, 23.30, 41, 11.20, 7.88, 51.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CX', NULL, 3.70, 40, 0.33, 3.03, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 1, 5.71, 40, 3.87, 1.40, 20.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 2, 20.52, 40, 9.20, 7.62, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 3, 14.94, 40, 8.56, 4.31, 40.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 4, 15.44, 40, 6.29, 6.45, 32.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.a', 'CXP', 5, 43.38, 40, 13.88, 19.63, 70.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CX', NULL, 4.18, 41, 0.26, 3.66, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 1, 2.05, 41, 2.07, 0.26, 14.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 2, 7.86, 41, 7.49, 1.04, 40.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 3, 14.31, 41, 5.91, 5.93, 30.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 4, 21.33, 41, 8.61, 8.77, 43.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.b', 'CXP', 5, 54.45, 41, 11.72, 31.51, 75.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CX', NULL, 3.61, 41, 0.39, 2.81, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 1, 14.93, 41, 8.08, 4.62, 38.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 2, 10.80, 41, 7.89, 2.26, 38.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 3, 17.86, 41, 8.58, 6.25, 41.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 4, 11.47, 41, 5.61, 4.07, 28.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.c', 'CXP', 5, 44.94, 41, 13.49, 21.33, 71.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CX', NULL, 4.16, 41, 0.26, 3.64, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 1, 5.68, 41, 2.99, 1.91, 15.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 2, 8.94, 41, 4.63, 3.02, 23.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 3, 14.19, 41, 8.01, 4.19, 38.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 4, 6.56, 41, 3.60, 2.10, 18.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.d', 'CXP', 5, 64.63, 41, 10.53, 41.86, 82.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CX', NULL, 4.13, 41, 0.21, 3.72, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 1, 0.46, 41, 0.35, 0.10, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 2, 3.83, 41, 2.73, 0.88, 15.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 3, 21.00, 41, 8.92, 8.23, 44.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 4, 31.53, 41, 9.87, 15.46, 53.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.e', 'CXP', 5, 43.18, 41, 12.52, 21.32, 68.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CX', NULL, 2.06, 41, 0.34, 1.38, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 1, 63.04, 41, 9.41, 42.99, 79.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 2, 8.82, 41, 3.88, 3.52, 20.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 3, 2.71, 41, 2.74, 0.34, 18.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 4, 9.96, 41, 4.92, 3.52, 25.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.b.1.f', 'CXP', 5, 15.47, 41, 8.56, 4.65, 40.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 41, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 1, 89.28, 41, 5.49, 72.30, 96.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 2, 5.01, 41, 3.58, 1.14, 19.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 3, 5.02, 41, 4.66, 0.73, 27.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 4, 0.47, 41, 0.49, 0.06, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.a', 'CXP', 5, 0.23, 41, 0.24, 0.03, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CX', NULL, 1.72, 41, 0.22, 1.26, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 1, 51.68, 41, 13.04, 27.13, 75.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 2, 34.08, 41, 12.94, 13.90, 62.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 3, 5.24, 41, 4.47, 0.89, 25.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 4, 9.01, 41, 5.16, 2.70, 26.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CX', NULL, 3.83, 41, 0.22, 3.39, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 1, 2.28, 41, 2.10, 0.35, 13.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 2, 9.76, 41, 4.80, 3.48, 24.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 3, 23.12, 41, 9.16, 9.59, 46.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 4, 31.93, 41, 12.05, 13.27, 58.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.c', 'CXP', 5, 32.91, 41, 12.05, 14.00, 59.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CX', NULL, 3.29, 41, 0.35, 2.58, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 1, 22.51, 41, 9.25, 9.04, 45.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 2, 6.89, 41, 3.86, 2.15, 19.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 3, 25.96, 41, 10.69, 10.23, 51.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 4, 8.59, 41, 4.85, 2.63, 24.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.d', 'CXP', 5, 36.05, 41, 11.17, 17.47, 60.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CX', NULL, 3.91, 41, 0.24, 3.43, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 1, 3.33, 41, 2.40, 0.76, 13.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 2, 16.20, 41, 8.54, 5.14, 40.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 3, 4.73, 41, 2.04, 1.94, 11.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 4, 37.71, 41, 12.95, 16.57, 64.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.e', 'CXP', 5, 38.03, 41, 11.33, 18.84, 61.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CX', NULL, 3.86, 41, 0.23, 3.41, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 1, 4.32, 41, 3.08, 0.99, 16.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 2, 9.92, 41, 5.39, 3.15, 27.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 3, 17.24, 41, 8.24, 6.09, 40.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 4, 32.04, 41, 10.13, 15.55, 54.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.c.1.f', 'CXP', 5, 36.48, 41, 11.15, 17.84, 60.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CX', NULL, 2.36, 41, 0.16, 2.03, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 1, 2.35, 41, 2.11, 0.37, 13.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 2, 71.97, 41, 9.53, 49.70, 86.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 3, 12.66, 41, 5.49, 5.05, 28.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 4, 13.02, 41, 7.67, 3.67, 37.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CX', NULL, 3.81, 41, 0.22, 3.36, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 2, 9.49, 41, 7.60, 1.72, 38.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 3, 19.86, 41, 6.80, 9.46, 37.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 4, 50.82, 41, 11.69, 28.65, 72.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.b', 'CXP', 5, 19.84, 41, 11.38, 5.50, 51.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CX', NULL, 2.48, 41, 0.28, 1.91, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 1, 5.25, 41, 4.66, 0.83, 26.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 2, 71.00, 41, 10.98, 45.44, 87.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 3, 8.14, 41, 5.01, 2.24, 25.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 4, 1.72, 41, 0.87, 0.62, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.c', 'CXP', 5, 13.90, 41, 8.25, 3.85, 39.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CX', NULL, 3.11, 40, 0.19, 2.71, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 1, 1.28, 40, 1.29, 0.16, 9.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 2, 21.79, 40, 8.83, 8.90, 44.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 3, 47.30, 40, 12.40, 24.70, 71.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 4, 24.38, 40, 8.90, 10.83, 46.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.d', 'CXP', 5, 5.26, 40, 4.67, 0.83, 27.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CX', NULL, 3.05, 41, 0.22, 2.60, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 1, 0.23, 41, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 2, 27.94, 41, 9.75, 12.72, 50.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 3, 48.05, 41, 11.82, 26.21, 70.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 4, 14.26, 41, 5.86, 5.94, 30.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.e', 'CXP', 5, 9.53, 41, 8.91, 1.29, 45.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CX', NULL, 2.66, 41, 0.36, 1.93, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 1, 17.16, 41, 8.51, 5.82, 40.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 2, 47.52, 41, 12.57, 24.63, 71.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 3, 8.04, 41, 5.14, 2.10, 26.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 4, 6.95, 41, 4.90, 1.59, 25.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.f', 'CXP', 5, 20.33, 41, 10.81, 6.21, 49.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CX', NULL, 4.46, 41, 0.16, 4.14, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 2, 5.70, 41, 3.15, 1.82, 16.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 3, 5.60, 41, 4.03, 1.25, 21.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 4, 25.48, 41, 10.99, 9.59, 52.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.g', 'CXP', 5, 63.22, 41, 11.71, 38.32, 82.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CX', NULL, 3.54, 41, 0.31, 2.92, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 1, 1.27, 41, 1.29, 0.16, 9.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 2, 26.08, 41, 11.60, 9.47, 54.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 3, 19.77, 41, 9.23, 7.07, 44.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 4, 22.78, 41, 8.72, 9.77, 44.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.h', 'CXP', 5, 30.10, 41, 10.22, 13.89, 53.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CX', NULL, 3.79, 41, 0.25, 3.28, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 1, 0.89, 41, 0.73, 0.17, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 2, 15.03, 41, 8.12, 4.66, 39.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 3, 15.24, 41, 6.02, 6.56, 31.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 4, 41.55, 41, 12.02, 20.73, 65.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.d.1.i', 'CXP', 5, 27.28, 41, 12.27, 9.70, 56.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 41, 0.15, 4.26, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 1, 2.05, 41, 2.07, 0.26, 14.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 2, 0.25, 41, 0.26, 0.03, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 3, 4.04, 41, 2.89, 0.93, 15.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 4, 25.92, 41, 12.56, 8.53, 56.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.d', 'CXP', 5, 67.74, 41, 12.56, 39.65, 87.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CX', NULL, 2.74, 41, 0.37, 1.99, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 1, 34.20, 41, 11.36, 15.78, 59.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 2, 13.35, 41, 8.03, 3.65, 38.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 3, 12.61, 41, 7.63, 3.44, 36.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 4, 23.77, 41, 10.22, 9.07, 49.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.2.e.1.e', 'CXP', 5, 16.07, 41, 9.28, 4.54, 43.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CX', NULL, 2.91, 41, 0.33, 2.24, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 1, 11.73, 41, 7.82, 2.81, 37.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 2, 36.23, 41, 12.76, 15.69, 63.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 3, 18.84, 41, 8.54, 6.98, 41.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 4, 16.05, 41, 6.73, 6.52, 34.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.1', 'CXP', 5, 17.15, 41, 8.64, 5.72, 41.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 41, 0.31, 3.26, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 2, 20.83, 41, 10.21, 7.00, 47.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 3, 14.61, 41, 8.07, 4.43, 38.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 4, 18.79, 41, 6.69, 8.71, 35.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.a', 'CXP', 5, 45.77, 41, 12.16, 23.87, 69.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CX', NULL, 3.96, 41, 0.37, 3.22, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 1, 10.14, 41, 7.78, 1.97, 38.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 2, 13.71, 41, 8.24, 3.74, 39.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 3, 5.04, 41, 3.20, 1.35, 17.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 4, 12.12, 41, 7.72, 3.09, 37.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.2.b', 'CXP', 5, 59.00, 41, 12.21, 34.16, 79.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CX', NULL, 4.32, 41, 0.18, 3.95, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 2, 4.25, 41, 3.03, 0.98, 16.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 3, 13.58, 41, 8.39, 3.57, 39.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 4, 27.85, 41, 11.19, 11.12, 54.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.a.4', 'CXP', 5, 54.32, 41, 11.80, 31.27, 75.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CX', NULL, 2.58, 41, 0.37, 1.84, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 1, 42.08, 41, 11.62, 21.70, 65.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 2, 5.16, 41, 2.00, 2.33, 11.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 3, 12.91, 41, 7.84, 3.50, 37.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 4, 31.98, 41, 11.89, 13.48, 58.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.2', 'CXP', 5, 7.86, 41, 7.55, 1.03, 41.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CX', NULL, 4.33, 41, 0.16, 4.00, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 1, 0.23, 41, 0.24, 0.03, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 2, 0.23, 41, 0.24, 0.03, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 3, 12.53, 41, 8.01, 3.17, 38.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 4, 40.41, 41, 11.91, 19.98, 64.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.4', 'CXP', 5, 46.60, 41, 11.71, 25.21, 69.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CX', NULL, 3.26, 41, 0.34, 2.58, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 1, 13.59, 41, 8.13, 3.73, 38.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 2, 17.84, 41, 8.48, 6.32, 41.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 3, 20.92, 41, 8.72, 8.36, 43.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 4, 23.95, 41, 11.74, 7.89, 53.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.7', 'CXP', 5, 23.70, 41, 11.06, 8.28, 51.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CX', NULL, 3.96, 41, 0.19, 3.58, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 1, 0.46, 41, 0.35, 0.10, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 2, 10.29, 41, 5.27, 3.49, 26.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 3, 18.58, 41, 9.00, 6.42, 43.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 4, 33.73, 41, 11.51, 15.24, 59.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.b.8', 'CXP', 5, 36.94, 41, 11.54, 17.72, 61.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CX', NULL, 3.56, 41, 0.31, 2.92, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 1, 14.71, 41, 8.21, 4.39, 39.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 2, 5.46, 41, 3.35, 1.53, 17.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 3, 14.45, 41, 8.18, 4.25, 39.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 4, 40.04, 41, 11.95, 19.63, 64.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.c.1', 'CXP', 5, 25.35, 41, 10.96, 9.53, 52.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CX', NULL, 3.81, 41, 0.39, 3.03, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 1, 15.96, 41, 10.13, 3.96, 46.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 2, 4.68, 41, 3.35, 1.06, 18.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 3, 13.21, 41, 5.76, 5.23, 29.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 4, 14.64, 41, 8.03, 4.47, 38.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.1', 'CXP', 5, 51.51, 41, 12.05, 28.60, 73.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CX', NULL, 2.36, 41, 0.48, 1.39, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 1, 56.44, 41, 12.02, 32.53, 77.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 2, 7.86, 41, 5.05, 2.04, 25.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 3, 2.03, 41, 1.78, 0.34, 11.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 4, 10.62, 41, 4.87, 4.04, 25.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.3', 'CXP', 5, 23.05, 41, 12.64, 6.63, 55.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.4', 'CT', NULL, 1.68, 41, 0.11, 1.45, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.4', 'CTP', 1, 35.42, 41, 10.93, 17.28, 59.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.4', 'CTP', 2, 61.39, 41, 11.09, 38.19, 80.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.4', 'CTP', 3, 3.19, 41, 2.37, 0.69, 13.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.8', 'CT', NULL, 2.39, 41, 0.21, 1.97, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.8', 'CTP', 1, 12.66, 41, 11.40, 1.77, 53.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.8', 'CTP', 2, 35.56, 41, 9.73, 18.95, 56.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '4.C.3.d.8', 'CTP', 3, 51.79, 41, 11.67, 29.46, 73.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CX', NULL, 1.35, 57, 0.11, 1.12, 1.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 1, 75.83, 57, 7.09, 59.10, 87.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 2, 15.94, 57, 5.53, 7.66, 30.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 3, 6.63, 57, 4.11, 1.85, 21.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 4, 0.81, 57, 0.83, 0.10, 6.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.c', 'CXP', 5, 0.78, 57, 0.80, 0.10, 5.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CX', NULL, 4.43, 57, 0.12, 4.20, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 1, 1.16, 57, 1.21, 0.14, 8.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 2, 5.05, 57, 2.24, 2.04, 11.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 4, 36.87, 57, 14.14, 14.74, 66.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.f', 'CXP', 5, 56.92, 57, 13.07, 31.24, 79.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CX', NULL, 3.18, 57, 0.18, 2.83, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 1, 17.95, 57, 6.17, 8.64, 33.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 2, 2.65, 57, 2.00, 0.57, 11.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 3, 38.01, 57, 14.12, 15.59, 67.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 4, 25.81, 57, 7.69, 13.46, 43.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.h', 'CXP', 5, 15.58, 57, 6.27, 6.63, 32.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CX', NULL, 2.77, 57, 0.25, 2.26, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 1, 14.93, 57, 5.75, 6.62, 30.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 2, 38.75, 57, 13.92, 16.35, 67.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 3, 14.39, 57, 5.31, 6.62, 28.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 4, 17.81, 57, 5.97, 8.74, 32.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.j', 'CXP', 5, 14.12, 57, 6.61, 5.23, 32.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CX', NULL, 4.11, 57, 0.16, 3.79, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 1, 5.03, 57, 3.40, 1.25, 18.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 2, 7.35, 57, 3.82, 2.52, 19.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 3, 8.66, 57, 4.49, 2.95, 22.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 4, 29.07, 57, 15.39, 8.41, 64.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.2.l', 'CXP', 5, 49.89, 57, 11.99, 27.58, 72.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CX', NULL, 3.62, 57, 0.17, 3.27, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 2, 28.75, 57, 7.98, 15.60, 46.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 3, 7.28, 57, 4.03, 2.32, 20.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 4, 37.34, 57, 14.02, 15.22, 66.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.a.4', 'CXP', 5, 26.62, 57, 8.40, 13.29, 46.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CX', NULL, 2.49, 57, 0.23, 2.04, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 1, 25.49, 57, 7.95, 12.88, 44.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 2, 35.95, 57, 14.37, 13.86, 66.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 3, 14.20, 57, 5.01, 6.77, 27.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 4, 12.31, 57, 4.74, 5.50, 25.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.e', 'CXP', 5, 12.05, 57, 6.21, 4.06, 30.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 57, 0.32, 2.67, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 1, 4.46, 57, 2.76, 1.26, 14.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 2, 31.12, 57, 14.87, 10.12, 64.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 3, 19.92, 57, 6.65, 9.73, 36.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 4, 17.90, 57, 5.95, 8.83, 32.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.f', 'CXP', 5, 26.60, 57, 8.39, 13.29, 46.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CX', NULL, 2.30, 57, 0.20, 1.90, 2.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 1, 27.72, 57, 8.53, 14.05, 47.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 2, 40.13, 57, 13.77, 17.53, 67.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 3, 10.58, 57, 4.60, 4.28, 23.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 4, 17.93, 57, 6.07, 8.73, 33.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.b.1.g', 'CXP', 5, 3.63, 57, 2.72, 0.79, 15.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CX', NULL, 2.41, 57, 0.22, 1.96, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 1, 33.40, 57, 9.30, 17.84, 53.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 2, 15.82, 57, 5.59, 7.50, 30.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 3, 33.14, 57, 14.82, 11.48, 65.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 4, 12.09, 57, 5.11, 4.99, 26.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.1', 'CXP', 5, 5.55, 57, 3.00, 1.84, 15.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CX', NULL, 2.46, 56, 0.38, 1.70, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 1, 46.33, 56, 12.97, 23.28, 71.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 2, 12.02, 56, 5.40, 4.68, 27.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 3, 10.19, 56, 4.44, 4.12, 23.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 4, 11.85, 56, 4.66, 5.21, 24.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.c.2', 'CXP', 5, 19.61, 56, 6.83, 9.28, 36.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CX', NULL, 2.33, 57, 0.13, 2.07, 2.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 1, 17.49, 57, 5.75, 8.71, 32.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 2, 48.22, 57, 12.22, 25.90, 71.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 3, 21.50, 57, 7.32, 10.30, 39.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 4, 9.08, 57, 4.49, 3.25, 22.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.1', 'CXP', 5, 3.71, 57, 2.56, 0.91, 13.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CX', NULL, 2.38, 57, 0.14, 2.09, 2.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 1, 8.61, 57, 3.54, 3.68, 18.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 2, 59.58, 57, 10.68, 37.75, 78.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 3, 21.52, 57, 7.11, 10.55, 38.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 4, 5.99, 57, 3.48, 1.82, 18.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.2', 'CXP', 5, 4.30, 57, 3.29, 0.90, 18.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CX', NULL, 1.22, 57, 0.08, 1.05, 1.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 1, 80.85, 57, 6.45, 64.70, 90.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 2, 16.15, 57, 5.56, 7.81, 30.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 3, 2.99, 57, 3.00, 0.39, 19.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 57, 0.21, 4.01, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 1, 11.59, 57, 4.89, 4.79, 25.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 3, 4.69, 57, 3.46, 1.03, 18.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 4, 0.92, 57, 0.95, 0.12, 6.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.a', 'CXP', 5, 82.80, 57, 6.28, 66.56, 92.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CX', NULL, 1.50, 57, 0.13, 1.23, 1.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 1, 59.75, 57, 13.75, 32.08, 82.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 2, 34.57, 57, 14.66, 12.61, 65.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 3, 1.94, 57, 1.97, 0.25, 13.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 4, 2.98, 57, 1.83, 0.86, 9.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.b', 'CXP', 5, 0.75, 57, 0.77, 0.10, 5.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CX', NULL, 1.57, 57, 0.31, 1.00, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 1, 67.13, 57, 14.83, 34.70, 88.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 2, 9.68, 57, 4.40, 3.76, 22.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 3, 21.89, 57, 16.56, 3.87, 66.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 4, 1.30, 57, 1.33, 0.17, 9.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 57, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 1, 73.10, 57, 15.75, 35.33, 93.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 2, 25.97, 57, 15.90, 6.27, 64.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 3, 0.92, 57, 0.95, 0.12, 6.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CX', NULL, 2.13, 57, 0.42, 1.30, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 1, 61.90, 57, 13.82, 33.44, 84.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 3, 3.58, 57, 2.61, 0.81, 14.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 4, 31.81, 57, 14.98, 10.47, 65.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.1.f', 'CXP', 5, 2.71, 57, 1.71, 0.75, 9.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CX', NULL, 2.90, 57, 0.13, 2.64, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 1, 12.82, 57, 5.41, 5.28, 27.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 2, 8.02, 57, 4.02, 2.84, 20.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 3, 57.09, 57, 11.01, 35.10, 76.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 4, 20.72, 57, 6.50, 10.57, 36.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.a.3', 'CXP', 5, 1.36, 57, 1.36, 0.18, 9.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CX', NULL, 2.41, 57, 0.21, 1.99, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 1, 41.00, 57, 10.40, 22.70, 62.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 2, 7.33, 57, 3.75, 2.56, 19.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 3, 32.81, 57, 14.93, 11.17, 65.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 4, 7.83, 57, 3.97, 2.74, 20.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.a', 'CXP', 5, 11.03, 57, 4.41, 4.80, 23.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CX', NULL, 1.61, 57, 0.30, 1.01, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 1, 66.82, 57, 14.79, 34.61, 88.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 2, 6.24, 57, 3.14, 2.22, 16.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 3, 25.64, 57, 16.01, 6.02, 64.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 4, 1.30, 57, 1.33, 0.17, 9.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CX', NULL, 1.59, 57, 0.16, 1.26, 1.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 1, 62.42, 57, 14.13, 33.20, 84.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 2, 26.54, 57, 15.85, 6.62, 64.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 3, 5.27, 57, 3.47, 1.37, 18.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 4, 1.64, 57, 1.20, 0.37, 6.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.c', 'CXP', 5, 4.13, 57, 3.02, 0.93, 16.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CX', NULL, 2.67, 57, 0.26, 2.16, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 1, 25.31, 57, 7.91, 12.78, 43.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 2, 33.73, 57, 14.78, 11.91, 65.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 3, 10.14, 57, 4.27, 4.23, 22.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 4, 9.87, 57, 4.08, 4.18, 21.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.d', 'CXP', 5, 20.95, 57, 7.22, 9.97, 38.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CX', NULL, 1.65, 57, 0.17, 1.32, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 1, 60.03, 57, 13.78, 32.21, 82.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 2, 26.89, 57, 15.74, 6.89, 64.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 3, 5.49, 57, 3.42, 1.53, 17.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 4, 2.90, 57, 2.22, 0.61, 12.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.e', 'CXP', 5, 4.69, 57, 3.46, 1.03, 18.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 56, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 1, 98.29, 56, 1.73, 87.88, 99.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 2, 1.71, 56, 1.73, 0.22, 12.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 55, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 1, 78.47, 55, 17.04, 32.54, 96.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 2, 21.53, 55, 17.04, 3.50, 67.46, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 55, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 57, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 1, 95.35, 57, 3.47, 81.04, 98.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 2, 2.99, 57, 3.00, 0.39, 19.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.b', 'CXP', 5, 1.65, 57, 1.68, 0.21, 11.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CX', NULL, 1.45, 57, 0.33, 1.00, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 1, 77.45, 57, 16.44, 34.25, 95.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 2, 0.75, 57, 0.77, 0.10, 5.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 3, 20.97, 57, 16.71, 3.40, 66.67, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 4, 0.83, 57, 0.85, 0.10, 6.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CX', NULL, 2.25, 57, 0.26, 1.73, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 1, 51.29, 57, 12.38, 28.06, 73.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 2, 2.55, 57, 1.58, 0.72, 8.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 3, 28.84, 57, 15.55, 8.16, 64.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 4, 4.90, 57, 2.43, 1.78, 12.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.d', 'CXP', 5, 12.42, 57, 5.53, 4.87, 28.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CX', NULL, 2.08, 57, 0.17, 1.73, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 1, 43.85, 57, 11.09, 24.06, 65.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 2, 26.77, 57, 15.75, 6.81, 64.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 3, 12.42, 57, 5.23, 5.13, 27.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 4, 11.42, 57, 4.95, 4.62, 25.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.e', 'CXP', 5, 5.54, 57, 3.58, 1.47, 18.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CX', NULL, 2.19, 57, 0.18, 1.83, 2.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 1, 34.99, 57, 9.83, 18.46, 56.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 2, 36.72, 57, 14.24, 14.53, 66.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 3, 10.89, 57, 5.00, 4.18, 25.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 4, 8.86, 57, 3.74, 3.70, 19.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.c.1.f', 'CXP', 5, 8.53, 57, 4.49, 2.86, 22.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CX', NULL, 3.82, 57, 0.40, 3.03, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 1, 1.39, 57, 1.42, 0.18, 10.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 2, 22.42, 57, 16.48, 4.15, 65.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 3, 8.94, 57, 4.28, 3.31, 21.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 4, 27.11, 57, 7.90, 14.31, 45.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.a', 'CXP', 5, 40.15, 57, 10.43, 21.95, 61.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CX', NULL, 2.60, 57, 0.30, 1.99, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 1, 4.12, 57, 2.31, 1.32, 12.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 2, 58.96, 57, 13.42, 32.11, 81.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 3, 12.26, 57, 4.80, 5.41, 25.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 4, 22.42, 57, 16.48, 4.15, 65.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.b', 'CXP', 5, 2.24, 57, 1.68, 0.49, 9.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 56, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 1, 74.78, 56, 16.14, 34.78, 94.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 2, 25.22, 56, 16.14, 5.72, 65.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CX', NULL, 1.59, 57, 0.11, 1.36, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 1, 43.48, 57, 11.29, 23.46, 65.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 2, 54.48, 57, 11.59, 31.94, 75.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 3, 2.05, 57, 1.61, 0.42, 9.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CX', NULL, 1.48, 57, 0.16, 1.16, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 1, 60.60, 57, 13.83, 32.53, 83.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 2, 36.40, 57, 14.27, 14.27, 66.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.e', 'CXP', 5, 2.99, 57, 3.00, 0.39, 19.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CX', NULL, 1.40, 57, 0.16, 1.08, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 1, 67.23, 57, 14.93, 34.55, 88.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 2, 29.80, 57, 15.36, 8.89, 64.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 3, 0.78, 57, 0.80, 0.10, 5.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.f', 'CXP', 5, 2.19, 57, 2.23, 0.28, 15.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CX', NULL, 4.31, 57, 0.16, 3.99, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 1, 3.10, 57, 2.44, 0.62, 14.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 2, 7.63, 57, 3.99, 2.59, 20.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 3, 1.59, 57, 1.18, 0.36, 6.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 4, 30.90, 57, 14.98, 9.89, 64.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.g', 'CXP', 5, 56.78, 57, 13.19, 30.92, 79.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CX', NULL, 1.72, 57, 0.12, 1.48, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 1, 39.30, 57, 10.30, 21.42, 60.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 2, 54.26, 57, 11.38, 32.14, 74.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 3, 1.75, 57, 1.29, 0.40, 7.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 4, 4.69, 57, 3.46, 1.03, 18.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CX', NULL, 2.66, 57, 0.19, 2.28, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 1, 6.75, 57, 3.38, 2.41, 17.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 2, 54.19, 57, 11.09, 32.60, 74.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 3, 16.16, 57, 6.44, 6.92, 33.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 4, 12.18, 57, 4.58, 5.56, 24.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.d.1.i', 'CXP', 5, 10.73, 57, 4.17, 4.78, 22.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CX', NULL, 2.50, 57, 0.23, 2.05, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 1, 37.87, 57, 10.35, 20.16, 59.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 2, 9.03, 57, 4.23, 3.42, 21.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 3, 28.95, 57, 15.31, 8.40, 64.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 4, 13.38, 57, 5.55, 5.58, 28.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.d', 'CXP', 5, 10.77, 57, 4.73, 4.31, 24.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CX', NULL, 1.27, 56, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 1, 74.65, 56, 16.30, 34.38, 94.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 2, 24.00, 56, 16.53, 4.89, 66.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 3, 1.34, 56, 1.37, 0.17, 9.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CX', NULL, 2.48, 57, 0.35, 1.78, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 1, 31.74, 57, 8.99, 16.84, 51.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 2, 23.36, 57, 7.67, 11.44, 41.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 3, 11.05, 57, 4.86, 4.42, 25.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 4, 32.62, 57, 14.87, 11.10, 65.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.1', 'CXP', 5, 1.23, 57, 1.26, 0.16, 9.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 57, 0.22, 3.41, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 1, 3.31, 57, 2.44, 0.74, 13.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 2, 3.97, 57, 2.18, 1.30, 11.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 3, 32.82, 57, 14.83, 11.27, 65.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 4, 23.38, 57, 6.95, 12.30, 39.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.a', 'CXP', 5, 36.51, 57, 9.54, 20.13, 56.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CX', NULL, 3.65, 57, 0.38, 2.90, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 1, 7.08, 57, 3.39, 2.64, 17.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 2, 27.54, 57, 15.67, 7.31, 64.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 3, 7.36, 57, 3.90, 2.46, 20.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 4, 9.37, 57, 3.94, 3.92, 20.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.2.b', 'CXP', 5, 48.64, 57, 11.72, 27.01, 70.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CX', NULL, 4.59, 57, 0.14, 4.32, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 2, 1.11, 57, 1.13, 0.14, 8.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 3, 0.76, 57, 0.78, 0.10, 5.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 4, 35.85, 57, 14.08, 14.08, 65.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.a.4', 'CXP', 5, 62.27, 57, 13.77, 33.78, 84.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CX', NULL, 1.57, 57, 0.12, 1.32, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 1, 53.11, 57, 12.56, 29.20, 75.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 2, 37.77, 57, 14.10, 15.43, 66.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 3, 8.52, 57, 3.74, 3.44, 19.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 4, 0.60, 57, 0.61, 0.08, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CX', NULL, 4.39, 57, 0.11, 4.16, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 2, 1.24, 57, 1.27, 0.16, 9.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 3, 4.70, 57, 2.58, 1.54, 13.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 4, 48.18, 57, 12.60, 25.27, 71.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.4', 'CXP', 5, 45.87, 57, 11.54, 25.03, 68.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CX', NULL, 2.54, 55, 0.37, 1.80, 3.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 1, 35.51, 55, 14.63, 13.26, 66.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 2, 19.15, 55, 6.82, 8.92, 36.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 3, 14.36, 55, 5.10, 6.81, 27.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 4, 17.54, 55, 7.09, 7.37, 36.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.7', 'CXP', 5, 13.44, 55, 5.06, 6.10, 27.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CX', NULL, 4.66, 56, 0.11, 4.43, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 1, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 2, 3.45, 56, 2.24, 0.92, 12.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 3, 1.93, 56, 1.44, 0.43, 8.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 4, 20.03, 56, 7.85, 8.58, 40.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.b.8', 'CXP', 5, 74.59, 56, 8.58, 54.24, 87.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CX', NULL, 2.76, 57, 0.11, 2.55, 2.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 1, 6.01, 57, 2.76, 2.34, 14.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 2, 27.09, 57, 7.99, 14.18, 45.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 3, 53.16, 57, 11.56, 30.93, 74.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 4, 12.29, 57, 4.89, 5.35, 25.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.c.1', 'CXP', 5, 1.45, 57, 1.48, 0.18, 10.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CX', NULL, 3.77, 57, 0.13, 3.50, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 1, 4.38, 57, 3.35, 0.92, 18.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 2, 2.43, 57, 1.49, 0.70, 8.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 3, 18.41, 57, 6.44, 8.72, 34.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 4, 61.83, 57, 10.49, 39.94, 79.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.1', 'CXP', 5, 12.94, 57, 5.45, 5.34, 28.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CX', NULL, 1.25, 57, 0.08, 1.08, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 1, 83.48, 57, 6.08, 67.64, 92.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 2, 9.96, 57, 5.78, 2.95, 28.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 3, 5.71, 57, 2.88, 2.03, 15.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.3', 'CXP', 5, 0.85, 57, 0.88, 0.11, 6.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.4', 'CT', NULL, 1.11, 56, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.4', 'CTP', 1, 89.14, 56, 5.20, 73.67, 96.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.4', 'CTP', 2, 10.86, 56, 5.20, 3.99, 26.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 56, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.8', 'CT', NULL, 2.30, 57, 0.17, 1.96, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.8', 'CTP', 1, 17.48, 57, 6.33, 8.08, 33.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.8', 'CTP', 2, 34.61, 57, 9.22, 18.97, 54.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '4.C.3.d.8', 'CTP', 3, 47.91, 57, 12.20, 25.67, 71.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CX', NULL, 1.59, 33, 0.29, 1.00, 2.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 1, 59.94, 33, 18.87, 23.18, 88.12, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 2, 21.06, 33, 13.12, 5.08, 57.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 3, 18.99, 33, 12.79, 4.14, 56.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CX', NULL, 3.97, 33, 0.42, 3.12, 4.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 1, 5.64, 33, 4.22, 1.17, 23.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 3, 38.66, 33, 24.31, 7.24, 83.57, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 4, 3.35, 33, 3.32, 0.43, 21.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.f', 'CXP', 5, 52.35, 33, 21.47, 15.99, 86.38, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CX', NULL, 2.80, 33, 0.75, 1.26, 4.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 1, 49.29, 33, 20.93, 15.01, 84.26, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 2, 1.65, 33, 1.27, 0.34, 7.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 3, 1.21, 33, 1.30, 0.13, 10.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 4, 15.86, 33, 11.57, 3.12, 52.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.h', 'CXP', 5, 31.99, 33, 15.92, 9.58, 67.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CX', NULL, 3.15, 33, 0.39, 2.35, 3.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 1, 10.94, 33, 7.56, 2.47, 37.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 2, 22.40, 33, 13.80, 5.42, 59.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 3, 9.61, 33, 5.95, 2.56, 30.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 4, 55.13, 33, 19.37, 19.95, 85.83, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.j', 'CXP', 5, 1.92, 33, 1.63, 0.33, 10.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 33, 0.13, 4.52, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 2, 3.35, 33, 3.32, 0.43, 21.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 3, 2.29, 33, 2.44, 0.25, 17.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 4, 6.54, 33, 4.95, 1.33, 26.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.2.l', 'CXP', 5, 87.82, 33, 7.00, 65.53, 96.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CX', NULL, 4.30, 33, 0.38, 3.51, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 1, 2.29, 33, 2.44, 0.25, 17.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 2, 6.70, 33, 6.63, 0.82, 38.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 3, 15.49, 33, 12.14, 2.69, 54.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 4, 10.00, 33, 6.12, 2.71, 30.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.a.4', 'CXP', 5, 65.52, 33, 17.57, 28.05, 90.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 33, 0.48, 2.94, 4.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 2, 20.31, 33, 12.92, 4.78, 56.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 3, 16.65, 33, 12.17, 3.24, 54.36, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 4, 13.27, 33, 7.07, 4.19, 34.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.e', 'CXP', 5, 49.77, 33, 20.80, 15.39, 84.36, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CX', NULL, 2.26, 32, 0.51, 1.21, 3.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 1, 41.74, 32, 24.02, 8.73, 84.30, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 2, 29.55, 32, 16.71, 7.54, 68.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 3, 4.17, 32, 3.70, 0.66, 22.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 4, 10.41, 32, 6.30, 2.85, 31.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.f', 'CXP', 5, 14.13, 32, 7.41, 4.52, 36.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 32, 0.19, 2.99, 3.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 2, 11.77, 32, 6.73, 3.44, 33.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 3, 46.52, 32, 22.39, 12.18, 84.50, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 4, 33.33, 32, 16.83, 9.64, 70.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.b.1.g', 'CXP', 5, 8.38, 32, 4.72, 2.54, 24.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CX', NULL, 3.69, 33, 0.56, 2.54, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 1, 6.83, 33, 4.24, 1.85, 22.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 2, 18.66, 33, 12.58, 4.07, 55.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 3, 13.31, 33, 7.34, 4.03, 35.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 4, 21.01, 33, 12.99, 5.12, 56.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.1', 'CXP', 5, 40.19, 33, 23.86, 8.17, 83.53, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CX', NULL, 3.02, 33, 0.41, 2.18, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 1, 5.89, 33, 4.09, 1.37, 21.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 2, 36.54, 33, 17.57, 10.95, 72.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 3, 11.83, 33, 6.75, 3.46, 33.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 4, 41.57, 33, 23.53, 9.00, 83.66, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.c.2', 'CXP', 5, 4.17, 33, 3.48, 0.73, 20.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CX', NULL, 1.93, 33, 0.39, 1.14, 2.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 1, 44.54, 33, 22.80, 10.91, 84.03, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 2, 26.49, 33, 14.31, 7.46, 61.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 3, 20.53, 33, 12.42, 5.20, 54.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 4, 8.45, 33, 4.73, 2.59, 24.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.1', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CX', NULL, 2.16, 33, 0.49, 1.16, 3.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 1, 40.80, 33, 23.33, 8.79, 83.13, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 2, 20.44, 33, 9.63, 7.14, 46.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 3, 20.25, 33, 12.98, 4.71, 56.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 4, 18.51, 33, 12.03, 4.28, 53.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CX', NULL, 1.03, 33, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 1, 97.26, 33, 1.98, 88.63, 99.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 2, 2.74, 33, 1.98, 0.61, 11.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CX', NULL, 3.39, 33, 0.95, 1.45, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 1, 38.13, 33, 24.43, 6.96, 83.55, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 2, 2.29, 33, 2.44, 0.25, 17.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 4, 2.02, 33, 1.74, 0.34, 11.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.a', 'CXP', 5, 57.56, 33, 23.25, 16.33, 90.41, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CX', NULL, 3.24, 33, 0.72, 1.77, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 1, 15.39, 33, 10.84, 3.23, 49.78, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 2, 27.22, 33, 14.75, 7.58, 63.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 3, 15.50, 33, 11.64, 2.91, 52.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 4, 1.81, 33, 1.52, 0.32, 9.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.b', 'CXP', 5, 40.09, 33, 23.85, 8.13, 83.49, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CX', NULL, 1.54, 33, 0.23, 1.07, 2.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 1, 58.35, 33, 18.87, 22.37, 87.19, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 2, 32.61, 33, 16.82, 9.23, 69.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 3, 7.23, 33, 4.26, 2.10, 22.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 4, 0.60, 33, 0.65, 0.07, 5.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.c', 'CXP', 5, 1.21, 33, 1.30, 0.13, 10.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 33, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 1, 65.98, 33, 17.45, 28.47, 90.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 2, 32.81, 33, 17.25, 9.03, 70.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.d', 'CXP', 5, 1.21, 33, 1.30, 0.13, 10.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CX', NULL, 1.05, 33, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 1, 96.94, 33, 2.03, 88.68, 99.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 2, 2.24, 33, 1.79, 0.43, 10.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 4, 0.82, 33, 0.89, 0.09, 7.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CX', NULL, 2.53, 33, 0.30, 1.91, 3.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 1, 15.16, 33, 8.78, 4.26, 41.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 2, 47.16, 33, 22.00, 12.88, 84.35, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 3, 15.89, 33, 11.60, 3.12, 52.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 4, 13.57, 33, 11.95, 1.93, 55.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.1.f', 'CXP', 5, 8.22, 33, 4.49, 2.60, 23.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CX', NULL, 3.39, 33, 0.18, 3.03, 3.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 2, 4.31, 33, 3.51, 0.79, 20.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 3, 56.69, 33, 19.52, 20.58, 86.86, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 4, 34.73, 33, 16.41, 10.86, 69.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.a.3', 'CXP', 5, 4.27, 33, 3.29, 0.86, 18.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CX', NULL, 3.58, 32, 0.58, 2.40, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 1, 5.24, 32, 3.45, 1.32, 18.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 2, 28.76, 32, 14.52, 8.68, 63.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 3, 6.74, 32, 4.12, 1.86, 21.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 4, 20.98, 32, 13.00, 5.09, 56.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.a', 'CXP', 5, 38.29, 32, 24.53, 6.95, 83.75, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CX', NULL, 1.39, 33, 0.18, 1.02, 1.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 1, 71.42, 33, 14.77, 36.40, 91.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 2, 22.49, 33, 13.50, 5.66, 58.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 3, 2.64, 33, 1.93, 0.58, 11.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 4, 2.24, 33, 1.79, 0.43, 10.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.b', 'CXP', 5, 1.21, 33, 1.30, 0.13, 10.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CX', NULL, 3.40, 33, 0.64, 2.10, 4.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 1, 15.94, 33, 8.76, 4.77, 41.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 2, 19.04, 33, 12.62, 4.25, 55.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 3, 18.65, 33, 13.05, 3.82, 56.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 4, 2.24, 33, 1.79, 0.43, 10.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.c', 'CXP', 5, 44.14, 33, 22.32, 11.11, 83.32, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CX', NULL, 3.78, 33, 0.51, 2.73, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 1, 6.65, 33, 3.99, 1.89, 20.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 2, 22.37, 33, 13.03, 5.88, 57.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 3, 4.54, 33, 3.14, 1.08, 17.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 4, 19.44, 33, 12.67, 4.44, 55.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.d', 'CXP', 5, 47.00, 33, 21.50, 13.25, 83.73, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CX', NULL, 3.19, 33, 0.34, 2.50, 3.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 1, 10.95, 33, 7.57, 2.47, 37.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 2, 9.44, 33, 5.76, 2.57, 29.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 3, 32.02, 33, 16.85, 8.87, 69.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 4, 44.95, 33, 22.11, 11.69, 83.45, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.e', 'CXP', 5, 2.64, 33, 1.83, 0.63, 10.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 1, 99.18, 33, 0.89, 92.91, 99.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 2, 0.82, 33, 0.89, 0.09, 7.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CX', NULL, 1.71, 33, 0.33, 1.04, 2.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 1, 60.39, 33, 18.72, 23.64, 88.25, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 2, 18.43, 33, 12.46, 4.01, 55.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 3, 13.95, 33, 11.99, 2.07, 55.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 4, 4.37, 33, 2.99, 1.06, 16.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.a', 'CXP', 5, 2.85, 33, 1.86, 0.75, 10.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CX', NULL, 4.15, 33, 0.41, 3.32, 4.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 1, 11.98, 33, 7.83, 2.91, 38.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 2, 5.28, 33, 4.57, 0.86, 26.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 4, 21.56, 33, 13.24, 5.29, 57.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.b', 'CXP', 5, 61.18, 33, 17.75, 25.59, 87.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CX', NULL, 1.47, 33, 0.21, 1.04, 1.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 1, 58.68, 33, 18.78, 22.68, 87.30, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 2, 36.54, 33, 17.56, 10.97, 72.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 3, 4.17, 33, 3.49, 0.73, 20.51, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 4, 0.60, 33, 0.65, 0.07, 5.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CX', NULL, 3.86, 33, 0.48, 2.88, 4.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 1, 7.42, 33, 4.82, 1.88, 25.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 2, 11.00, 33, 6.46, 3.12, 32.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 3, 11.55, 33, 6.52, 3.44, 32.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 4, 28.31, 33, 16.16, 7.24, 66.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.d', 'CXP', 5, 41.72, 33, 23.42, 9.14, 83.59, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CX', NULL, 3.57, 33, 0.59, 2.37, 4.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 1, 11.30, 33, 5.91, 3.69, 29.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 2, 20.14, 33, 13.41, 4.41, 57.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 3, 10.85, 33, 6.51, 2.99, 32.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 4, 16.10, 33, 11.65, 3.20, 52.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.e', 'CXP', 5, 41.62, 33, 23.08, 9.34, 83.15, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CX', NULL, 3.34, 33, 0.70, 1.90, 4.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 1, 28.51, 33, 15.01, 8.17, 64.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 2, 7.88, 33, 5.30, 1.90, 27.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 3, 5.90, 33, 4.60, 1.14, 25.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 4, 16.92, 33, 11.77, 3.57, 52.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.c.1.f', 'CXP', 5, 40.80, 33, 23.33, 8.79, 83.13, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CX', NULL, 2.49, 33, 0.21, 2.06, 2.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 2, 58.87, 33, 18.49, 23.20, 87.15, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 3, 33.33, 33, 17.11, 9.44, 70.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 4, 7.80, 33, 4.82, 2.12, 24.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CX', NULL, 3.52, 33, 0.22, 3.07, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 2, 8.18, 33, 5.62, 1.90, 29.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 3, 33.47, 33, 17.13, 9.50, 70.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 4, 56.71, 33, 19.66, 20.41, 87.00, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.b', 'CXP', 5, 1.65, 33, 1.76, 0.18, 13.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 33, 0.18, 1.03, 1.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 1, 60.73, 33, 17.64, 25.53, 87.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 2, 39.27, 33, 17.64, 12.53, 74.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CX', NULL, 2.41, 33, 0.22, 1.96, 2.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 1, 1.78, 33, 1.32, 0.39, 7.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 2, 71.65, 33, 14.26, 37.69, 91.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 3, 10.17, 33, 6.17, 2.78, 30.94, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 4, 16.39, 33, 9.33, 4.67, 43.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CX', NULL, 2.85, 33, 0.46, 1.91, 3.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 1, 4.31, 33, 3.15, 0.94, 17.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 2, 45.85, 33, 19.68, 14.42, 80.97, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 3, 10.36, 33, 5.33, 3.46, 27.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 4, 39.48, 33, 24.06, 7.74, 83.53, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CX', NULL, 1.27, 33, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 1, 74.05, 33, 14.28, 38.58, 92.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 2, 24.53, 33, 13.95, 6.55, 60.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 3, 1.41, 33, 1.53, 0.15, 11.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CX', NULL, 4.30, 33, 0.35, 3.58, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 1, 0.07, 33, 0.07, 0.01, 0.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 2, 2.43, 33, 2.46, 0.30, 17.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 3, 28.71, 33, 16.52, 7.21, 67.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 4, 4.57, 33, 2.84, 1.25, 15.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.g', 'CXP', 5, 64.23, 33, 17.85, 26.95, 89.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CX', NULL, 2.28, 33, 0.17, 1.93, 2.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 1, 2.29, 33, 2.44, 0.25, 17.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 2, 78.13, 33, 12.47, 44.68, 94.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 3, 9.93, 33, 7.22, 2.08, 36.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 4, 8.83, 33, 5.19, 2.54, 26.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.h', 'CXP', 5, 0.82, 33, 0.88, 0.09, 6.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CX', NULL, 2.76, 33, 0.26, 2.23, 3.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 1, 9.01, 33, 5.81, 2.28, 29.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 2, 29.20, 33, 16.32, 7.63, 67.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 3, 45.87, 33, 22.49, 11.81, 84.28, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 4, 8.40, 33, 4.88, 2.46, 25.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.d.1.i', 'CXP', 5, 7.52, 33, 6.75, 1.12, 36.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CX', NULL, 3.77, 33, 0.52, 2.71, 4.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 1, 3.46, 33, 2.10, 0.99, 11.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 2, 16.09, 33, 11.68, 3.19, 52.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 3, 26.81, 33, 14.67, 7.39, 62.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 4, 7.57, 33, 6.74, 1.14, 36.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.d', 'CXP', 5, 46.07, 33, 21.82, 12.50, 83.63, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CX', NULL, 1.53, 33, 0.23, 1.05, 2.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 1, 58.34, 33, 19.14, 21.97, 87.45, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 2, 34.76, 33, 17.51, 9.96, 71.98, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 3, 4.15, 33, 2.67, 1.09, 14.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 4, 1.43, 33, 1.17, 0.27, 7.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.2.e.1.e', 'CXP', 5, 1.31, 33, 1.40, 0.15, 10.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CX', NULL, 3.85, 32, 0.29, 3.26, 4.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 1, 7.15, 32, 4.93, 1.67, 25.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 2, 11.00, 32, 6.68, 2.98, 33.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 3, 2.87, 32, 1.94, 0.71, 10.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 4, 47.87, 32, 22.39, 12.84, 85.13, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.1', 'CXP', 5, 31.11, 32, 17.07, 8.17, 69.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CX', NULL, 3.78, 33, 0.18, 3.40, 4.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 1, 2.36, 33, 2.45, 0.27, 17.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 2, 4.76, 33, 4.33, 0.71, 25.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 3, 19.32, 33, 13.10, 4.14, 57.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 4, 60.13, 33, 17.93, 24.74, 87.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.a', 'CXP', 5, 13.44, 33, 8.04, 3.66, 38.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CX', NULL, 3.85, 33, 0.27, 3.30, 4.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 1, 2.36, 33, 2.45, 0.27, 17.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 2, 13.41, 33, 11.94, 1.87, 55.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 3, 2.17, 33, 1.63, 0.46, 9.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 4, 60.64, 33, 18.53, 24.06, 88.22, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.2.b', 'CXP', 5, 21.43, 33, 12.14, 5.91, 54.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CX', NULL, 3.86, 33, 0.36, 3.13, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 1, 3.35, 33, 3.32, 0.43, 21.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 2, 0.82, 33, 0.89, 0.09, 7.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 3, 38.66, 33, 24.28, 7.26, 83.53, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 4, 20.83, 33, 12.99, 5.02, 56.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.a.4', 'CXP', 5, 36.34, 33, 17.11, 11.23, 72.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CX', NULL, 1.41, 33, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 1, 70.62, 33, 15.17, 35.15, 91.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 2, 18.32, 33, 12.19, 4.09, 54.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 3, 10.46, 33, 6.37, 2.84, 31.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 4, 0.60, 33, 0.65, 0.07, 5.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CX', NULL, 4.73, 33, 0.14, 4.45, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 2, 1.21, 33, 1.32, 0.13, 10.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 3, 6.91, 33, 5.20, 1.41, 27.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 4, 9.20, 33, 5.84, 2.38, 29.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.4', 'CXP', 5, 82.68, 33, 8.68, 58.13, 94.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CX', NULL, 3.70, 33, 0.57, 2.53, 4.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 1, 2.85, 33, 1.92, 0.71, 10.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 2, 29.50, 33, 16.43, 7.73, 67.65, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 3, 10.42, 33, 6.14, 2.96, 30.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 4, 9.45, 33, 5.92, 2.49, 29.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.7', 'CXP', 5, 47.78, 33, 21.40, 13.75, 84.00, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CX', NULL, 3.75, 33, 0.31, 3.13, 4.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 2, 2.85, 33, 1.84, 0.75, 10.23, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 3, 39.01, 33, 24.17, 7.47, 83.52, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 4, 37.96, 33, 17.87, 11.54, 74.15, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.b.8', 'CXP', 5, 20.17, 33, 10.43, 6.33, 48.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CX', NULL, 2.70, 32, 0.19, 2.30, 3.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 1, 6.15, 32, 4.70, 1.23, 25.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 2, 31.50, 32, 16.58, 8.75, 68.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 3, 50.02, 32, 21.54, 14.73, 85.29, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 4, 11.12, 32, 7.46, 2.61, 36.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.c.1', 'CXP', 5, 1.22, 32, 1.30, 0.13, 10.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CX', NULL, 4.12, 33, 0.44, 3.23, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 2, 15.71, 33, 12.35, 2.71, 55.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 3, 9.72, 33, 6.02, 2.59, 30.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 4, 21.70, 33, 13.11, 5.44, 57.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.1', 'CXP', 5, 52.87, 33, 20.47, 17.39, 85.67, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CX', NULL, 1.51, 33, 0.24, 1.03, 1.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 1, 68.44, 33, 15.87, 32.69, 90.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 2, 20.56, 33, 13.18, 4.76, 57.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 3, 3.70, 33, 3.05, 0.67, 17.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 4, 6.09, 33, 4.01, 1.53, 21.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.3', 'CXP', 5, 1.21, 33, 1.30, 0.13, 10.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.4', 'CT', NULL, 1.08, 33, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.4', 'CTP', 1, 91.84, 33, 4.70, 75.83, 97.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.4', 'CTP', 2, 8.16, 33, 4.70, 2.42, 24.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.8', 'CT', NULL, 2.09, 33, 0.06, 1.98, 2.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.8', 'CTP', 2, 90.89, 33, 5.58, 71.67, 97.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '4.C.3.d.8', 'CTP', 3, 9.11, 33, 5.58, 2.48, 28.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CX', NULL, 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 1, 50.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.c', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CX', NULL, 4.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.f', 'CXP', 5, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CX', NULL, 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 4, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.h', 'CXP', 5, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CX', NULL, 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 1, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.j', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.2.l', 'CXP', 5, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CX', NULL, 3.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.a.4', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CX', NULL, 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 1, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.e', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 3, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.f', 'CXP', 5, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CX', NULL, 2.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 1, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 2, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.b.1.g', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CX', NULL, 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 2, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 3, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.1', 'CXP', 5, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CX', NULL, 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 1, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.c.2', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CX', NULL, 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 1, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 2, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.1', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CX', NULL, 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 1, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 2, 56.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 3, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CX', NULL, 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CX', NULL, 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 4, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.a', 'CXP', 5, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CX', NULL, 2.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.b', 'CXP', 5, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CX', NULL, 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CX', NULL, 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CX', NULL, 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 1, 70.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 4, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.1.f', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CX', NULL, 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 3, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.a.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CX', NULL, 3.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.a', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CX', NULL, 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 1, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.b', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CX', NULL, 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 1, 53.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.c', 'CXP', 5, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CX', NULL, 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 1, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.d', 'CXP', 5, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CX', NULL, 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 2, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 3, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.e', 'CXP', 5, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 4, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CX', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.b', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CX', NULL, 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 1, 46.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.d', 'CXP', 5, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CX', NULL, 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 1, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 4, 23.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.e', 'CXP', 5, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CX', NULL, 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 1, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 4, 26.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.c.1.f', 'CXP', 5, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CX', NULL, 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 1, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 2, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 3, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.a', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CX', NULL, 2.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.b', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 1, 90.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CX', NULL, 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 2, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 1, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 1, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 2, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CX', NULL, 4.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 4, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.g', 'CXP', 5, 83.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 2, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.h', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 2, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.d.1.i', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CX', NULL, 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 2, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.d', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CX', NULL, 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 1, 68.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CX', NULL, 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 2, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.1', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.a', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CX', NULL, 3.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.2.b', 'CXP', 5, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CX', NULL, 4.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.a.4', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CX', NULL, 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 1, 80.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 3, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CX', NULL, 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 3, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.4', 'CXP', 5, 73.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CX', NULL, 3.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 1, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 2, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 3, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 4, 16.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.7', 'CXP', 5, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CX', NULL, 4.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 2, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 4, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.b.8', 'CXP', 5, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CX', NULL, 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 2, 20.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 3, 43.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 4, 30.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.c.1', 'CXP', 5, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CX', NULL, 4.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 1, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 2, 10.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 3, 13.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 4, 36.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.1', 'CXP', 5, 40.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CX', NULL, 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 1, 93.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 3, 6.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 4, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.3', 'CXP', 5, 0.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.4', 'CT', NULL, 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.4', 'CTP', 1, 63.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.4', 'CTP', 2, 33.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.4', 'CTP', 3, 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.8', 'CT', NULL, 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.8', 'CTP', 1, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.8', 'CTP', 2, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '4.C.3.d.8', 'CTP', 3, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CX', NULL, 1.21, 16, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 1, 85.66, 16, 9.09, 55.25, 96.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 2, 7.22, 16, 6.51, 0.97, 38.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 3, 7.13, 16, 6.29, 1.00, 36.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CX', NULL, 4.66, 16, 0.17, 4.30, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 2, 0.85, 16, 0.88, 0.09, 7.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 3, 6.93, 16, 6.24, 0.94, 36.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 4, 17.81, 16, 10.32, 4.59, 49.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.f', 'CXP', 5, 74.42, 16, 12.22, 42.56, 91.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CX', NULL, 1.90, 16, 0.42, 1.00, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 1, 67.42, 16, 13.93, 34.87, 88.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 2, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 3, 7.97, 16, 6.40, 1.33, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 4, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.h', 'CXP', 5, 12.45, 16, 8.84, 2.46, 44.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CX', NULL, 2.05, 16, 0.39, 1.21, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 1, 54.21, 16, 16.49, 22.31, 82.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 2, 7.13, 16, 6.29, 1.00, 36.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 3, 19.38, 16, 10.81, 5.21, 51.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 4, 18.24, 16, 10.57, 4.69, 50.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.j', 'CXP', 5, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CX', NULL, 4.46, 16, 0.18, 4.08, 4.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 1, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 4, 50.26, 16, 17.23, 18.87, 81.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.2.l', 'CXP', 5, 48.69, 16, 17.23, 17.91, 80.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CX', NULL, 3.27, 16, 0.37, 2.48, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 1, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 2, 38.83, 16, 17.30, 11.85, 74.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 3, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 4, 39.99, 16, 17.21, 12.63, 75.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.a.4', 'CXP', 5, 14.05, 16, 8.91, 3.28, 44.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CX', NULL, 1.87, 15, 0.28, 1.27, 2.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 1, 43.57, 15, 18.07, 13.76, 78.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 2, 34.09, 15, 18.13, 8.39, 74.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 3, 14.96, 15, 9.54, 3.41, 46.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 4, 6.47, 15, 6.55, 0.68, 41.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.e', 'CXP', 5, 0.90, 15, 0.94, 0.09, 8.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CX', NULL, 4.26, 16, 0.34, 3.54, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 1, 6.93, 16, 6.25, 0.93, 36.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 2, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 3, 1.89, 16, 1.48, 0.35, 9.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 4, 24.18, 16, 12.09, 7.25, 56.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.f', 'CXP', 5, 60.92, 16, 15.20, 28.57, 85.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CX', NULL, 1.78, 16, 0.32, 1.09, 2.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 1, 59.57, 16, 17.24, 24.27, 87.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 2, 21.34, 16, 17.23, 2.95, 70.75, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 3, 6.93, 16, 6.24, 0.94, 36.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 4, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.b.1.g', 'CXP', 5, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CX', NULL, 1.66, 15, 0.36, 1.00, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 1, 72.55, 15, 13.16, 39.04, 91.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 2, 8.49, 15, 6.84, 1.38, 38.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 3, 6.01, 15, 5.98, 0.66, 38.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 4, 6.47, 15, 6.55, 0.68, 41.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.1', 'CXP', 5, 6.47, 15, 6.55, 0.68, 41.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CX', NULL, 3.14, 16, 0.54, 1.99, 4.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 1, 33.20, 16, 13.93, 11.53, 65.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 2, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 3, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 4, 33.50, 16, 17.27, 8.81, 72.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.c.2', 'CXP', 5, 26.37, 16, 17.32, 5.08, 70.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CX', NULL, 1.89, 16, 0.34, 1.17, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 1, 45.52, 16, 17.25, 15.95, 78.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 2, 26.21, 16, 12.44, 8.27, 58.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 3, 22.19, 16, 17.16, 3.31, 70.35, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 4, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CX', NULL, 2.42, 16, 0.37, 1.64, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 1, 12.16, 16, 8.66, 2.40, 43.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 2, 54.05, 16, 17.25, 21.11, 83.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 3, 13.50, 16, 8.98, 2.94, 44.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 4, 20.29, 16, 17.31, 2.53, 71.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CX', NULL, 1.02, 15, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 1, 97.89, 15, 1.56, 90.23, 99.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 2, 2.11, 15, 1.56, 0.43, 9.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CX', NULL, 3.67, 16, 0.69, 2.20, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 1, 33.07, 16, 17.23, 8.60, 72.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 4, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.a', 'CXP', 5, 66.09, 16, 17.19, 27.54, 90.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CX', NULL, 1.63, 16, 0.34, 1.00, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 1, 74.54, 16, 12.39, 42.14, 92.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 2, 6.37, 16, 6.41, 0.68, 40.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 3, 6.93, 16, 6.24, 0.94, 36.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 4, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.b', 'CXP', 5, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 16, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 1, 80.91, 16, 10.67, 49.28, 94.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 2, 12.16, 16, 8.65, 2.40, 43.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 3, 6.93, 16, 6.24, 0.94, 36.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 16, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 1, 92.03, 16, 6.40, 64.25, 98.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 2, 7.13, 16, 6.29, 1.00, 36.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 3, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CX', NULL, 1.74, 16, 0.35, 1.00, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 1, 72.74, 16, 12.60, 40.80, 91.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 2, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 3, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 4, 19.29, 16, 10.71, 5.22, 50.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.1.f', 'CXP', 5, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CX', NULL, 2.64, 16, 0.40, 1.80, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 1, 26.71, 16, 12.58, 8.48, 58.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 2, 20.29, 16, 17.31, 2.53, 71.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 3, 14.90, 16, 9.02, 3.70, 44.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 4, 38.10, 16, 17.28, 11.44, 74.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.a.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CX', NULL, 1.26, 16, 0.19, 1.00, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 1, 90.13, 16, 6.67, 64.88, 97.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 2, 1.89, 16, 1.40, 0.38, 8.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 4, 7.97, 16, 6.40, 1.33, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.a', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CX', NULL, 1.10, 16, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 1, 90.98, 16, 6.56, 64.75, 98.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 2, 8.18, 16, 6.43, 1.41, 35.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 3, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CX', NULL, 1.30, 16, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 1, 79.66, 16, 10.86, 48.42, 94.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 2, 13.21, 16, 8.80, 2.88, 43.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 3, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.c', 'CXP', 5, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CX', NULL, 3.57, 16, 0.43, 2.65, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 1, 18.85, 16, 10.46, 5.13, 49.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 2, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 3, 18.24, 16, 10.57, 4.69, 50.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 4, 28.27, 16, 17.20, 6.07, 70.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.d', 'CXP', 5, 33.79, 16, 17.28, 8.96, 72.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CX', NULL, 1.29, 16, 0.16, 1.00, 1.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 1, 78.82, 16, 10.98, 47.81, 93.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 2, 14.05, 16, 8.91, 3.28, 44.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 3, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 4, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 16, 0.35, 1.00, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 1, 79.71, 16, 17.31, 28.63, 97.47, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 3, 20.29, 16, 17.31, 2.53, 71.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 16, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 1, 92.03, 16, 6.40, 64.25, 98.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 2, 7.97, 16, 6.40, 1.33, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CX', NULL, 2.00, 16, 0.67, 1.00, 3.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 1, 66.50, 16, 17.27, 27.56, 91.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 2, 7.13, 16, 6.29, 1.00, 36.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 3, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.d', 'CXP', 5, 20.29, 16, 17.31, 2.53, 71.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CX', NULL, 2.88, 16, 0.44, 1.95, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 1, 32.35, 16, 13.81, 11.08, 64.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 2, 6.93, 16, 6.24, 0.94, 36.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 3, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 4, 59.67, 16, 15.39, 27.46, 85.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CX', NULL, 3.10, 16, 0.33, 2.40, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 1, 8.26, 16, 6.65, 1.37, 36.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 2, 25.78, 16, 12.25, 8.15, 57.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 3, 13.21, 16, 8.80, 2.88, 43.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 4, 52.75, 16, 16.71, 21.10, 82.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CX', NULL, 4.07, 16, 0.25, 3.54, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 1, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 3, 24.61, 16, 12.28, 7.38, 57.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 4, 40.63, 16, 17.24, 12.99, 75.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.a', 'CXP', 5, 33.91, 16, 17.18, 9.10, 72.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CX', NULL, 2.34, 16, 0.19, 1.93, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 1, 7.54, 16, 5.84, 1.35, 32.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 2, 52.79, 16, 17.23, 20.40, 82.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 3, 38.83, 16, 17.30, 11.84, 74.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.b', 'CXP', 5, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 16, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 1, 98.11, 16, 1.48, 90.50, 99.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 2, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 4, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CX', NULL, 1.50, 16, 0.17, 1.13, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 1, 52.36, 16, 17.23, 20.13, 82.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 2, 46.80, 16, 17.24, 16.74, 79.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.d', 'CXP', 5, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CX', NULL, 1.76, 16, 0.12, 1.50, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 1, 25.78, 16, 12.24, 8.16, 57.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 2, 73.38, 16, 12.37, 41.69, 91.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 4, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CX', NULL, 1.03, 16, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 1, 98.11, 16, 1.48, 90.50, 99.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 2, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 3, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CX', NULL, 4.65, 16, 0.17, 4.29, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 4, 34.55, 16, 17.22, 9.43, 72.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.g', 'CXP', 5, 65.45, 16, 17.22, 27.21, 90.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CX', NULL, 2.36, 15, 0.25, 1.83, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 1, 12.56, 15, 8.92, 2.45, 45.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 2, 52.80, 15, 17.38, 20.05, 83.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 3, 20.47, 15, 17.44, 2.52, 71.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 4, 14.17, 15, 8.99, 3.27, 44.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CX', NULL, 2.14, 15, 0.32, 1.46, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 1, 26.60, 15, 17.45, 5.06, 71.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 2, 53.53, 15, 17.37, 20.49, 83.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 4, 19.01, 15, 10.57, 5.11, 50.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.d.1.i', 'CXP', 5, 0.85, 15, 0.91, 0.09, 7.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CX', NULL, 2.12, 15, 0.51, 1.02, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 1, 58.93, 15, 17.38, 23.52, 87.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 2, 6.13, 15, 6.19, 0.65, 39.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 4, 34.08, 15, 17.41, 8.93, 73.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.d', 'CXP', 5, 0.85, 15, 0.91, 0.09, 7.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CX', NULL, 1.02, 15, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 1, 97.89, 15, 1.55, 90.25, 99.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 2, 2.11, 15, 1.55, 0.43, 9.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CX', NULL, 2.85, 15, 0.63, 1.50, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 1, 33.79, 15, 17.39, 8.78, 73.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 2, 6.98, 15, 6.30, 0.93, 37.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 3, 25.88, 15, 12.56, 7.90, 58.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 4, 7.19, 15, 6.34, 1.00, 37.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.1', 'CXP', 5, 26.16, 15, 17.40, 4.88, 70.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 14, 0.19, 4.03, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 1, 1.12, 14, 1.17, 0.12, 9.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 3, 0.90, 14, 0.97, 0.09, 8.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 4, 50.26, 14, 18.18, 17.36, 82.94, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.a', 'CXP', 5, 47.71, 14, 18.19, 15.89, 81.51, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 14, 0.36, 3.47, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 1, 7.62, 14, 6.75, 1.03, 39.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 2, 7.41, 14, 6.70, 0.96, 39.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 4, 21.75, 14, 11.72, 5.91, 55.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.2.b', 'CXP', 5, 63.22, 14, 15.39, 29.14, 87.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CX', NULL, 4.93, 15, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 4, 6.98, 15, 6.30, 0.93, 37.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.a.4', 'CXP', 5, 93.02, 15, 6.30, 62.46, 99.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CX', NULL, 1.16, 16, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 1, 85.95, 16, 8.91, 55.94, 96.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 2, 13.21, 16, 8.80, 2.88, 43.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 4, 0.85, 16, 0.90, 0.09, 7.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CX', NULL, 4.84, 15, 0.10, 4.63, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 3, 0.90, 15, 0.96, 0.09, 8.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 4, 14.06, 15, 9.41, 2.99, 46.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.4', 'CXP', 5, 85.04, 15, 9.54, 53.24, 96.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CX', NULL, 2.45, 15, 0.70, 1.00, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 1, 55.84, 15, 18.05, 20.83, 85.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 2, 7.37, 15, 6.66, 0.97, 39.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 3, 1.12, 15, 1.17, 0.12, 9.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 4, 7.59, 15, 6.71, 1.04, 39.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.7', 'CXP', 5, 28.08, 15, 18.20, 5.35, 72.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CX', NULL, 4.91, 16, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 3, 0.85, 16, 0.88, 0.09, 7.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 4, 6.93, 16, 6.24, 0.94, 36.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.b.8', 'CXP', 5, 92.23, 16, 6.36, 64.16, 98.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CX', NULL, 2.79, 16, 0.25, 2.26, 3.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 1, 2.10, 16, 1.54, 0.43, 9.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 2, 38.83, 16, 17.30, 11.84, 74.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 3, 45.03, 16, 17.24, 15.65, 78.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 4, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.c.1', 'CXP', 5, 7.97, 16, 6.39, 1.34, 35.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CX', NULL, 2.94, 16, 0.25, 2.41, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 1, 1.05, 16, 1.09, 0.11, 9.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 2, 32.45, 16, 17.31, 8.20, 72.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 3, 39.44, 16, 17.25, 12.25, 75.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 4, 25.17, 16, 12.28, 7.73, 57.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.1', 'CXP', 5, 1.89, 16, 1.40, 0.38, 8.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CX', NULL, 1.30, 16, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 1, 88.27, 16, 8.32, 57.57, 97.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 2, 5.65, 16, 5.60, 0.63, 36.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.3', 'CXP', 5, 6.08, 16, 6.14, 0.65, 39.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.4', 'CT', NULL, 1.21, 16, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.4', 'CTP', 1, 78.82, 16, 10.98, 47.81, 93.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.4', 'CTP', 2, 21.18, 16, 10.98, 6.20, 52.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.8', 'CT', NULL, 1.48, 16, 0.23, 1.00, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.8', 'CTP', 1, 72.04, 16, 12.62, 40.39, 90.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.8', 'CTP', 2, 7.77, 16, 6.36, 1.26, 35.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '4.C.3.d.8', 'CTP', 3, 20.19, 16, 10.74, 5.76, 51.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CX', NULL, 1.44, 96, 0.13, 1.17, 1.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 1, 63.24, 96, 12.81, 36.55, 83.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 2, 31.37, 96, 13.04, 12.07, 60.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 3, 4.52, 96, 2.65, 1.38, 13.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 4, 0.33, 96, 0.30, 0.05, 1.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.c', 'CXP', 5, 0.55, 96, 0.45, 0.11, 2.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CX', NULL, 4.27, 96, 0.16, 3.95, 4.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 1, 2.71, 96, 1.83, 0.70, 9.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 2, 0.74, 96, 0.71, 0.11, 4.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 3, 12.75, 96, 6.58, 4.32, 32.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 4, 34.48, 96, 12.36, 15.08, 60.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.f', 'CXP', 5, 49.31, 96, 11.75, 27.67, 71.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CX', NULL, 2.33, 94, 0.27, 1.80, 2.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 1, 45.79, 94, 11.51, 25.17, 67.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 2, 17.17, 94, 13.41, 3.09, 57.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 3, 8.43, 94, 5.03, 2.46, 25.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 4, 15.48, 94, 6.80, 6.13, 33.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.h', 'CXP', 5, 13.13, 94, 5.44, 5.53, 28.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CX', NULL, 3.01, 95, 0.27, 2.48, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 1, 18.85, 95, 8.36, 7.28, 40.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 2, 13.14, 95, 6.57, 4.60, 32.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 3, 28.33, 95, 12.88, 10.08, 58.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 4, 27.81, 95, 12.08, 10.45, 55.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.j', 'CXP', 5, 11.87, 95, 5.36, 4.64, 27.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 96, 0.13, 4.44, 4.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 1, 0.68, 96, 0.70, 0.09, 5.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 2, 0.19, 96, 0.14, 0.04, 0.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 3, 0.78, 96, 0.60, 0.17, 3.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 4, 24.62, 96, 13.06, 7.48, 56.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.2.l', 'CXP', 5, 73.72, 96, 12.98, 42.58, 91.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CX', NULL, 4.19, 96, 0.25, 3.69, 4.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 96, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 2, 5.65, 96, 3.83, 1.42, 19.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 3, 18.58, 96, 11.51, 4.80, 50.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 4, 26.54, 96, 8.28, 13.45, 45.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.a.4', 'CXP', 5, 49.22, 96, 12.35, 26.65, 72.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CX', NULL, 3.45, 95, 0.33, 2.80, 4.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 1, 1.62, 95, 1.65, 0.21, 11.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 2, 32.60, 95, 14.50, 11.54, 64.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 3, 10.76, 95, 7.55, 2.47, 36.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 4, 29.15, 95, 9.34, 14.36, 50.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.e', 'CXP', 5, 25.86, 95, 8.48, 12.66, 45.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CX', NULL, 2.85, 95, 0.28, 2.30, 3.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 1, 19.21, 95, 6.93, 8.93, 36.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 2, 17.14, 95, 6.85, 7.36, 35.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 3, 24.30, 95, 11.51, 8.49, 52.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 4, 37.77, 95, 13.32, 16.45, 65.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.f', 'CXP', 5, 1.58, 95, 0.83, 0.55, 4.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CX', NULL, 3.17, 95, 0.22, 2.74, 3.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 1, 5.84, 95, 3.88, 1.50, 20.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 2, 18.94, 95, 11.49, 5.02, 50.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 3, 42.93, 95, 12.40, 21.59, 67.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 4, 17.03, 95, 6.20, 7.90, 32.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.b.1.g', 'CXP', 5, 15.27, 95, 6.90, 5.88, 34.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CX', NULL, 3.52, 96, 0.21, 3.10, 3.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 1, 3.92, 96, 3.72, 0.57, 22.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 2, 12.29, 96, 6.57, 4.01, 31.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 3, 33.17, 96, 14.62, 11.82, 64.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 4, 29.02, 96, 8.52, 15.25, 48.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.1', 'CXP', 5, 21.60, 96, 7.75, 10.00, 40.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CX', NULL, 2.82, 95, 0.28, 2.27, 3.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 1, 10.11, 95, 6.15, 2.85, 30.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 2, 47.64, 95, 12.13, 25.74, 70.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 3, 10.15, 95, 4.70, 3.90, 23.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 4, 13.94, 95, 6.04, 5.63, 30.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.c.2', 'CXP', 5, 18.16, 95, 7.55, 7.49, 37.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CX', NULL, 2.60, 95, 0.30, 2.00, 3.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 1, 19.91, 95, 11.67, 5.50, 51.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 2, 37.45, 95, 12.64, 17.01, 63.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 3, 17.07, 95, 7.73, 6.51, 37.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 4, 13.72, 95, 5.90, 5.58, 29.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.1', 'CXP', 5, 11.86, 95, 5.37, 4.63, 27.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CX', NULL, 2.60, 95, 0.21, 2.18, 3.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 1, 6.24, 95, 3.95, 1.71, 20.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 2, 53.19, 95, 12.71, 29.20, 75.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 3, 21.64, 95, 7.08, 10.76, 38.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 4, 11.86, 95, 5.75, 4.33, 28.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.2', 'CXP', 5, 7.07, 95, 4.14, 2.13, 21.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CX', NULL, 1.27, 95, 0.10, 1.08, 1.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 1, 79.74, 95, 6.87, 62.85, 90.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 2, 14.48, 95, 6.08, 6.00, 30.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 3, 4.98, 95, 3.86, 1.03, 20.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 4, 0.24, 95, 0.20, 0.04, 1.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.1.d.3', 'CXP', 5, 0.55, 95, 0.57, 0.07, 4.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CX', NULL, 3.95, 96, 0.30, 3.36, 4.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 1, 5.59, 96, 3.86, 1.37, 20.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 2, 11.01, 96, 6.49, 3.21, 31.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 3, 22.33, 96, 13.31, 5.90, 56.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 4, 4.45, 96, 3.48, 0.91, 19.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.a', 'CXP', 5, 56.61, 96, 13.08, 31.19, 78.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CX', NULL, 3.68, 96, 0.33, 3.03, 4.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 1, 15.86, 96, 6.20, 6.97, 32.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 2, 4.45, 96, 3.46, 0.92, 18.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 3, 23.93, 96, 11.68, 8.09, 52.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 4, 7.22, 96, 4.12, 2.24, 20.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.b', 'CXP', 5, 48.54, 96, 13.07, 25.03, 72.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CX', NULL, 3.63, 95, 0.35, 2.93, 4.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 1, 7.97, 95, 4.39, 2.57, 22.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 2, 22.03, 95, 11.75, 6.77, 52.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 3, 9.38, 95, 4.42, 3.55, 22.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 4, 20.35, 95, 6.73, 10.08, 36.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.c', 'CXP', 5, 40.27, 95, 13.15, 18.54, 66.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CX', NULL, 2.55, 92, 0.49, 1.57, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 1, 39.75, 92, 12.29, 19.23, 64.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 2, 22.31, 92, 9.34, 8.97, 45.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 3, 3.93, 92, 2.20, 1.27, 11.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 4, 11.29, 92, 5.67, 3.97, 28.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.d', 'CXP', 5, 22.72, 92, 13.83, 5.79, 58.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CX', NULL, 2.54, 95, 0.38, 1.79, 3.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 1, 39.66, 95, 12.15, 19.35, 64.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 2, 10.31, 95, 4.66, 4.06, 23.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 3, 12.67, 95, 5.69, 4.97, 28.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 4, 31.13, 95, 12.79, 12.15, 59.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.e', 'CXP', 5, 6.23, 95, 5.16, 1.14, 27.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CX', NULL, 2.63, 95, 0.47, 1.70, 3.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 1, 43.31, 95, 12.26, 22.09, 67.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 2, 7.51, 95, 4.17, 2.40, 21.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 3, 14.97, 95, 6.28, 6.20, 31.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 4, 10.92, 95, 5.46, 3.86, 27.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.1.f', 'CXP', 5, 23.29, 95, 13.31, 6.47, 57.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CX', NULL, 3.11, 95, 0.28, 2.56, 3.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 1, 5.43, 95, 3.88, 1.27, 20.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 2, 35.35, 95, 14.52, 13.41, 65.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 3, 14.01, 95, 6.16, 5.57, 31.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 4, 32.76, 95, 9.66, 16.94, 53.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.a.3', 'CXP', 5, 12.45, 95, 6.42, 4.23, 31.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CX', NULL, 3.67, 95, 0.39, 2.90, 4.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 1, 13.23, 95, 11.60, 2.01, 53.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 2, 1.73, 95, 1.66, 0.25, 10.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 3, 25.17, 95, 9.22, 11.29, 47.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 4, 24.17, 95, 13.16, 7.12, 57.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.a', 'CXP', 5, 35.70, 95, 11.32, 17.26, 59.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CX', NULL, 3.53, 95, 0.30, 2.93, 4.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 1, 7.44, 95, 5.27, 1.73, 26.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 2, 20.34, 95, 11.79, 5.68, 52.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 3, 11.56, 95, 6.27, 3.72, 30.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 4, 33.29, 95, 12.82, 13.69, 61.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.b', 'CXP', 5, 27.37, 95, 9.38, 12.86, 49.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CX', NULL, 3.19, 95, 0.31, 2.58, 3.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 1, 14.62, 95, 6.40, 5.82, 32.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 2, 19.68, 95, 11.77, 5.29, 51.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 3, 15.89, 95, 6.50, 6.71, 33.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 4, 32.10, 95, 13.33, 12.31, 61.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.c', 'CXP', 5, 17.71, 95, 8.73, 6.15, 41.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CX', NULL, 3.55, 96, 0.38, 2.80, 4.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 1, 13.47, 96, 11.57, 2.12, 52.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 2, 10.14, 96, 6.15, 2.87, 30.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 3, 15.07, 96, 6.32, 6.25, 32.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 4, 30.13, 96, 13.26, 10.99, 60.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.d', 'CXP', 5, 31.19, 96, 9.97, 15.28, 53.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CX', NULL, 3.31, 95, 0.29, 2.74, 3.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 1, 1.32, 95, 0.94, 0.32, 5.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 2, 34.02, 95, 12.12, 15.00, 60.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 3, 14.84, 95, 5.98, 6.37, 30.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 4, 31.83, 95, 13.00, 12.44, 60.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.e', 'CXP', 5, 17.99, 95, 8.95, 6.18, 42.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CX', NULL, 1.90, 96, 0.23, 1.43, 2.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 1, 42.42, 96, 12.19, 21.47, 66.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 2, 29.42, 96, 10.55, 13.19, 53.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 3, 25.90, 96, 12.95, 8.39, 57.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 4, 0.59, 96, 0.38, 0.17, 2.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.b.1.f', 'CXP', 5, 1.67, 96, 1.62, 0.24, 10.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 96, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 1, 91.82, 96, 4.18, 78.81, 97.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 2, 3.26, 96, 2.07, 0.91, 11.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 3, 3.65, 96, 3.40, 0.55, 20.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 4, 0.57, 96, 0.43, 0.13, 2.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.a', 'CXP', 5, 0.70, 96, 0.44, 0.20, 2.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CX', NULL, 2.53, 94, 0.41, 1.71, 3.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 1, 48.57, 94, 12.58, 25.79, 71.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 2, 5.90, 94, 4.30, 1.33, 22.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 3, 9.06, 94, 6.22, 2.18, 30.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 4, 17.26, 94, 13.59, 3.06, 58.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.b', 'CXP', 5, 19.21, 94, 9.07, 6.93, 43.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CX', NULL, 2.91, 96, 0.29, 2.33, 3.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 1, 18.12, 96, 11.52, 4.52, 50.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 2, 16.85, 96, 6.67, 7.30, 34.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 3, 32.68, 96, 13.33, 12.73, 61.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 4, 20.38, 96, 7.75, 9.03, 39.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.c', 'CXP', 5, 11.97, 96, 5.30, 4.76, 26.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CX', NULL, 3.19, 96, 0.36, 2.48, 3.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 1, 18.76, 96, 12.04, 4.59, 52.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 2, 12.23, 96, 5.77, 4.57, 28.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 3, 26.25, 96, 13.18, 8.44, 57.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 4, 16.33, 96, 6.19, 7.36, 32.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.d', 'CXP', 5, 26.43, 96, 8.55, 13.04, 46.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CX', NULL, 3.53, 96, 0.39, 2.75, 4.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 1, 18.81, 96, 12.05, 4.62, 52.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 2, 5.31, 96, 4.18, 1.06, 22.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 3, 12.75, 96, 6.06, 4.72, 30.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 4, 29.95, 96, 12.56, 11.52, 58.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.e', 'CXP', 5, 33.18, 96, 9.72, 17.22, 54.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CX', NULL, 3.90, 96, 0.26, 3.38, 4.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 1, 6.04, 96, 2.95, 2.24, 15.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 2, 3.68, 96, 2.01, 1.23, 10.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 3, 27.45, 96, 12.09, 10.18, 55.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 4, 19.44, 96, 6.95, 9.09, 36.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.c.1.f', 'CXP', 5, 43.39, 96, 12.73, 21.50, 68.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CX', NULL, 1.73, 96, 0.12, 1.50, 1.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 1, 27.32, 96, 11.91, 10.25, 55.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 2, 71.98, 96, 11.90, 44.33, 89.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 3, 0.71, 96, 0.43, 0.21, 2.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 96, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 96, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CX', NULL, 4.15, 96, 0.16, 3.84, 4.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 96, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 2, 6.60, 96, 4.06, 1.88, 20.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 3, 8.96, 96, 5.38, 2.59, 26.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 4, 46.83, 96, 12.33, 24.79, 70.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.b', 'CXP', 5, 37.61, 96, 11.90, 18.05, 62.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CX', NULL, 2.00, 96, 0.17, 1.67, 2.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 1, 19.91, 96, 11.50, 5.61, 50.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 2, 69.01, 96, 11.10, 44.28, 86.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 3, 2.53, 96, 1.08, 1.08, 5.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 4, 7.78, 96, 4.39, 2.44, 22.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.c', 'CXP', 5, 0.77, 96, 0.65, 0.14, 4.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CX', NULL, 3.66, 96, 0.29, 3.09, 4.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 1, 3.89, 96, 3.72, 0.56, 22.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 2, 17.15, 96, 6.94, 7.27, 35.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 3, 14.94, 96, 6.68, 5.82, 33.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 4, 36.89, 96, 11.81, 17.59, 61.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.d', 'CXP', 5, 27.13, 96, 13.30, 8.92, 58.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CX', NULL, 2.56, 96, 0.20, 2.17, 2.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 1, 0.68, 96, 0.70, 0.09, 5.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 2, 66.22, 96, 9.87, 44.95, 82.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 3, 17.96, 96, 6.90, 7.95, 35.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 4, 7.03, 96, 4.00, 2.19, 20.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.e', 'CXP', 5, 8.11, 96, 5.46, 2.02, 27.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CX', NULL, 1.71, 96, 0.13, 1.46, 1.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 1, 35.92, 96, 11.99, 16.62, 61.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 2, 59.46, 96, 12.07, 35.18, 79.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 3, 3.09, 96, 1.91, 0.89, 10.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 4, 0.78, 96, 0.49, 0.22, 2.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.f', 'CXP', 5, 0.75, 96, 0.66, 0.13, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CX', NULL, 4.42, 96, 0.20, 4.03, 4.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 1, 2.76, 96, 2.02, 0.63, 11.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 2, 5.65, 96, 5.13, 0.88, 28.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 3, 2.32, 96, 1.12, 0.89, 5.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 4, 25.22, 96, 7.71, 13.03, 43.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.g', 'CXP', 5, 64.04, 96, 9.73, 43.50, 80.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CX', NULL, 2.71, 96, 0.19, 2.33, 3.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 1, 1.14, 96, 1.17, 0.15, 8.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 2, 52.32, 96, 11.96, 29.75, 73.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 3, 24.23, 96, 7.88, 12.01, 42.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 4, 19.35, 96, 7.48, 8.48, 38.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.h', 'CXP', 5, 2.96, 96, 1.82, 0.86, 9.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CX', NULL, 2.57, 94, 0.18, 2.22, 2.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 1, 5.90, 94, 3.94, 1.51, 20.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 2, 48.32, 94, 12.56, 25.61, 71.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 3, 31.21, 94, 12.91, 12.09, 59.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 4, 11.98, 94, 5.80, 4.37, 28.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.d.1.i', 'CXP', 5, 2.59, 94, 1.85, 0.62, 10.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CX', NULL, 3.95, 96, 0.35, 3.24, 4.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 1, 3.89, 96, 3.72, 0.56, 22.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 2, 18.63, 96, 11.79, 4.66, 51.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 3, 8.70, 96, 6.10, 2.03, 30.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 4, 16.44, 96, 7.20, 6.50, 35.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.d', 'CXP', 5, 52.34, 96, 13.06, 27.98, 75.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CX', NULL, 1.83, 96, 0.17, 1.49, 2.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 1, 42.09, 96, 12.27, 21.11, 66.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 2, 43.24, 96, 12.85, 21.23, 68.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 3, 7.68, 96, 3.33, 3.17, 17.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 4, 4.02, 96, 2.16, 1.36, 11.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.2.e.1.e', 'CXP', 5, 2.97, 96, 1.83, 0.86, 9.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CX', NULL, 3.28, 93, 0.46, 2.36, 4.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 1, 21.74, 93, 12.01, 6.40, 53.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 2, 13.37, 93, 5.59, 5.59, 28.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 3, 14.81, 93, 6.85, 5.58, 33.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 4, 15.29, 93, 5.95, 6.76, 31.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.1', 'CXP', 5, 34.79, 93, 13.26, 14.32, 63.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CX', NULL, 3.42, 95, 0.27, 2.89, 3.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 1, 4.61, 95, 3.75, 0.88, 20.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 2, 22.16, 95, 11.59, 6.98, 51.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 3, 16.00, 95, 6.05, 7.23, 31.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 4, 40.91, 95, 12.18, 20.28, 65.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.a', 'CXP', 5, 16.32, 95, 7.32, 6.30, 36.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CX', NULL, 3.47, 94, 0.45, 2.58, 4.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 1, 21.40, 94, 11.46, 6.58, 51.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 2, 15.61, 94, 6.86, 6.17, 34.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 3, 6.94, 94, 3.92, 2.19, 19.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 4, 6.38, 94, 3.09, 2.38, 16.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.2.b', 'CXP', 5, 49.66, 94, 12.42, 26.90, 72.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CX', NULL, 4.39, 96, 0.22, 3.96, 4.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 1, 0.13, 96, 0.13, 0.02, 1.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 2, 0.63, 96, 0.63, 0.08, 4.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 3, 15.02, 96, 11.49, 2.87, 51.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 4, 28.43, 96, 8.95, 14.23, 48.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.a.4', 'CXP', 5, 55.80, 96, 12.19, 32.12, 77.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CX', NULL, 1.71, 94, 0.21, 1.30, 2.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 1, 59.25, 94, 11.29, 36.48, 78.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 2, 16.22, 94, 6.71, 6.77, 34.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 3, 19.03, 94, 8.82, 7.02, 42.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 4, 4.82, 94, 2.62, 1.61, 13.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.2', 'CXP', 5, 0.68, 94, 0.65, 0.10, 4.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CX', NULL, 3.74, 95, 0.35, 3.04, 4.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 95, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 2, 25.95, 95, 12.81, 8.53, 56.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 3, 9.24, 95, 4.34, 3.51, 22.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 4, 29.47, 95, 9.32, 14.65, 50.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.4', 'CXP', 5, 35.33, 95, 12.72, 15.32, 62.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CX', NULL, 2.62, 94, 0.28, 2.08, 3.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 1, 25.50, 94, 11.88, 9.00, 54.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 2, 15.92, 94, 7.16, 6.14, 35.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 3, 36.34, 94, 12.76, 16.03, 63.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 4, 15.17, 94, 6.14, 6.49, 31.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.7', 'CXP', 5, 7.07, 94, 4.20, 2.09, 21.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CX', NULL, 3.90, 95, 0.43, 3.04, 4.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 1, 12.90, 95, 11.61, 1.87, 53.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 2, 1.76, 95, 1.63, 0.27, 10.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 3, 14.74, 95, 8.22, 4.51, 38.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 4, 23.77, 95, 7.78, 11.74, 42.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.b.8', 'CXP', 5, 46.82, 95, 12.45, 24.60, 70.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CX', NULL, 1.96, 94, 0.28, 1.40, 2.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 1, 52.56, 94, 12.80, 28.56, 75.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 2, 14.33, 94, 6.17, 5.81, 31.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 3, 19.64, 94, 7.12, 9.07, 37.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 4, 11.86, 94, 6.42, 3.83, 31.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.c.1', 'CXP', 5, 1.61, 94, 0.96, 0.49, 5.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CX', NULL, 3.51, 94, 0.25, 3.02, 4.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 1, 1.49, 94, 0.81, 0.51, 4.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 2, 18.95, 94, 11.59, 4.96, 51.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 3, 23.33, 94, 8.73, 10.36, 44.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 4, 39.33, 94, 13.59, 17.30, 66.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.1', 'CXP', 5, 16.89, 94, 6.26, 7.74, 33.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CX', NULL, 1.74, 96, 0.21, 1.32, 2.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 1, 65.60, 96, 9.79, 44.63, 81.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 2, 13.30, 96, 6.53, 4.75, 32.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 3, 8.86, 96, 4.51, 3.10, 22.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 4, 5.77, 96, 3.67, 1.58, 18.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.3', 'CXP', 5, 6.48, 96, 3.04, 2.50, 15.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.4', 'CT', NULL, 1.35, 96, 0.13, 1.10, 1.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.4', 'CTP', 1, 65.38, 96, 12.60, 38.47, 85.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.4', 'CTP', 2, 34.62, 96, 12.60, 14.92, 61.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 96, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.8', 'CT', NULL, 2.27, 96, 0.21, 1.84, 2.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.8', 'CTP', 1, 16.44, 96, 11.74, 3.48, 51.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.8', 'CTP', 2, 40.58, 96, 11.48, 20.98, 63.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '4.C.3.d.8', 'CTP', 3, 42.97, 96, 12.52, 21.46, 67.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CX', NULL, 1.14, 33, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 1, 90.71, 33, 5.07, 74.15, 97.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 2, 6.38, 33, 3.78, 1.85, 19.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 3, 1.00, 33, 0.83, 0.18, 5.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 4, 1.91, 33, 2.05, 0.21, 15.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CX', NULL, 3.41, 34, 0.58, 2.23, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 1, 22.49, 34, 20.21, 2.67, 75.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 2, 1.03, 34, 1.10, 0.12, 8.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 3, 19.34, 34, 12.73, 4.36, 55.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 4, 27.26, 34, 11.17, 10.65, 54.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.f', 'CXP', 5, 29.87, 34, 13.66, 10.15, 61.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CX', NULL, 1.41, 34, 0.23, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 1, 85.32, 34, 7.63, 62.71, 95.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 2, 1.88, 34, 2.01, 0.21, 14.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 3, 2.91, 34, 2.40, 0.53, 14.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 4, 5.80, 34, 3.49, 1.65, 18.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.h', 'CXP', 5, 4.09, 34, 3.02, 0.89, 16.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CX', NULL, 1.51, 34, 0.25, 1.01, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 1, 79.96, 34, 9.47, 54.52, 93.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 2, 3.22, 34, 2.04, 0.87, 11.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 3, 5.24, 34, 3.46, 1.32, 18.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 4, 9.29, 34, 4.91, 3.04, 25.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.j', 'CXP', 5, 2.28, 34, 2.11, 0.34, 13.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CX', NULL, 3.65, 34, 0.43, 2.77, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 2, 44.07, 34, 14.47, 19.27, 72.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 4, 3.26, 34, 2.42, 0.70, 13.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.2.l', 'CXP', 5, 52.67, 34, 14.00, 26.20, 77.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CX', NULL, 3.68, 34, 0.48, 2.70, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 1, 1.03, 34, 1.10, 0.12, 8.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 2, 18.16, 34, 12.94, 3.64, 56.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 3, 19.04, 34, 12.76, 4.18, 55.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 4, 34.90, 34, 21.02, 7.55, 77.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.a.4', 'CXP', 5, 26.86, 34, 15.26, 7.03, 64.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CX', NULL, 2.47, 34, 0.54, 1.37, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 1, 40.66, 34, 15.10, 16.09, 71.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 2, 20.00, 34, 12.57, 4.81, 55.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 3, 7.32, 34, 4.31, 2.12, 22.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 4, 15.26, 34, 12.41, 2.49, 55.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.e', 'CXP', 5, 16.76, 34, 8.78, 5.30, 42.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CX', NULL, 3.92, 34, 0.51, 2.88, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 1, 0.42, 34, 0.45, 0.05, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 2, 23.53, 34, 20.21, 3.03, 75.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 3, 2.13, 34, 1.64, 0.44, 9.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 4, 31.40, 34, 10.89, 14.06, 56.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.f', 'CXP', 5, 42.53, 34, 11.15, 22.63, 65.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CX', NULL, 2.27, 33, 0.51, 1.23, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 1, 49.68, 33, 19.81, 16.42, 83.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 2, 13.31, 33, 7.81, 3.72, 37.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 3, 11.30, 33, 5.38, 4.09, 27.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 4, 11.52, 33, 7.42, 2.87, 36.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.b.1.g', 'CXP', 5, 14.19, 33, 8.08, 4.11, 38.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CX', NULL, 2.64, 34, 0.18, 2.28, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 1, 26.60, 34, 11.35, 10.00, 54.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 2, 26.86, 34, 20.29, 4.30, 75.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 3, 10.20, 34, 6.66, 2.52, 33.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 4, 28.88, 34, 11.11, 11.90, 54.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.1', 'CXP', 5, 7.47, 34, 4.36, 2.19, 22.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CX', NULL, 1.83, 34, 0.38, 1.06, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 1, 66.61, 34, 14.99, 33.62, 88.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 2, 4.33, 34, 2.69, 1.20, 14.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 3, 16.85, 34, 9.72, 4.70, 45.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 4, 4.31, 34, 2.69, 1.18, 14.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.c.2', 'CXP', 5, 7.89, 34, 4.66, 2.27, 24.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CX', NULL, 2.32, 34, 0.37, 1.58, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 1, 40.66, 34, 15.10, 16.09, 71.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 2, 8.38, 34, 5.22, 2.24, 26.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 3, 34.05, 34, 11.01, 15.99, 58.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 4, 11.68, 34, 7.32, 3.02, 35.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.1', 'CXP', 5, 5.23, 34, 3.36, 1.37, 17.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CX', NULL, 4.00, 34, 0.13, 3.72, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 2, 3.11, 34, 2.25, 0.70, 12.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 3, 27.58, 34, 11.57, 10.49, 55.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 4, 35.67, 34, 21.10, 7.87, 78.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.2', 'CXP', 5, 33.64, 34, 13.05, 13.37, 62.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CX', NULL, 1.36, 34, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 1, 77.01, 34, 11.45, 47.32, 92.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 2, 16.58, 34, 8.73, 5.22, 41.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 4, 6.41, 34, 6.04, 0.88, 34.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CX', NULL, 4.64, 34, 0.18, 4.27, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 1, 5.28, 34, 3.42, 1.37, 18.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 2, 0.39, 34, 0.42, 0.04, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 3, 0.39, 34, 0.42, 0.04, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 4, 13.06, 34, 7.85, 3.55, 38.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.a', 'CXP', 5, 80.87, 34, 9.71, 54.10, 93.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CX', NULL, 4.54, 33, 0.24, 4.05, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 1, 3.73, 33, 2.57, 0.89, 14.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 2, 2.71, 33, 2.33, 0.46, 14.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 3, 1.05, 33, 1.12, 0.12, 8.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 4, 21.34, 33, 14.41, 4.51, 60.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.b', 'CXP', 5, 71.17, 33, 16.26, 32.94, 92.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CX', NULL, 4.40, 34, 0.30, 3.78, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 1, 6.96, 34, 4.82, 1.62, 25.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 2, 2.27, 34, 2.10, 0.34, 13.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 3, 5.69, 34, 5.53, 0.73, 32.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 4, 13.62, 34, 12.21, 1.87, 56.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.c', 'CXP', 5, 71.47, 34, 16.04, 33.58, 92.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CX', NULL, 1.76, 34, 0.40, 1.00, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 1, 68.29, 34, 16.70, 30.96, 91.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 2, 4.08, 34, 2.79, 0.99, 15.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 3, 16.13, 34, 9.52, 4.39, 44.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 4, 6.55, 34, 6.05, 0.93, 34.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.d', 'CXP', 5, 4.95, 34, 2.60, 1.66, 13.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CX', NULL, 1.31, 34, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 1, 85.34, 34, 8.03, 61.19, 95.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 2, 7.19, 34, 5.87, 1.28, 31.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 3, 2.09, 34, 1.85, 0.33, 11.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 4, 1.99, 34, 1.33, 0.50, 7.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.e', 'CXP', 5, 3.40, 34, 2.60, 0.70, 14.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CX', NULL, 4.83, 34, 0.11, 4.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 1, 2.84, 34, 2.27, 0.55, 13.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 2, 0.42, 34, 0.45, 0.05, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 4, 4.79, 34, 3.37, 1.11, 18.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.1.f', 'CXP', 5, 91.96, 34, 4.81, 75.30, 97.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CX', NULL, 3.20, 34, 0.29, 2.61, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 1, 18.95, 34, 12.78, 4.12, 55.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 2, 0.50, 34, 0.54, 0.05, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 3, 28.38, 34, 20.42, 4.88, 75.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 4, 46.36, 34, 13.41, 22.39, 72.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.a.3', 'CXP', 5, 5.81, 34, 3.77, 1.50, 20.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CX', NULL, 4.15, 34, 0.33, 3.48, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 1, 3.39, 34, 2.70, 0.65, 15.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 2, 1.18, 34, 1.27, 0.13, 9.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 3, 9.81, 34, 6.59, 2.34, 33.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 4, 47.85, 34, 22.98, 12.35, 85.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.a', 'CXP', 5, 37.77, 34, 25.57, 6.22, 84.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CX', NULL, 4.35, 34, 0.19, 3.97, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 1, 2.65, 34, 2.09, 0.52, 12.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 2, 3.94, 34, 3.16, 0.75, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 3, 6.42, 34, 5.66, 1.00, 31.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 4, 29.73, 34, 11.04, 12.61, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.b', 'CXP', 5, 57.26, 34, 10.99, 34.95, 76.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CX', NULL, 4.36, 34, 0.17, 4.02, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 1, 2.22, 34, 1.99, 0.35, 12.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 2, 2.20, 34, 1.60, 0.50, 9.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 3, 7.85, 34, 4.51, 2.34, 23.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 4, 32.69, 34, 11.16, 14.75, 57.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.c', 'CXP', 5, 55.04, 34, 11.22, 32.75, 75.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CX', NULL, 2.12, 34, 0.55, 1.00, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 1, 62.28, 34, 18.42, 25.09, 89.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 2, 1.88, 34, 2.00, 0.21, 14.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 3, 7.45, 34, 4.47, 2.11, 23.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 4, 18.50, 34, 13.62, 3.49, 58.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.d', 'CXP', 5, 9.89, 34, 5.13, 3.29, 26.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CX', NULL, 2.84, 34, 0.44, 1.93, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 1, 42.47, 34, 14.69, 17.85, 71.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 3, 13.23, 34, 7.84, 3.66, 37.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 4, 19.85, 34, 10.55, 6.04, 48.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.e', 'CXP', 5, 24.45, 34, 11.90, 8.03, 54.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CX', NULL, 1.12, 34, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 1, 93.54, 34, 4.11, 78.39, 98.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 2, 4.58, 34, 3.23, 1.05, 17.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.b.1.f', 'CXP', 5, 1.88, 34, 2.01, 0.21, 14.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 34, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 1, 98.43, 34, 1.39, 90.95, 99.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 2, 1.57, 34, 1.39, 0.25, 9.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 34, 0.24, 1.00, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 1, 86.15, 34, 12.20, 43.73, 98.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 2, 0.85, 34, 0.70, 0.16, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 3, 12.42, 34, 11.98, 1.48, 57.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.b', 'CXP', 5, 0.59, 34, 0.64, 0.06, 5.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 34, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 1, 88.09, 34, 6.09, 69.41, 96.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 2, 10.08, 34, 5.45, 3.19, 27.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 3, 1.42, 34, 1.23, 0.24, 7.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 4, 0.41, 34, 0.44, 0.04, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CX', NULL, 1.51, 34, 0.24, 1.02, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 1, 76.00, 34, 11.77, 46.01, 92.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 2, 7.23, 34, 5.91, 1.28, 31.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 3, 10.18, 34, 6.92, 2.37, 34.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 4, 2.91, 34, 2.41, 0.53, 14.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.d', 'CXP', 5, 3.69, 34, 2.36, 0.98, 12.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CX', NULL, 1.68, 34, 0.31, 1.05, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 1, 71.68, 34, 13.18, 40.31, 90.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 2, 5.11, 34, 3.20, 1.38, 17.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 3, 11.83, 34, 8.43, 2.53, 40.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 4, 5.89, 34, 3.65, 1.61, 19.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.e', 'CXP', 5, 5.50, 34, 3.17, 1.65, 16.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CX', NULL, 3.02, 34, 0.44, 2.12, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 1, 2.72, 34, 1.78, 0.70, 9.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 2, 41.82, 34, 24.79, 8.30, 85.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 3, 26.32, 34, 20.32, 4.06, 75.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 4, 8.87, 34, 6.67, 1.79, 34.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.c.1.f', 'CXP', 5, 20.26, 34, 10.61, 6.26, 49.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CX', NULL, 2.21, 34, 0.11, 1.99, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 2, 80.52, 34, 10.37, 51.84, 94.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 3, 18.38, 34, 10.08, 5.43, 46.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 4, 1.11, 34, 0.78, 0.26, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CX', NULL, 4.09, 34, 0.35, 3.37, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 2, 3.49, 34, 2.34, 0.88, 12.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 3, 20.65, 34, 10.77, 6.39, 49.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 4, 39.53, 34, 20.97, 9.89, 79.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.b', 'CXP', 5, 36.33, 34, 25.88, 5.53, 84.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 33, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 1, 88.91, 33, 5.66, 71.34, 96.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 2, 10.28, 33, 5.37, 3.38, 27.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 3, 0.40, 33, 0.43, 0.04, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 4, 0.41, 33, 0.45, 0.05, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CX', NULL, 3.34, 34, 0.19, 2.96, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 1, 0.37, 34, 0.40, 0.04, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 2, 38.39, 34, 10.95, 19.55, 61.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 3, 6.71, 34, 3.81, 2.04, 19.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 4, 35.86, 34, 20.61, 8.29, 77.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.d', 'CXP', 5, 18.67, 34, 12.84, 3.94, 56.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CX', NULL, 2.36, 34, 0.22, 1.92, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 2, 74.27, 34, 14.99, 36.91, 93.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 3, 16.00, 34, 8.96, 4.68, 42.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 4, 8.88, 34, 6.71, 1.77, 34.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.e', 'CXP', 5, 0.85, 34, 0.69, 0.16, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CX', NULL, 1.57, 34, 0.14, 1.28, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 1, 52.19, 34, 11.50, 29.94, 73.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 2, 44.61, 34, 11.32, 24.08, 67.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 3, 0.39, 34, 0.42, 0.04, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.f', 'CXP', 5, 2.80, 34, 2.18, 0.56, 12.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CX', NULL, 4.69, 34, 0.16, 4.36, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 2, 0.43, 34, 0.47, 0.05, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 3, 7.86, 34, 6.14, 1.50, 32.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 4, 13.61, 34, 8.04, 3.77, 38.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.g', 'CXP', 5, 78.09, 34, 11.25, 48.34, 93.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CX', NULL, 3.33, 34, 0.21, 2.90, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 1, 0.41, 34, 0.44, 0.04, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 2, 37.68, 34, 10.95, 18.97, 60.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 3, 13.55, 34, 7.93, 3.80, 38.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 4, 24.86, 34, 20.25, 3.52, 75.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.h', 'CXP', 5, 23.51, 34, 11.99, 7.33, 54.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CX', NULL, 3.06, 34, 0.51, 2.02, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 1, 4.97, 34, 3.38, 1.21, 18.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 2, 38.33, 34, 11.04, 19.39, 61.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 3, 28.65, 34, 11.09, 11.75, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 4, 2.00, 34, 1.54, 0.41, 9.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.d.1.i', 'CXP', 5, 26.04, 34, 20.25, 3.98, 74.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CX', NULL, 2.47, 34, 0.43, 1.60, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 1, 49.53, 34, 13.73, 24.31, 75.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 2, 8.97, 34, 6.31, 2.00, 32.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 3, 8.73, 34, 6.65, 1.72, 34.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 4, 10.91, 34, 7.26, 2.61, 35.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.d', 'CXP', 5, 21.85, 34, 12.29, 6.07, 54.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 34, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 1, 95.86, 34, 2.71, 85.20, 98.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 2, 1.28, 34, 1.07, 0.23, 6.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 3, 0.98, 34, 0.81, 0.18, 5.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 4, 1.88, 34, 2.01, 0.21, 14.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CX', NULL, 3.75, 32, 0.41, 2.92, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 1, 1.93, 32, 1.33, 0.46, 7.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 2, 21.44, 32, 12.94, 5.39, 56.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 3, 9.26, 32, 5.65, 2.52, 28.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 4, 34.37, 32, 8.48, 19.57, 52.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.1', 'CXP', 5, 33.00, 32, 10.51, 15.75, 56.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CX', NULL, 3.70, 34, 0.29, 3.10, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 2, 19.59, 34, 12.65, 4.54, 55.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 3, 3.53, 34, 2.48, 0.83, 13.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 4, 64.14, 34, 10.59, 41.22, 82.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.a', 'CXP', 5, 12.74, 34, 7.71, 3.44, 37.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 34, 0.26, 3.57, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 2, 19.90, 34, 12.59, 4.74, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 3, 1.94, 34, 1.42, 0.43, 8.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 4, 25.98, 34, 20.29, 3.94, 75.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.2.b', 'CXP', 5, 52.18, 34, 13.96, 25.91, 77.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CX', NULL, 4.37, 34, 0.12, 4.13, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 2, 1.03, 34, 1.10, 0.12, 8.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 3, 3.86, 34, 2.90, 0.82, 16.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 4, 52.06, 34, 11.46, 29.92, 73.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.a.4', 'CXP', 5, 43.04, 34, 11.03, 23.22, 65.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CX', NULL, 2.68, 34, 0.39, 1.89, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 1, 26.15, 34, 14.98, 6.81, 63.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 2, 22.47, 34, 12.23, 6.50, 54.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 3, 26.38, 34, 20.25, 4.12, 74.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 4, 6.84, 34, 5.81, 1.14, 31.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.2', 'CXP', 5, 18.16, 34, 12.94, 3.64, 56.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CX', NULL, 3.80, 34, 0.51, 2.77, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 2, 22.49, 34, 20.21, 2.67, 75.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 3, 7.30, 34, 4.34, 2.09, 22.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 4, 37.47, 34, 10.84, 18.95, 60.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.4', 'CXP', 5, 32.73, 34, 10.69, 15.34, 56.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CX', NULL, 2.95, 34, 0.76, 1.41, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 1, 28.79, 34, 20.39, 5.07, 75.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 2, 18.53, 34, 13.63, 3.50, 58.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 3, 4.84, 34, 2.99, 1.34, 16.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 4, 24.16, 34, 11.97, 7.78, 54.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.7', 'CXP', 5, 23.67, 34, 12.00, 7.44, 54.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CX', NULL, 4.00, 34, 0.21, 3.57, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 2, 1.88, 34, 2.00, 0.21, 14.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 3, 20.32, 34, 12.52, 5.02, 55.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 4, 54.08, 34, 11.43, 31.58, 75.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.b.8', 'CXP', 5, 23.72, 34, 11.67, 7.73, 53.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CX', NULL, 3.79, 34, 0.12, 3.55, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 1, 2.02, 34, 1.83, 0.32, 11.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 2, 2.59, 34, 1.63, 0.71, 9.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 3, 32.80, 34, 10.80, 15.26, 56.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 4, 39.79, 34, 21.03, 9.98, 79.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.c.1', 'CXP', 5, 22.79, 34, 12.08, 6.80, 54.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CX', NULL, 3.71, 34, 0.80, 2.08, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 1, 22.49, 34, 20.21, 2.67, 75.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 2, 1.47, 34, 1.26, 0.26, 8.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 3, 4.25, 34, 2.77, 1.10, 15.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 4, 26.32, 34, 15.37, 6.65, 64.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.1', 'CXP', 5, 45.46, 34, 24.08, 10.36, 85.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CX', NULL, 1.33, 33, 0.16, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 1, 85.43, 33, 6.60, 66.57, 94.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 2, 5.64, 33, 3.75, 1.40, 20.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 3, 3.40, 33, 2.18, 0.90, 12.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 4, 1.39, 33, 0.94, 0.35, 5.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.3', 'CXP', 5, 4.14, 33, 3.15, 0.85, 17.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.4', 'CT', NULL, 1.12, 34, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.4', 'CTP', 1, 88.28, 34, 7.33, 64.08, 96.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.4', 'CTP', 2, 11.13, 34, 7.19, 2.78, 35.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.4', 'CTP', 3, 0.59, 34, 0.64, 0.06, 5.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.8', 'CT', NULL, 2.93, 34, 0.04, 2.85, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.8', 'CTP', 2, 6.92, 34, 3.90, 2.12, 20.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '4.C.3.d.8', 'CTP', 3, 93.08, 34, 3.90, 79.71, 97.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CX', NULL, 2.39, 23, 0.40, 1.57, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 1, 37.34, 23, 15.29, 13.32, 69.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 2, 17.29, 23, 9.05, 5.33, 43.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 3, 24.81, 23, 14.84, 5.96, 63.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 4, 9.82, 23, 7.76, 1.74, 40.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.c', 'CXP', 5, 10.74, 23, 8.03, 2.08, 40.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CX', NULL, 4.54, 23, 0.27, 3.97, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 3, 17.91, 23, 13.83, 3.01, 60.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 4, 10.05, 23, 5.15, 3.32, 26.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.f', 'CXP', 5, 72.04, 23, 14.14, 37.53, 91.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CX', NULL, 3.16, 23, 0.53, 2.07, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 1, 30.34, 23, 14.55, 9.46, 64.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 3, 18.61, 23, 9.81, 5.63, 46.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 4, 24.92, 23, 10.81, 9.11, 52.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.h', 'CXP', 5, 26.13, 23, 14.91, 6.65, 63.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CX', NULL, 3.11, 23, 0.32, 2.45, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 1, 11.93, 23, 7.56, 2.96, 37.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 2, 16.29, 23, 13.84, 2.32, 61.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 3, 40.60, 23, 15.30, 15.50, 71.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 4, 11.32, 23, 8.00, 2.39, 40.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.j', 'CXP', 5, 19.86, 23, 10.42, 5.99, 49.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 23, 0.02, 4.91, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 4, 3.35, 23, 2.50, 0.69, 14.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.2.l', 'CXP', 5, 96.65, 23, 2.50, 85.34, 99.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CX', NULL, 4.86, 23, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 2, 2.09, 23, 2.19, 0.23, 16.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 3, 0.82, 23, 0.86, 0.09, 6.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 4, 6.18, 23, 3.94, 1.59, 21.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.a.4', 'CXP', 5, 90.90, 23, 4.59, 75.98, 96.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CX', NULL, 4.78, 23, 0.14, 4.50, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 3, 0.76, 23, 0.78, 0.09, 6.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 4, 19.99, 23, 13.90, 3.96, 60.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.e', 'CXP', 5, 79.25, 23, 13.88, 39.87, 95.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CX', NULL, 3.48, 23, 0.39, 2.66, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 1, 11.24, 23, 7.92, 2.39, 39.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 2, 20.24, 23, 13.67, 4.20, 59.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 3, 3.71, 23, 2.72, 0.79, 15.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 4, 39.24, 23, 15.31, 14.57, 70.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.f', 'CXP', 5, 25.56, 23, 11.75, 8.71, 55.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 21, 0.19, 3.57, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 3, 21.23, 21, 15.23, 3.88, 64.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 4, 60.12, 21, 16.24, 26.84, 86.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.b.1.g', 'CXP', 5, 18.65, 21, 9.48, 5.86, 45.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CX', NULL, 4.37, 21, 0.32, 3.71, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 3, 27.25, 21, 15.98, 6.52, 66.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 4, 8.66, 21, 8.45, 1.01, 46.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.1', 'CXP', 5, 64.10, 21, 16.73, 28.15, 89.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CX', NULL, 4.40, 21, 0.21, 3.97, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 2, 1.78, 21, 1.35, 0.36, 8.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 3, 8.14, 21, 7.86, 0.98, 44.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 4, 38.82, 21, 16.81, 12.66, 73.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.c.2', 'CXP', 5, 51.26, 21, 16.93, 20.37, 81.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CX', NULL, 3.30, 21, 0.37, 2.52, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 1, 4.48, 21, 2.97, 1.09, 16.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 2, 28.56, 21, 15.96, 7.25, 67.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 3, 17.52, 21, 9.28, 5.27, 44.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 4, 31.73, 21, 16.11, 8.97, 68.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.1', 'CXP', 5, 17.71, 21, 10.97, 4.29, 50.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CX', NULL, 2.98, 21, 0.30, 2.35, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 1, 5.43, 21, 3.40, 1.42, 18.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 2, 26.58, 21, 15.67, 6.35, 65.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 3, 32.92, 21, 12.88, 12.69, 62.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 4, 35.07, 21, 16.54, 10.61, 71.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CX', NULL, 1.50, 21, 0.16, 1.16, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 1, 50.16, 21, 16.43, 20.35, 79.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 2, 49.84, 21, 16.43, 20.14, 79.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CX', NULL, 2.34, 21, 0.25, 1.81, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 1, 17.64, 21, 9.37, 5.29, 45.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 2, 42.31, 21, 16.64, 15.03, 75.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 3, 29.64, 21, 16.26, 7.65, 68.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 4, 9.47, 21, 8.51, 1.30, 45.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.a', 'CXP', 5, 0.94, 21, 1.00, 0.10, 8.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CX', NULL, 3.91, 21, 0.34, 3.20, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 1, 5.51, 21, 3.16, 1.61, 17.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 2, 10.93, 21, 8.76, 1.84, 44.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 3, 20.72, 21, 11.51, 5.71, 52.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 4, 12.77, 21, 8.72, 2.78, 42.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.b', 'CXP', 5, 50.08, 21, 14.83, 22.55, 77.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CX', NULL, 4.68, 23, 0.17, 4.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 3, 7.25, 23, 7.00, 0.89, 40.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 4, 17.48, 23, 10.16, 4.69, 47.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.c', 'CXP', 5, 75.28, 23, 11.86, 44.82, 91.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CX', NULL, 3.24, 23, 0.43, 2.36, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 1, 8.59, 23, 7.13, 1.41, 38.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 2, 19.31, 23, 13.80, 3.67, 60.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 3, 38.00, 23, 12.58, 16.84, 64.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 4, 7.98, 23, 7.05, 1.17, 38.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.d', 'CXP', 5, 26.13, 23, 14.91, 6.65, 63.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CX', NULL, 2.36, 23, 0.33, 1.67, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 1, 28.69, 23, 14.93, 8.14, 64.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 2, 26.19, 23, 11.30, 9.54, 54.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 3, 25.15, 23, 14.52, 6.36, 62.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 4, 19.97, 23, 10.51, 5.99, 49.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CX', NULL, 3.22, 23, 0.43, 2.34, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 1, 20.76, 23, 13.89, 4.35, 60.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 2, 9.34, 23, 7.64, 1.56, 40.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 3, 23.95, 23, 14.90, 5.46, 63.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 4, 18.58, 23, 9.75, 5.65, 46.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.1.f', 'CXP', 5, 27.37, 23, 11.00, 10.68, 54.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CX', NULL, 3.88, 22, 0.18, 3.51, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 2, 9.42, 22, 7.71, 1.56, 40.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 3, 3.20, 22, 2.40, 0.65, 14.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 4, 77.18, 22, 10.67, 48.96, 92.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.a.3', 'CXP', 5, 10.21, 22, 7.51, 2.03, 38.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CX', NULL, 4.26, 23, 0.21, 3.82, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 1, 2.12, 23, 2.22, 0.24, 16.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 3, 14.30, 23, 7.98, 4.15, 39.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 4, 36.87, 23, 15.22, 13.08, 69.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.a', 'CXP', 5, 46.70, 23, 15.70, 19.15, 76.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CX', NULL, 3.78, 23, 0.39, 2.98, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 2, 21.23, 23, 13.89, 4.59, 60.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 3, 10.12, 23, 7.35, 2.07, 37.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 4, 38.07, 23, 12.62, 16.84, 65.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.b', 'CXP', 5, 30.58, 23, 14.83, 9.38, 65.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CX', NULL, 3.57, 23, 0.52, 2.49, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 1, 17.08, 23, 13.85, 2.64, 61.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 2, 4.24, 23, 2.86, 1.02, 16.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 3, 19.12, 23, 10.41, 5.53, 48.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 4, 24.18, 23, 10.40, 8.95, 50.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.c', 'CXP', 5, 35.38, 23, 15.02, 12.30, 68.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CX', NULL, 3.54, 23, 0.38, 2.76, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 1, 7.73, 23, 7.61, 0.91, 43.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 2, 17.84, 23, 13.94, 2.93, 60.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 3, 15.07, 23, 8.47, 4.31, 41.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 4, 31.06, 23, 14.88, 9.63, 65.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.d', 'CXP', 5, 28.30, 23, 11.67, 10.69, 56.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CX', NULL, 3.51, 23, 0.29, 2.91, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 1, 7.73, 23, 7.61, 0.91, 43.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 3, 48.04, 23, 14.59, 21.57, 75.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 4, 22.35, 23, 10.64, 7.46, 50.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.e', 'CXP', 5, 21.89, 23, 10.43, 7.34, 49.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CX', NULL, 3.18, 23, 0.25, 2.67, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 1, 7.24, 23, 4.63, 1.83, 24.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 2, 9.53, 23, 4.55, 3.40, 23.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 3, 49.02, 23, 15.36, 21.18, 77.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 4, 26.49, 23, 14.52, 7.13, 62.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.b.1.f', 'CXP', 5, 7.73, 23, 7.48, 0.94, 42.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CX', NULL, 1.47, 23, 0.20, 1.05, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 1, 74.45, 23, 10.50, 48.12, 90.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 2, 6.88, 23, 4.22, 1.85, 22.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 3, 17.53, 23, 9.58, 5.10, 45.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.a', 'CXP', 5, 1.14, 23, 1.16, 0.14, 8.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CX', NULL, 1.43, 23, 0.14, 1.14, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 1, 62.21, 23, 12.45, 35.44, 83.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 2, 34.74, 23, 12.09, 14.98, 61.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 3, 1.90, 23, 1.26, 0.47, 7.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.b', 'CXP', 5, 1.14, 23, 1.16, 0.14, 8.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CX', NULL, 2.87, 23, 0.26, 2.32, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 1, 3.29, 23, 2.06, 0.88, 11.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 2, 32.29, 23, 14.93, 10.37, 66.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 3, 39.63, 23, 13.45, 16.98, 67.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 4, 23.95, 23, 14.71, 5.57, 62.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.c', 'CXP', 5, 0.84, 23, 0.89, 0.09, 7.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CX', NULL, 3.11, 23, 0.39, 2.31, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 1, 10.89, 23, 7.97, 2.18, 40.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 2, 31.35, 23, 14.55, 10.11, 64.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 3, 16.59, 23, 10.01, 4.25, 47.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 4, 17.84, 23, 13.82, 2.98, 60.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.d', 'CXP', 5, 23.32, 23, 10.90, 7.92, 51.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CX', NULL, 3.77, 22, 0.46, 2.82, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 1, 7.81, 22, 7.70, 0.91, 43.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 2, 17.28, 22, 13.99, 2.66, 61.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 3, 13.25, 22, 8.89, 2.97, 43.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 4, 13.16, 22, 8.04, 3.39, 39.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.e', 'CXP', 5, 48.49, 22, 15.33, 20.80, 77.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 23, 0.20, 3.21, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 1, 1.61, 23, 1.67, 0.19, 12.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 2, 7.73, 23, 7.61, 0.91, 43.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 3, 32.23, 23, 12.09, 13.11, 59.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 4, 43.31, 23, 14.23, 18.68, 71.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.c.1.f', 'CXP', 5, 15.12, 23, 8.23, 4.50, 40.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CX', NULL, 2.02, 23, 0.25, 1.51, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 1, 20.30, 23, 13.72, 4.21, 59.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 2, 56.98, 23, 14.00, 28.84, 81.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 3, 22.71, 23, 14.54, 5.01, 62.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CX', NULL, 3.88, 22, 0.32, 3.21, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 2, 15.72, 22, 8.72, 4.54, 42.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 3, 17.23, 22, 13.96, 2.64, 61.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 4, 30.65, 22, 12.33, 11.68, 59.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.b', 'CXP', 5, 36.40, 22, 15.34, 12.61, 69.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CX', NULL, 2.17, 21, 0.21, 1.73, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 1, 10.22, 21, 9.11, 1.41, 47.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 2, 74.88, 21, 12.57, 42.51, 92.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 3, 2.27, 21, 1.51, 0.56, 8.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 4, 12.64, 21, 9.31, 2.43, 45.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CX', NULL, 2.58, 23, 0.26, 2.05, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 2, 70.04, 23, 11.37, 43.18, 87.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 3, 12.02, 23, 7.46, 3.07, 37.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 4, 7.73, 23, 7.48, 0.94, 42.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.d', 'CXP', 5, 10.21, 23, 7.46, 2.06, 38.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CX', NULL, 2.60, 23, 0.37, 1.83, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 1, 26.02, 23, 14.90, 6.60, 63.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 2, 16.91, 23, 9.06, 5.07, 43.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 3, 35.82, 23, 15.29, 12.32, 68.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 4, 14.00, 23, 8.49, 3.64, 41.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.e', 'CXP', 5, 7.25, 23, 7.00, 0.89, 40.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CX', NULL, 2.38, 23, 0.34, 1.67, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 1, 23.92, 23, 14.92, 5.43, 63.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 2, 41.25, 23, 15.30, 15.94, 72.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 3, 15.84, 23, 10.16, 3.73, 47.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 4, 10.99, 23, 7.92, 2.25, 39.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.f', 'CXP', 5, 8.01, 23, 7.04, 1.18, 38.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CX', NULL, 4.05, 23, 0.44, 3.14, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 2, 26.83, 23, 14.82, 7.12, 63.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 4, 14.20, 23, 7.81, 4.20, 38.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.g', 'CXP', 5, 58.97, 23, 15.58, 27.43, 84.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CX', NULL, 3.29, 23, 0.36, 2.53, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 1, 7.73, 23, 7.61, 0.91, 43.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 2, 27.25, 23, 15.14, 7.13, 64.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 3, 18.22, 23, 13.79, 3.16, 60.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 4, 21.86, 23, 10.53, 7.23, 50.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.h', 'CXP', 5, 24.94, 23, 10.95, 8.99, 52.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CX', NULL, 3.05, 23, 0.47, 2.07, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 1, 23.19, 23, 14.93, 5.04, 63.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 2, 16.63, 23, 9.01, 4.93, 43.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 3, 16.61, 23, 10.11, 4.20, 47.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 4, 19.51, 23, 13.70, 3.82, 59.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.d.1.i', 'CXP', 5, 24.06, 23, 10.88, 8.44, 52.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CX', NULL, 4.68, 23, 0.23, 4.20, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 2, 7.73, 23, 7.61, 0.91, 43.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 4, 8.78, 23, 5.37, 2.34, 27.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.d', 'CXP', 5, 83.50, 23, 9.05, 56.46, 95.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CX', NULL, 3.68, 23, 0.37, 2.91, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 2, 26.04, 23, 14.89, 6.62, 63.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 3, 13.91, 23, 8.56, 3.54, 41.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 4, 26.43, 23, 14.46, 7.14, 62.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.2.e.1.e', 'CXP', 5, 33.61, 23, 12.61, 13.56, 62.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CX', NULL, 3.85, 23, 0.41, 3.01, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 1, 22.48, 23, 10.70, 7.50, 50.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 4, 25.06, 23, 14.87, 6.08, 63.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.1', 'CXP', 5, 52.46, 23, 15.33, 23.57, 79.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CX', NULL, 4.52, 23, 0.16, 4.20, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 1, 0.82, 23, 0.86, 0.09, 6.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 3, 2.88, 23, 2.41, 0.50, 15.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 4, 38.72, 23, 15.22, 14.31, 70.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.a', 'CXP', 5, 57.58, 23, 15.10, 27.35, 83.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CX', NULL, 4.71, 23, 0.12, 4.47, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 1, 0.82, 23, 0.86, 0.09, 6.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 3, 1.90, 23, 1.26, 0.47, 7.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 4, 21.65, 23, 10.06, 7.47, 48.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.2.b', 'CXP', 5, 75.63, 23, 10.44, 48.93, 90.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CX', NULL, 4.43, 23, 0.20, 4.02, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 2, 0.76, 23, 0.78, 0.09, 6.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 3, 12.45, 23, 8.10, 2.95, 39.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 4, 29.49, 23, 14.64, 8.85, 64.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.a.4', 'CXP', 5, 57.31, 23, 15.37, 26.74, 83.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CX', NULL, 1.30, 22, 0.12, 1.04, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 1, 71.83, 22, 11.78, 43.18, 89.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 2, 26.83, 22, 11.64, 9.65, 55.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 3, 1.33, 22, 1.36, 0.16, 10.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CX', NULL, 4.29, 23, 0.19, 3.90, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 2, 2.03, 23, 2.06, 0.24, 15.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 3, 10.02, 23, 7.30, 2.04, 37.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 4, 44.97, 23, 15.67, 18.03, 75.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.4', 'CXP', 5, 42.97, 23, 15.31, 17.10, 73.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CX', NULL, 3.47, 23, 0.28, 2.90, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 1, 1.97, 23, 1.48, 0.41, 8.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 2, 21.19, 23, 10.09, 7.13, 48.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 3, 22.08, 23, 13.83, 5.08, 60.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 4, 37.35, 23, 15.17, 13.44, 69.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.7', 'CXP', 5, 17.43, 23, 10.18, 4.64, 47.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CX', NULL, 4.42, 23, 0.19, 4.02, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 2, 0.82, 23, 0.86, 0.09, 6.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 3, 11.97, 23, 7.86, 2.81, 38.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 4, 31.93, 23, 12.68, 12.27, 61.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.b.8', 'CXP', 5, 55.27, 23, 14.03, 27.58, 80.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CX', NULL, 3.69, 22, 0.23, 3.20, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 1, 1.15, 22, 1.17, 0.14, 8.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 2, 3.38, 22, 2.52, 0.70, 14.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 3, 44.29, 22, 15.51, 17.71, 74.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 4, 28.18, 22, 14.94, 7.79, 64.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.c.1', 'CXP', 5, 23.01, 22, 10.81, 7.75, 51.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CX', NULL, 3.96, 23, 0.35, 3.25, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 1, 0.76, 23, 0.78, 0.09, 6.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 2, 16.79, 23, 13.81, 2.53, 61.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 3, 5.73, 23, 3.53, 1.54, 19.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 4, 38.97, 23, 15.34, 14.35, 70.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.1', 'CXP', 5, 37.74, 23, 13.34, 15.74, 66.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CX', NULL, 3.04, 23, 0.34, 2.33, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 1, 12.86, 23, 8.09, 3.19, 39.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 2, 23.03, 23, 13.95, 5.52, 60.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 3, 30.10, 23, 14.89, 9.03, 65.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 4, 15.00, 23, 10.08, 3.31, 47.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.3', 'CXP', 5, 19.01, 23, 10.24, 5.58, 48.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.4', 'CT', NULL, 1.75, 23, 0.15, 1.45, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.4', 'CTP', 1, 24.81, 23, 14.61, 6.11, 62.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.4', 'CTP', 2, 75.19, 23, 14.61, 37.40, 93.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.8', 'CT', NULL, 2.34, 22, 0.24, 1.85, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.8', 'CTP', 1, 19.75, 22, 11.26, 5.32, 51.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.8', 'CTP', 2, 26.06, 22, 14.80, 6.65, 63.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '4.C.3.d.8', 'CTP', 3, 54.20, 22, 16.25, 23.27, 82.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.c', 'CX', NULL, 2.27, 19, 0.27, 1.70, 2.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.c', 'CXP', 1, 27.80, 19, 16.25, 6.57, 67.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.c', 'CXP', 2, 32.15, 19, 25.66, 3.85, 84.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.c', 'CXP', 3, 32.70, 19, 23.71, 4.81, 82.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.c', 'CXP', 5, 7.35, 19, 6.73, 0.99, 38.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.f', 'CX', NULL, 3.98, 19, 0.61, 2.70, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.f', 'CXP', 1, 24.39, 19, 14.96, 5.54, 63.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.f', 'CXP', 2, 1.04, 19, 1.13, 0.11, 9.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.f', 'CXP', 4, 1.04, 19, 1.13, 0.11, 9.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.f', 'CXP', 5, 73.52, 19, 15.67, 33.86, 93.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.h', 'CX', NULL, 3.80, 19, 0.69, 2.34, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.h', 'CXP', 1, 27.52, 19, 16.08, 6.52, 67.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.h', 'CXP', 2, 0.75, 19, 0.86, 0.07, 7.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.h', 'CXP', 4, 7.75, 19, 6.77, 1.13, 38.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.h', 'CXP', 5, 63.98, 19, 21.05, 20.68, 92.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.j', 'CX', NULL, 2.85, 19, 0.43, 1.95, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.j', 'CXP', 1, 26.16, 19, 15.64, 6.08, 66.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.j', 'CXP', 3, 38.99, 19, 24.69, 6.73, 84.98, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.j', 'CXP', 4, 32.75, 19, 23.70, 4.83, 82.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.j', 'CXP', 5, 2.10, 19, 1.57, 0.43, 9.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 19, 0.35, 3.90, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.l', 'CXP', 1, 8.72, 19, 8.56, 0.99, 47.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.l', 'CXP', 3, 0.35, 19, 0.38, 0.03, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.l', 'CXP', 4, 1.59, 19, 1.44, 0.23, 10.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.2.l', 'CXP', 5, 89.34, 19, 9.08, 53.06, 98.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.4', 'CX', NULL, 3.57, 19, 0.69, 2.13, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.4', 'CXP', 2, 41.60, 19, 24.43, 7.93, 85.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.4', 'CXP', 3, 1.04, 19, 1.13, 0.11, 9.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.4', 'CXP', 4, 15.66, 19, 11.94, 2.70, 55.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.a.4', 'CXP', 5, 41.70, 19, 21.83, 9.78, 82.51, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.e', 'CX', NULL, 2.82, 19, 0.35, 2.08, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.e', 'CXP', 1, 1.04, 19, 1.13, 0.11, 9.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.e', 'CXP', 2, 41.31, 19, 23.83, 8.20, 84.73, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.e', 'CXP', 3, 40.77, 19, 24.50, 7.55, 85.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.e', 'CXP', 4, 8.82, 19, 6.94, 1.55, 37.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.e', 'CXP', 5, 8.06, 19, 6.83, 1.25, 37.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.f', 'CX', NULL, 2.13, 19, 0.21, 1.68, 2.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.f', 'CXP', 1, 18.60, 19, 12.81, 3.72, 57.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.f', 'CXP', 2, 63.63, 19, 21.15, 20.41, 92.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.f', 'CXP', 3, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.f', 'CXP', 4, 7.89, 19, 6.79, 1.19, 37.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.f', 'CXP', 5, 2.85, 19, 1.92, 0.68, 11.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.g', 'CX', NULL, 2.87, 19, 0.46, 1.91, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.g', 'CXP', 1, 10.74, 19, 9.17, 1.59, 47.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.g', 'CXP', 2, 39.69, 19, 23.92, 7.46, 84.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.g', 'CXP', 3, 8.30, 19, 6.93, 1.32, 38.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.g', 'CXP', 4, 34.25, 19, 23.27, 5.61, 82.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.b.1.g', 'CXP', 5, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.1', 'CX', NULL, 3.22, 19, 0.35, 2.49, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.1', 'CXP', 1, 8.92, 19, 8.60, 1.05, 47.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.1', 'CXP', 2, 2.70, 19, 2.00, 0.56, 12.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.1', 'CXP', 3, 47.37, 19, 23.21, 11.29, 86.42, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.1', 'CXP', 4, 39.36, 19, 24.66, 6.90, 85.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.1', 'CXP', 5, 1.64, 19, 1.37, 0.28, 9.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.2', 'CX', NULL, 3.31, 19, 0.31, 2.66, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.2', 'CXP', 1, 3.50, 19, 2.72, 0.67, 16.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.2', 'CXP', 2, 9.32, 19, 8.71, 1.17, 47.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.2', 'CXP', 3, 47.24, 19, 23.13, 11.31, 86.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.2', 'CXP', 4, 32.37, 19, 25.70, 3.91, 84.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.c.2', 'CXP', 5, 7.56, 19, 6.75, 1.06, 38.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.1', 'CX', NULL, 3.03, 19, 0.49, 2.00, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.1', 'CXP', 1, 10.16, 19, 9.04, 1.39, 47.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.1', 'CXP', 2, 32.99, 19, 25.60, 4.14, 84.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.1', 'CXP', 3, 9.35, 19, 8.67, 1.19, 46.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.1', 'CXP', 4, 39.19, 19, 22.27, 8.29, 82.12, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.1', 'CXP', 5, 8.32, 19, 7.00, 1.30, 38.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.2', 'CX', NULL, 2.57, 19, 0.40, 1.73, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.2', 'CXP', 1, 1.04, 19, 1.13, 0.11, 9.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.2', 'CXP', 2, 73.20, 19, 17.69, 29.12, 94.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.2', 'CXP', 3, 8.49, 19, 6.90, 1.42, 37.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.2', 'CXP', 4, 2.13, 19, 1.84, 0.34, 12.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.2', 'CXP', 5, 15.14, 19, 11.27, 2.75, 52.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.3', 'CX', NULL, 1.49, 19, 0.40, 1.00, 2.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.3', 'CXP', 1, 85.95, 19, 11.01, 47.39, 97.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.3', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.3', 'CXP', 4, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.1.d.3', 'CXP', 5, 7.03, 19, 8.06, 0.56, 50.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.a', 'CX', NULL, 4.02, 19, 0.61, 2.75, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.a', 'CXP', 1, 24.06, 19, 14.98, 5.35, 63.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.a', 'CXP', 4, 1.78, 19, 1.29, 0.38, 7.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.a', 'CXP', 5, 74.16, 19, 15.60, 34.16, 94.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.b', 'CX', NULL, 3.25, 19, 0.56, 2.07, 4.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.b', 'CXP', 1, 10.72, 19, 9.10, 1.60, 46.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.b', 'CXP', 2, 32.16, 19, 25.54, 3.90, 84.72, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.b', 'CXP', 3, 1.39, 19, 1.25, 0.21, 8.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.b', 'CXP', 4, 33.09, 19, 23.43, 5.08, 82.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.b', 'CXP', 5, 22.64, 19, 16.68, 3.81, 68.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.c', 'CX', NULL, 2.08, 19, 0.22, 1.62, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.c', 'CXP', 1, 19.78, 19, 13.25, 4.09, 58.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.c', 'CXP', 2, 70.26, 19, 16.91, 30.15, 92.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.c', 'CXP', 3, 0.35, 19, 0.38, 0.03, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.c', 'CXP', 4, 1.88, 19, 1.36, 0.40, 8.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.c', 'CXP', 5, 7.74, 19, 6.83, 1.11, 38.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.d', 'CX', NULL, 1.63, 19, 0.32, 1.00, 2.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.d', 'CXP', 1, 59.56, 19, 24.59, 14.71, 92.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.d', 'CXP', 2, 32.53, 19, 25.63, 3.98, 84.86, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.d', 'CXP', 3, 0.35, 19, 0.38, 0.03, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.d', 'CXP', 4, 0.54, 19, 0.58, 0.05, 5.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.d', 'CXP', 5, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.e', 'CX', NULL, 1.87, 18, 0.44, 1.00, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.e', 'CXP', 1, 60.49, 18, 22.20, 17.74, 91.57, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.e', 'CXP', 3, 32.03, 18, 23.83, 4.47, 82.60, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.e', 'CXP', 4, 7.48, 18, 6.80, 1.01, 39.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.f', 'CX', NULL, 1.48, 19, 0.41, 1.00, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.f', 'CXP', 1, 83.95, 19, 13.67, 38.29, 97.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.f', 'CXP', 3, 7.21, 19, 6.72, 0.93, 39.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.f', 'CXP', 4, 1.81, 19, 1.38, 0.36, 8.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.1.f', 'CXP', 5, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.3', 'CX', NULL, 3.32, 19, 0.26, 2.78, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.3', 'CXP', 1, 1.37, 19, 1.48, 0.14, 12.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.3', 'CXP', 2, 14.45, 19, 11.47, 2.35, 54.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.3', 'CXP', 3, 41.87, 19, 24.48, 8.00, 85.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.3', 'CXP', 4, 35.28, 19, 23.26, 6.03, 82.25, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.a.3', 'CXP', 5, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.a', 'CX', NULL, 3.89, 19, 0.34, 3.19, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.a', 'CXP', 1, 2.82, 19, 2.12, 0.57, 12.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.a', 'CXP', 2, 0.51, 19, 0.44, 0.09, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.a', 'CXP', 3, 32.50, 19, 23.63, 4.77, 82.23, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.a', 'CXP', 4, 32.91, 19, 25.53, 4.14, 84.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.a', 'CXP', 5, 31.26, 19, 19.64, 6.25, 75.63, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.b', 'CX', NULL, 2.57, 19, 0.50, 1.53, 3.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.b', 'CXP', 1, 10.89, 19, 9.22, 1.63, 47.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.b', 'CXP', 2, 65.51, 19, 20.55, 21.94, 92.77, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.b', 'CXP', 3, 1.27, 19, 1.05, 0.22, 7.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.b', 'CXP', 4, 0.71, 19, 0.81, 0.07, 7.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.b', 'CXP', 5, 21.62, 19, 16.47, 3.46, 68.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.c', 'CX', NULL, 2.91, 19, 0.51, 1.83, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.c', 'CXP', 1, 19.82, 19, 12.48, 4.53, 56.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.c', 'CXP', 2, 32.37, 19, 25.70, 3.91, 84.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.c', 'CXP', 3, 0.35, 19, 0.38, 0.03, 3.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.c', 'CXP', 4, 32.16, 19, 23.79, 4.58, 82.41, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.c', 'CXP', 5, 15.31, 19, 11.34, 2.80, 53.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.d', 'CX', NULL, 4.07, 19, 0.49, 3.05, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.d', 'CXP', 1, 2.42, 19, 1.99, 0.42, 12.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.d', 'CXP', 2, 1.69, 19, 1.13, 0.41, 6.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.d', 'CXP', 3, 39.18, 19, 23.92, 7.25, 84.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.d', 'CXP', 4, 0.33, 19, 0.36, 0.03, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.d', 'CXP', 5, 56.39, 19, 24.01, 14.26, 90.95, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.e', 'CX', NULL, 1.79, 19, 0.33, 1.11, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.e', 'CXP', 1, 49.88, 19, 23.20, 12.40, 87.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.e', 'CXP', 2, 39.74, 19, 23.99, 7.44, 84.40, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.e', 'CXP', 3, 0.72, 19, 0.65, 0.11, 4.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.e', 'CXP', 4, 0.33, 19, 0.36, 0.03, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.e', 'CXP', 5, 9.33, 19, 7.17, 1.70, 37.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.f', 'CXP', 1, 99.29, 19, 0.81, 92.67, 99.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.b.1.f', 'CXP', 5, 0.71, 19, 0.81, 0.07, 7.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 19, 0.24, 1.00, 1.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.a', 'CXP', 1, 68.38, 19, 23.77, 17.68, 95.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.a', 'CXP', 2, 31.62, 19, 23.77, 4.39, 82.32, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.b', 'CX', NULL, 2.03, 19, 0.47, 1.05, 3.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.b', 'CXP', 1, 52.18, 19, 22.44, 14.16, 87.83, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.b', 'CXP', 2, 7.57, 19, 6.85, 1.04, 39.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.b', 'CXP', 3, 32.47, 19, 23.64, 4.75, 82.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.b', 'CXP', 4, 0.75, 19, 0.86, 0.07, 7.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.b', 'CXP', 5, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.c', 'CX', NULL, 1.97, 19, 0.17, 1.62, 2.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.c', 'CXP', 1, 26.36, 19, 15.62, 6.19, 66.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.c', 'CXP', 2, 65.37, 19, 20.59, 21.84, 92.73, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.c', 'CXP', 4, 1.25, 19, 1.08, 0.20, 7.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.c', 'CXP', 5, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.d', 'CX', NULL, 3.20, 19, 0.31, 2.54, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.d', 'CXP', 1, 18.82, 19, 12.26, 4.12, 55.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.d', 'CXP', 2, 0.53, 19, 0.46, 0.09, 3.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.d', 'CXP', 3, 31.62, 19, 25.71, 3.66, 84.90, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.d', 'CXP', 4, 40.25, 19, 24.35, 7.43, 84.97, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.d', 'CXP', 5, 8.78, 19, 6.99, 1.52, 37.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.e', 'CX', NULL, 2.74, 19, 0.53, 1.63, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.e', 'CXP', 1, 18.28, 19, 12.07, 3.93, 55.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.e', 'CXP', 2, 39.58, 19, 24.40, 7.13, 84.82, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.e', 'CXP', 3, 1.39, 19, 1.26, 0.21, 8.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.e', 'CXP', 4, 31.62, 19, 25.71, 3.66, 84.90, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.e', 'CXP', 5, 9.13, 19, 7.04, 1.66, 37.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.f', 'CX', NULL, 2.28, 19, 0.50, 1.22, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.f', 'CXP', 1, 41.60, 19, 23.76, 8.36, 84.76, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.f', 'CXP', 2, 9.58, 19, 7.05, 1.88, 36.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.f', 'CXP', 3, 38.64, 19, 24.57, 6.66, 84.74, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.c.1.f', 'CXP', 5, 10.18, 19, 7.33, 2.06, 37.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.a', 'CX', NULL, 3.26, 19, 0.34, 2.55, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.a', 'CXP', 1, 8.94, 19, 8.56, 1.07, 47.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.a', 'CXP', 2, 10.31, 19, 7.34, 2.12, 37.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.a', 'CXP', 3, 33.53, 19, 23.38, 5.27, 82.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.a', 'CXP', 4, 39.87, 19, 23.92, 7.54, 84.36, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.a', 'CXP', 5, 7.35, 19, 6.73, 0.99, 38.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.b', 'CX', NULL, 3.08, 19, 0.46, 2.12, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.b', 'CXP', 2, 33.93, 19, 25.58, 4.46, 84.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.b', 'CXP', 3, 40.95, 19, 24.31, 7.74, 85.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.b', 'CXP', 4, 8.61, 19, 6.91, 1.46, 37.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.b', 'CXP', 5, 16.51, 19, 11.64, 3.25, 53.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.c', 'CX', NULL, 1.82, 19, 0.12, 1.57, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.c', 'CXP', 1, 19.45, 19, 12.45, 4.35, 56.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.c', 'CXP', 2, 79.84, 19, 12.72, 42.96, 95.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.c', 'CXP', 4, 0.71, 19, 0.81, 0.07, 7.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.d', 'CX', NULL, 2.46, 19, 0.36, 1.70, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.d', 'CXP', 1, 0.19, 19, 0.20, 0.02, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.d', 'CXP', 2, 76.11, 19, 16.96, 30.98, 95.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.d', 'CXP', 3, 9.11, 19, 8.72, 1.09, 47.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.d', 'CXP', 4, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.d', 'CXP', 5, 7.57, 19, 6.85, 1.04, 39.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.e', 'CX', NULL, 2.20, 19, 0.22, 1.74, 2.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.e', 'CXP', 1, 8.40, 19, 8.48, 0.90, 48.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.e', 'CXP', 2, 81.39, 19, 12.27, 44.37, 95.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.e', 'CXP', 3, 0.54, 19, 0.66, 0.04, 6.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.e', 'CXP', 4, 1.60, 19, 1.33, 0.28, 8.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.e', 'CXP', 5, 8.07, 19, 6.85, 1.25, 37.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.f', 'CX', NULL, 1.33, 19, 0.23, 1.00, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.f', 'CXP', 1, 81.08, 19, 14.11, 38.29, 96.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.f', 'CXP', 2, 8.22, 19, 6.85, 1.31, 37.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.f', 'CXP', 3, 7.74, 19, 6.83, 1.11, 38.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.f', 'CXP', 4, 2.42, 19, 1.99, 0.42, 12.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.f', 'CXP', 5, 0.54, 19, 0.66, 0.04, 6.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.g', 'CX', NULL, 3.68, 19, 0.41, 2.82, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.g', 'CXP', 2, 0.94, 19, 0.78, 0.16, 5.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.g', 'CXP', 3, 64.28, 19, 20.96, 20.91, 92.45, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.g', 'CXP', 4, 0.19, 19, 0.20, 0.02, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.g', 'CXP', 5, 34.60, 19, 20.64, 7.22, 78.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.h', 'CX', NULL, 2.54, 19, 0.26, 2.00, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.h', 'CXP', 1, 7.03, 19, 8.06, 0.56, 50.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.h', 'CXP', 2, 49.55, 19, 23.15, 12.31, 87.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.h', 'CXP', 3, 33.74, 19, 23.34, 5.38, 82.03, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.h', 'CXP', 4, 1.94, 19, 1.79, 0.27, 12.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.h', 'CXP', 5, 7.74, 19, 6.83, 1.11, 38.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.i', 'CX', NULL, 3.19, 19, 0.50, 2.15, 4.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.i', 'CXP', 2, 33.06, 19, 25.59, 4.17, 84.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.i', 'CXP', 3, 39.18, 19, 22.13, 8.38, 81.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.i', 'CXP', 4, 3.04, 19, 2.07, 0.71, 12.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.d.1.i', 'CXP', 5, 24.71, 19, 15.07, 5.65, 64.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.d', 'CX', NULL, 3.53, 19, 0.66, 2.14, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.d', 'CXP', 1, 17.51, 19, 12.61, 3.28, 57.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.d', 'CXP', 2, 3.60, 19, 2.45, 0.84, 14.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.d', 'CXP', 3, 32.70, 19, 23.71, 4.81, 82.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.d', 'CXP', 4, 0.53, 19, 0.46, 0.09, 3.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.d', 'CXP', 5, 45.67, 19, 25.51, 8.84, 87.94, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.e', 'CX', NULL, 1.41, 19, 0.25, 1.00, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.e', 'CXP', 1, 59.22, 19, 24.64, 14.55, 92.53, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.e', 'CXP', 2, 40.78, 19, 24.64, 7.47, 85.45, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.1', 'CX', NULL, 2.37, 19, 0.67, 1.00, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.1', 'CXP', 1, 40.23, 19, 24.50, 7.33, 85.13, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.1', 'CXP', 2, 17.44, 19, 12.58, 3.26, 56.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.1', 'CXP', 3, 7.88, 19, 6.81, 1.18, 38.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.1', 'CXP', 4, 33.91, 19, 23.33, 5.45, 82.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.1', 'CXP', 5, 0.54, 19, 0.66, 0.04, 6.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 19, 0.57, 2.34, 4.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.a', 'CXP', 1, 1.04, 19, 1.13, 0.11, 9.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.a', 'CXP', 2, 21.93, 19, 14.25, 4.66, 61.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.a', 'CXP', 3, 32.02, 19, 23.70, 4.56, 82.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.a', 'CXP', 4, 10.88, 19, 7.56, 2.32, 38.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.a', 'CXP', 5, 34.13, 19, 25.62, 4.51, 85.03, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 19, 0.50, 3.21, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.b', 'CXP', 1, 15.10, 19, 11.70, 2.55, 54.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.b', 'CXP', 2, 0.85, 19, 0.92, 0.09, 7.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.b', 'CXP', 3, 1.07, 19, 0.81, 0.22, 5.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.b', 'CXP', 4, 8.11, 19, 6.87, 1.25, 38.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.2.b', 'CXP', 5, 74.88, 19, 15.32, 35.02, 94.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.4', 'CX', NULL, 3.88, 19, 0.16, 3.55, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.4', 'CXP', 2, 7.03, 19, 8.06, 0.56, 50.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.4', 'CXP', 3, 7.88, 19, 6.81, 1.18, 38.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.4', 'CXP', 4, 75.03, 19, 17.19, 30.42, 95.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.a.4', 'CXP', 5, 10.07, 19, 7.23, 2.05, 37.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.2', 'CX', NULL, 1.87, 19, 0.14, 1.58, 2.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.2', 'CXP', 1, 20.06, 19, 13.45, 4.13, 59.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.2', 'CXP', 2, 72.91, 19, 15.98, 32.96, 93.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.2', 'CXP', 3, 7.03, 19, 6.71, 0.87, 39.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.4', 'CX', NULL, 4.18, 19, 0.32, 3.50, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.4', 'CXP', 2, 2.42, 19, 1.99, 0.42, 12.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.4', 'CXP', 3, 14.40, 19, 11.09, 2.48, 52.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.4', 'CXP', 4, 46.39, 19, 23.26, 10.81, 86.07, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.4', 'CXP', 5, 36.80, 19, 25.26, 5.61, 85.08, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.7', 'CX', NULL, 3.64, 18, 0.62, 2.32, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.7', 'CXP', 1, 15.15, 18, 11.31, 2.71, 53.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.7', 'CXP', 2, 7.99, 18, 6.83, 1.21, 38.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.7', 'CXP', 3, 8.13, 18, 8.29, 0.84, 47.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.7', 'CXP', 4, 35.25, 18, 23.34, 5.92, 82.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.7', 'CXP', 5, 33.48, 18, 25.70, 4.23, 85.17, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.8', 'CX', NULL, 3.74, 19, 0.24, 3.23, 4.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.8', 'CXP', 2, 16.27, 19, 12.12, 2.91, 55.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.8', 'CXP', 3, 2.44, 19, 1.80, 0.50, 10.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.8', 'CXP', 4, 72.07, 19, 16.29, 32.03, 93.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.b.8', 'CXP', 5, 9.22, 19, 7.17, 1.65, 38.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.c.1', 'CX', NULL, 2.28, 19, 0.32, 1.61, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.c.1', 'CXP', 1, 16.18, 19, 11.88, 2.97, 54.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.c.1', 'CXP', 2, 41.06, 19, 21.87, 9.44, 82.31, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.c.1', 'CXP', 3, 41.51, 19, 24.60, 7.79, 85.64, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.c.1', 'CXP', 4, 1.24, 19, 1.02, 0.22, 6.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.c.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.1', 'CX', NULL, 3.76, 19, 0.26, 3.21, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.1', 'CXP', 1, 7.03, 19, 8.06, 0.56, 50.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.1', 'CXP', 2, 1.98, 19, 1.60, 0.36, 10.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.1', 'CXP', 3, 9.69, 19, 8.72, 1.31, 46.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.1', 'CXP', 4, 70.59, 19, 16.80, 30.49, 92.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.1', 'CXP', 5, 10.71, 19, 7.32, 2.35, 37.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.3', 'CX', NULL, 1.61, 19, 0.48, 1.00, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.3', 'CXP', 1, 81.00, 19, 14.04, 38.54, 96.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.3', 'CXP', 2, 1.87, 19, 1.41, 0.38, 8.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.3', 'CXP', 3, 0.51, 19, 0.44, 0.09, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.3', 'CXP', 4, 8.22, 19, 6.85, 1.31, 37.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.3', 'CXP', 5, 8.40, 19, 6.92, 1.37, 37.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.4', 'CT', NULL, 1.56, 19, 0.27, 1.00, 2.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.4', 'CTP', 1, 51.74, 19, 22.99, 13.42, 88.12, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.4', 'CTP', 2, 40.48, 19, 21.85, 9.19, 82.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.4', 'CTP', 3, 7.78, 19, 8.30, 0.74, 48.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.8', 'CT', NULL, 2.19, 18, 0.31, 1.53, 2.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.8', 'CTP', 1, 15.98, 18, 13.62, 2.19, 61.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.8', 'CTP', 2, 49.11, 18, 22.28, 12.83, 86.36, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9093.00', '4.C.3.d.8', 'CTP', 3, 34.91, 18, 23.37, 5.77, 82.44, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CX', NULL, 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CX', NULL, 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.f', 'CXP', 5, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.h', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CX', NULL, 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.j', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.2.l', 'CXP', 5, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.a.4', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CX', NULL, 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 3, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 4, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.e', 'CXP', 5, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CX', NULL, 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.f', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CX', NULL, 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 2, 36.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 3, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.b.1.g', 'CXP', 5, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.1', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CX', NULL, 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 2, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.c.2', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CX', NULL, 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 1, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 4, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CX', NULL, 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 2, 52.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 3, 9.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CX', NULL, 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.a', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.b', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CX', NULL, 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.c', 'CXP', 5, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CX', NULL, 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 2, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 4, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.d', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.e', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CX', NULL, 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 4, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.1.f', 'CXP', 5, 63.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 3, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 4, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.a.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CX', NULL, 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.a', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CX', NULL, 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 3, 27.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.b', 'CXP', 5, 13.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CX', NULL, 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.c', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 2, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.d', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.e', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CX', NULL, 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 1, 59.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 2, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CX', NULL, 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.c', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CX', NULL, 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 1, 68.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 2, 22.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CX', NULL, 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 1, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 2, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 3, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 4, 18.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.e', 'CXP', 5, 31.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CX', NULL, 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 2, 71.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 3, 28.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CX', NULL, 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 2, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 3, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 1, 38.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 2, 61.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 1, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 2, 81.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 4, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CX', NULL, 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 2, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CX', NULL, 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 1, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 2, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 3, 9.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 4, 40.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.g', 'CXP', 5, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CX', NULL, 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.d', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 1, 78.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CX', NULL, 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 4, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.1', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CX', NULL, 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.a', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.2.b', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CX', NULL, 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.a.4', 'CXP', 5, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 1, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 2, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 4, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CX', NULL, 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 3, 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 4, 50.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.4', 'CXP', 5, 45.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CX', NULL, 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 3, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 4, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.7', 'CXP', 5, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CX', NULL, 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 4, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.b.8', 'CXP', 5, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CX', NULL, 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.c.1', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CX', NULL, 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.1', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CX', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.3', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.4', 'CT', NULL, 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.4', 'CTP', 1, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.4', 'CTP', 2, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.8', 'CT', NULL, 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.8', 'CTP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.8', 'CTP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '4.C.3.d.8', 'CTP', 3, 65.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CX', NULL, 1.02, 15, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 1, 98.91, 15, 1.17, 89.87, 99.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 3, 1.09, 15, 1.17, 0.11, 10.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CX', NULL, 4.09, 15, 0.48, 3.07, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 1, 12.04, 15, 11.25, 1.38, 57.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 3, 1.04, 15, 1.08, 0.11, 9.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 4, 40.60, 15, 27.11, 5.78, 88.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.f', 'CXP', 5, 46.32, 15, 27.19, 7.64, 90.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CX', NULL, 1.15, 15, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 1, 86.87, 15, 12.08, 40.56, 98.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 2, 12.04, 15, 11.95, 1.20, 60.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 4, 1.09, 15, 1.17, 0.11, 10.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CX', NULL, 1.48, 15, 0.37, 1.00, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 1, 83.93, 15, 12.39, 42.13, 97.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 3, 1.09, 15, 1.17, 0.11, 10.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 4, 14.47, 15, 12.20, 2.00, 58.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.j', 'CXP', 5, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CX', NULL, 3.76, 15, 0.63, 2.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 1, 24.07, 15, 15.79, 4.74, 66.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 4, 28.20, 15, 25.63, 2.53, 85.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.2.l', 'CXP', 5, 47.73, 15, 27.21, 8.09, 90.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CX', NULL, 3.75, 15, 0.78, 2.08, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 2, 40.74, 15, 26.09, 6.34, 87.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 4, 2.60, 15, 1.41, 0.80, 8.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.a.4', 'CXP', 5, 56.66, 15, 26.01, 11.88, 92.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 15, 0.76, 2.19, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 1, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 2, 28.74, 15, 25.62, 2.68, 85.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 3, 14.76, 15, 11.15, 2.53, 53.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 4, 0.78, 15, 0.64, 0.13, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.e', 'CXP', 5, 55.21, 15, 25.91, 11.53, 92.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CX', NULL, 2.46, 15, 0.29, 1.83, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 1, 13.09, 15, 11.26, 1.77, 55.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 2, 57.71, 15, 15.41, 26.05, 84.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 3, 2.14, 15, 1.83, 0.34, 12.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 4, 24.40, 15, 11.73, 7.62, 55.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.f', 'CXP', 5, 2.66, 15, 1.83, 0.60, 11.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CX', NULL, 2.56, 15, 0.47, 1.56, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 1, 29.79, 15, 25.63, 2.98, 85.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 2, 29.25, 15, 25.60, 2.83, 85.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 3, 12.04, 15, 11.25, 1.38, 57.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 4, 12.56, 15, 11.99, 1.36, 59.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.b.1.g', 'CXP', 5, 16.36, 15, 12.30, 2.77, 57.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CX', NULL, 3.83, 15, 0.76, 2.21, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 1, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 2, 29.83, 15, 25.63, 2.98, 85.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 3, 12.04, 15, 11.25, 1.38, 57.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 4, 1.03, 15, 0.68, 0.25, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.1', 'CXP', 5, 56.59, 15, 25.95, 11.92, 92.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CX', NULL, 3.93, 15, 0.30, 3.28, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 1, 1.60, 15, 1.34, 0.26, 9.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 2, 0.54, 15, 0.57, 0.06, 5.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 3, 28.20, 15, 25.63, 2.53, 85.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 4, 42.31, 15, 26.03, 6.93, 87.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.c.2', 'CXP', 5, 27.36, 15, 12.14, 9.22, 58.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CX', NULL, 3.79, 15, 0.46, 2.81, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 1, 1.63, 15, 1.70, 0.17, 13.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 2, 36.47, 15, 15.00, 12.53, 69.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 3, 0.78, 15, 0.64, 0.14, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 4, 3.17, 15, 1.93, 0.84, 11.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.1', 'CXP', 5, 57.94, 15, 15.37, 26.27, 84.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CX', NULL, 3.30, 15, 0.26, 2.75, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 2, 2.70, 15, 1.93, 0.57, 11.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 3, 65.68, 15, 25.56, 14.40, 95.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 4, 30.58, 15, 25.62, 3.20, 85.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.2', 'CXP', 5, 1.04, 15, 1.08, 0.11, 9.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CX', NULL, 1.99, 15, 0.77, 1.00, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 1, 57.13, 15, 27.15, 11.00, 93.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 2, 14.68, 15, 12.21, 2.08, 58.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 4, 28.20, 15, 25.63, 2.53, 85.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CX', NULL, 1.88, 15, 0.77, 1.00, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 1, 69.98, 15, 25.58, 14.61, 96.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 2, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 3, 1.32, 15, 1.15, 0.20, 8.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 4, 28.20, 15, 25.63, 2.53, 85.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CX', NULL, 1.87, 15, 0.52, 1.00, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 1, 57.00, 15, 27.17, 10.95, 93.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 2, 28.20, 15, 25.63, 2.53, 85.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 4, 0.53, 15, 0.55, 0.05, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.b', 'CXP', 5, 14.28, 15, 12.05, 1.98, 57.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CX', NULL, 4.43, 15, 0.51, 3.33, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 3, 28.20, 15, 25.63, 2.53, 85.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 4, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.c', 'CXP', 5, 71.30, 15, 25.61, 14.50, 97.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CX', NULL, 2.09, 15, 0.60, 1.00, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 1, 54.49, 15, 27.13, 10.28, 92.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 3, 29.75, 15, 25.59, 2.97, 85.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 4, 13.08, 15, 12.03, 1.53, 59.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.d', 'CXP', 5, 2.68, 15, 1.91, 0.57, 11.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CX', NULL, 3.08, 15, 1.03, 1.00, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 1, 44.01, 15, 25.95, 7.59, 88.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 3, 1.32, 15, 1.15, 0.20, 8.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 4, 13.07, 15, 12.02, 1.53, 59.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.e', 'CXP', 5, 41.60, 15, 27.10, 6.12, 88.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CX', NULL, 3.33, 15, 1.04, 1.10, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 1, 41.60, 15, 25.97, 6.71, 87.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 4, 0.51, 15, 0.53, 0.05, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.1.f', 'CXP', 5, 57.89, 15, 25.96, 12.28, 93.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CX', NULL, 3.92, 15, 0.76, 2.28, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 1, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 2, 28.74, 15, 25.62, 2.68, 85.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 3, 1.60, 15, 1.34, 0.26, 9.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 4, 16.26, 15, 12.40, 2.68, 57.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.a.3', 'CXP', 5, 52.89, 15, 27.20, 9.75, 92.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CX', NULL, 4.54, 15, 0.26, 3.98, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 3, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 4, 44.99, 15, 25.93, 7.95, 88.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.a', 'CXP', 5, 54.51, 15, 25.91, 11.30, 91.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CX', NULL, 3.97, 15, 0.75, 2.35, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 2, 29.21, 15, 25.60, 2.82, 85.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 3, 1.07, 15, 0.71, 0.25, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 4, 13.40, 15, 10.97, 2.00, 54.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.b', 'CXP', 5, 56.32, 15, 25.91, 11.87, 92.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CX', NULL, 2.86, 15, 0.67, 1.43, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 1, 37.56, 15, 15.11, 13.12, 70.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 2, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 3, 29.25, 15, 25.60, 2.83, 85.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 4, 3.96, 15, 2.71, 0.89, 15.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.c', 'CXP', 5, 28.72, 15, 25.62, 2.68, 85.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CX', NULL, 3.75, 15, 0.61, 2.45, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 1, 12.04, 15, 11.25, 1.38, 57.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 3, 29.83, 15, 25.63, 2.98, 85.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 4, 17.07, 15, 12.48, 3.01, 57.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.d', 'CXP', 5, 41.07, 15, 27.12, 5.93, 88.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CX', NULL, 3.93, 15, 0.77, 2.29, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 1, 1.63, 15, 1.70, 0.17, 13.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 2, 28.20, 15, 25.63, 2.53, 85.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 3, 1.33, 15, 0.81, 0.36, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 4, 13.07, 15, 12.02, 1.53, 59.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.e', 'CXP', 5, 55.78, 15, 27.14, 10.64, 93.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CX', NULL, 2.92, 15, 1.03, 1.00, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 1, 43.96, 15, 25.99, 7.55, 88.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 2, 1.62, 15, 1.35, 0.27, 9.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 3, 12.82, 15, 12.01, 1.44, 59.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 4, 1.55, 15, 1.24, 0.27, 8.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.b.1.f', 'CXP', 5, 40.05, 15, 27.11, 5.60, 88.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 15, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 1, 99.49, 15, 0.53, 95.35, 99.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.a', 'CXP', 5, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 15, 0.02, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 1, 98.46, 15, 0.72, 95.85, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 4, 1.54, 15, 0.72, 0.56, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CX', NULL, 3.40, 15, 0.44, 2.46, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 2, 28.70, 15, 25.61, 2.67, 85.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 3, 30.07, 15, 25.63, 3.05, 85.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 4, 13.61, 15, 12.05, 1.72, 58.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.c', 'CXP', 5, 27.62, 15, 15.95, 6.44, 67.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CX', NULL, 2.82, 15, 1.01, 1.00, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 1, 41.87, 15, 25.99, 6.80, 87.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 2, 3.71, 15, 2.15, 1.05, 12.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 3, 13.18, 15, 11.92, 1.60, 58.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 4, 13.05, 15, 12.02, 1.52, 59.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.d', 'CXP', 5, 28.20, 15, 25.63, 2.53, 85.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CX', NULL, 4.91, 15, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 1, 1.63, 15, 1.70, 0.17, 13.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 4, 2.67, 15, 1.54, 0.76, 8.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.e', 'CXP', 5, 95.70, 15, 2.49, 85.90, 98.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CX', NULL, 3.84, 15, 0.78, 2.17, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 2, 29.26, 15, 25.60, 2.83, 85.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 3, 13.40, 15, 12.10, 1.63, 59.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 4, 1.01, 15, 0.67, 0.24, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.c.1.f', 'CXP', 5, 56.32, 15, 27.17, 10.76, 93.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CX', NULL, 1.09, 14, 0.04, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 1, 92.82, 14, 3.56, 80.29, 97.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 2, 6.16, 14, 3.31, 1.86, 18.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 4, 1.02, 14, 0.67, 0.24, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CX', NULL, 4.81, 15, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 2, 1.55, 15, 1.24, 0.27, 8.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 4, 14.74, 15, 12.21, 2.10, 58.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.b', 'CXP', 5, 83.71, 15, 12.32, 42.55, 97.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CX', NULL, 3.53, 15, 0.77, 1.88, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 2, 42.34, 15, 25.98, 6.97, 87.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 3, 2.36, 15, 2.21, 0.31, 15.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 4, 15.25, 15, 12.25, 2.30, 57.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.c', 'CXP', 5, 40.05, 15, 27.11, 5.60, 88.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CX', NULL, 3.42, 14, 0.76, 1.78, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 2, 44.17, 14, 26.04, 7.47, 88.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 4, 25.34, 14, 11.92, 8.01, 56.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.d', 'CXP', 5, 30.49, 14, 25.72, 3.09, 85.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CX', NULL, 4.66, 15, 0.16, 4.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 2, 0.51, 15, 0.53, 0.05, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 3, 2.62, 15, 1.42, 0.81, 8.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 4, 27.40, 15, 15.75, 6.46, 67.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.e', 'CXP', 5, 69.47, 15, 15.92, 31.25, 91.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CX', NULL, 2.86, 15, 0.77, 1.21, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 1, 2.14, 15, 1.83, 0.34, 12.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 2, 68.62, 15, 25.55, 14.64, 96.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.f', 'CXP', 5, 29.24, 15, 25.59, 2.83, 85.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CX', NULL, 4.39, 15, 0.51, 3.29, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 2, 0.28, 15, 0.30, 0.03, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 3, 29.24, 15, 25.59, 2.83, 85.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 4, 1.62, 15, 1.35, 0.27, 9.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.g', 'CXP', 5, 68.87, 15, 25.60, 14.59, 96.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CX', NULL, 4.67, 15, 0.16, 4.32, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 2, 1.05, 15, 0.70, 0.25, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 3, 1.09, 15, 1.17, 0.11, 10.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 4, 27.55, 15, 15.93, 6.42, 67.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.h', 'CXP', 5, 70.31, 15, 15.92, 31.56, 92.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CX', NULL, 4.25, 14, 0.31, 3.57, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 2, 1.63, 14, 1.36, 0.26, 9.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 3, 12.61, 14, 11.32, 1.54, 57.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 4, 45.21, 14, 27.28, 7.10, 89.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.d.1.i', 'CXP', 5, 40.55, 14, 27.27, 5.59, 88.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CX', NULL, 2.26, 14, 0.68, 1.00, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 1, 52.88, 14, 27.35, 9.48, 92.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 3, 29.98, 14, 25.73, 2.94, 85.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 4, 2.10, 14, 1.37, 0.51, 8.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.d', 'CXP', 5, 15.03, 14, 12.31, 2.16, 58.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 15, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 1, 96.31, 15, 2.68, 83.83, 99.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 2, 1.04, 15, 1.08, 0.11, 9.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 3, 1.09, 15, 1.17, 0.11, 10.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 4, 0.51, 15, 0.53, 0.05, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.2.e.1.e', 'CXP', 5, 1.04, 15, 1.08, 0.11, 9.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CX', NULL, 3.20, 15, 1.03, 1.00, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 1, 28.72, 15, 25.62, 2.68, 85.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 2, 13.59, 15, 12.05, 1.71, 58.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 3, 12.04, 15, 11.25, 1.38, 57.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 4, 0.28, 15, 0.30, 0.03, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.1', 'CXP', 5, 45.37, 15, 27.17, 7.33, 89.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CX', NULL, 4.30, 15, 0.32, 3.62, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 2, 0.54, 15, 0.57, 0.06, 5.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 3, 13.05, 15, 11.26, 1.75, 55.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 4, 42.73, 15, 27.09, 6.49, 88.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.a', 'CXP', 5, 43.68, 15, 27.17, 6.77, 89.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CX', NULL, 4.49, 15, 0.35, 3.74, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 1, 0.54, 15, 0.57, 0.06, 5.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 2, 12.04, 15, 11.25, 1.38, 57.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 4, 12.37, 15, 11.85, 1.34, 59.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.2.b', 'CXP', 5, 75.05, 15, 15.76, 33.09, 94.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CX', NULL, 4.23, 15, 0.41, 3.35, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 2, 11.86, 15, 11.81, 1.18, 60.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 4, 41.28, 15, 26.08, 6.54, 87.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.a.4', 'CXP', 5, 46.86, 15, 27.22, 7.80, 90.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CX', NULL, 1.05, 15, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 1, 96.82, 15, 2.05, 87.97, 99.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 2, 2.14, 15, 1.83, 0.34, 12.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 4, 1.04, 15, 1.08, 0.11, 9.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.2', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CX', NULL, 4.33, 15, 0.32, 3.65, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 2, 0.54, 15, 0.57, 0.06, 5.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 3, 12.04, 15, 11.25, 1.38, 57.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 4, 41.59, 15, 27.10, 6.11, 88.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.4', 'CXP', 5, 45.83, 15, 27.20, 7.47, 89.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CX', NULL, 2.65, 15, 1.01, 1.00, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 1, 42.18, 15, 27.16, 6.28, 88.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 2, 12.58, 15, 11.26, 1.57, 56.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 3, 13.36, 15, 12.06, 1.62, 59.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 4, 2.14, 15, 1.83, 0.34, 12.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.7', 'CXP', 5, 29.75, 15, 25.58, 2.98, 85.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CX', NULL, 4.22, 15, 0.36, 3.44, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 3, 23.89, 15, 15.71, 4.69, 66.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 4, 30.29, 15, 25.57, 3.13, 85.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.b.8', 'CXP', 5, 45.82, 15, 27.19, 7.47, 89.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CX', NULL, 3.35, 15, 0.64, 1.98, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 1, 13.19, 15, 11.91, 1.61, 58.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 2, 12.56, 15, 11.26, 1.57, 56.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 3, 31.35, 15, 25.59, 3.44, 85.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 4, 12.04, 15, 11.95, 1.20, 60.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.c.1', 'CXP', 5, 30.87, 15, 25.56, 3.31, 85.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CX', NULL, 4.24, 15, 0.34, 3.52, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 1, 1.63, 15, 1.70, 0.17, 13.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 2, 0.54, 15, 0.57, 0.06, 5.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 3, 12.14, 15, 11.83, 1.26, 59.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 4, 43.89, 15, 25.93, 7.56, 88.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.1', 'CXP', 5, 41.80, 15, 27.11, 6.17, 88.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CX', NULL, 2.64, 15, 1.05, 1.00, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 1, 55.54, 15, 27.12, 10.59, 92.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 4, 13.59, 15, 12.07, 1.70, 58.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.3', 'CXP', 5, 30.87, 15, 25.56, 3.31, 85.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.4', 'CT', NULL, 1.47, 15, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.4', 'CTP', 1, 53.10, 15, 25.87, 10.87, 91.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.4', 'CTP', 2, 46.62, 15, 25.90, 8.57, 89.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.4', 'CTP', 3, 0.28, 15, 0.30, 0.03, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.8', 'CT', NULL, 2.74, 15, 0.23, 2.26, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.8', 'CTP', 1, 12.54, 15, 11.26, 1.56, 56.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.8', 'CTP', 2, 1.05, 15, 0.70, 0.25, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '4.C.3.d.8', 'CTP', 3, 86.41, 15, 11.26, 44.85, 98.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 34, 0.42, 1.37, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 1, 49.52, 34, 14.80, 22.72, 76.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 2, 10.22, 34, 7.49, 2.12, 37.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 3, 16.39, 34, 9.16, 4.79, 43.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 4, 15.88, 34, 8.41, 4.98, 40.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.c', 'CXP', 5, 8.00, 34, 7.70, 1.02, 42.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CX', NULL, 4.14, 34, 0.37, 3.38, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 1, 12.22, 34, 8.21, 2.85, 39.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 2, 8.32, 34, 7.55, 1.20, 40.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 3, 0.27, 34, 0.26, 0.04, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 4, 12.09, 34, 7.13, 3.39, 35.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.f', 'CXP', 5, 67.11, 34, 11.88, 40.56, 85.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CX', NULL, 1.47, 34, 0.19, 1.08, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 1, 74.91, 34, 9.80, 50.82, 89.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 2, 14.81, 34, 8.46, 4.25, 40.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 3, 0.34, 34, 0.36, 0.04, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 4, 8.68, 34, 5.54, 2.24, 28.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.h', 'CXP', 5, 1.26, 34, 1.15, 0.20, 7.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CX', NULL, 2.53, 35, 0.30, 1.93, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 1, 34.62, 35, 7.03, 21.99, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 2, 27.65, 35, 7.76, 14.81, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 3, 8.47, 35, 5.59, 2.10, 28.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 4, 8.64, 35, 5.67, 2.15, 28.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.j', 'CXP', 5, 20.62, 35, 8.48, 8.31, 42.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 34, 0.19, 4.24, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 2, 6.48, 34, 6.40, 0.80, 37.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 4, 17.49, 34, 6.86, 7.46, 35.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.2.l', 'CXP', 5, 76.03, 34, 8.50, 55.13, 89.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CX', NULL, 4.41, 34, 0.14, 4.11, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 2, 10.50, 34, 6.52, 2.78, 32.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 3, 0.29, 34, 0.32, 0.03, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 4, 26.96, 34, 10.88, 10.70, 53.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.a.4', 'CXP', 5, 62.25, 34, 8.06, 45.08, 76.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 35, 0.14, 4.07, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 1, 0.59, 35, 0.63, 0.07, 5.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 2, 2.39, 35, 2.28, 0.33, 15.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 3, 4.63, 35, 3.72, 0.87, 21.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 4, 46.02, 35, 7.86, 30.94, 61.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.e', 'CXP', 5, 46.37, 35, 9.44, 28.56, 65.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CX', NULL, 2.93, 34, 0.23, 2.47, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 1, 18.60, 34, 8.22, 7.04, 40.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 2, 18.83, 34, 10.04, 5.74, 46.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 3, 30.17, 34, 15.84, 8.55, 66.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 4, 15.59, 34, 6.64, 6.21, 34.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.f', 'CXP', 5, 16.81, 34, 7.11, 6.70, 36.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CX', NULL, 3.87, 34, 0.26, 3.34, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 2, 9.11, 34, 5.92, 2.28, 30.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 3, 23.44, 34, 11.30, 7.84, 52.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 4, 39.11, 34, 8.60, 23.55, 57.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.b.1.g', 'CXP', 5, 28.34, 34, 10.82, 11.79, 53.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CX', NULL, 4.36, 35, 0.19, 3.97, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 2, 7.80, 35, 5.53, 1.74, 28.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 3, 6.18, 35, 4.29, 1.45, 22.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 4, 28.22, 35, 9.94, 12.66, 51.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.1', 'CXP', 5, 57.81, 35, 10.74, 35.89, 77.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CX', NULL, 4.40, 35, 0.18, 4.03, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 2, 4.63, 35, 3.72, 0.87, 21.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 3, 6.70, 35, 4.85, 1.47, 25.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 4, 33.03, 35, 8.85, 17.95, 52.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.c.2', 'CXP', 5, 55.63, 35, 11.08, 33.49, 75.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CX', NULL, 3.19, 34, 0.26, 2.66, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 1, 3.05, 34, 2.37, 0.61, 13.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 2, 36.52, 34, 13.76, 14.68, 65.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 3, 19.18, 34, 8.84, 6.92, 43.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 4, 21.33, 34, 9.41, 7.97, 45.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.1', 'CXP', 5, 19.93, 34, 8.72, 7.57, 43.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CX', NULL, 2.98, 35, 0.22, 2.53, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 1, 0.04, 35, 0.04, 0.00, 0.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 2, 40.65, 35, 12.32, 19.52, 65.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 3, 28.97, 35, 8.71, 14.72, 49.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 4, 21.56, 35, 10.12, 7.54, 48.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.2', 'CXP', 5, 8.78, 35, 6.39, 1.87, 32.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CX', NULL, 1.61, 35, 0.16, 1.29, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 1, 56.27, 35, 7.98, 39.95, 71.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 2, 29.86, 35, 7.32, 17.30, 46.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 3, 10.22, 35, 7.88, 1.95, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 4, 3.61, 35, 3.52, 0.48, 22.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.1.d.3', 'CXP', 5, 0.04, 35, 0.04, 0.00, 0.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CX', NULL, 3.21, 34, 0.32, 2.56, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 1, 19.16, 34, 10.88, 5.37, 49.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 2, 5.07, 34, 3.47, 1.22, 18.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 3, 34.12, 34, 10.46, 16.73, 57.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 4, 19.28, 34, 9.37, 6.56, 44.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.a', 'CXP', 5, 22.37, 34, 7.12, 11.12, 39.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CX', NULL, 4.46, 35, 0.14, 4.16, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 1, 0.04, 35, 0.04, 0.00, 0.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 2, 1.68, 35, 1.80, 0.19, 13.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 3, 7.87, 35, 4.77, 2.20, 24.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 4, 33.47, 35, 9.11, 17.97, 53.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.b', 'CXP', 5, 56.94, 35, 10.30, 36.03, 75.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CX', NULL, 4.42, 35, 0.16, 4.09, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 2, 1.68, 35, 1.80, 0.19, 13.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 3, 7.82, 35, 5.59, 1.72, 29.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 4, 37.56, 35, 10.83, 19.05, 60.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.c', 'CXP', 5, 52.93, 35, 11.73, 30.17, 74.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CX', NULL, 3.23, 35, 0.30, 2.63, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 1, 18.06, 35, 9.12, 5.93, 43.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 2, 17.53, 35, 8.13, 6.35, 40.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 3, 11.88, 35, 6.22, 3.87, 31.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 4, 27.96, 35, 6.56, 16.68, 42.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.d', 'CXP', 5, 24.57, 35, 8.73, 11.11, 45.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CX', NULL, 3.81, 35, 0.37, 3.06, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 1, 13.37, 35, 8.60, 3.30, 41.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 2, 7.26, 35, 6.33, 1.15, 34.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 3, 5.24, 35, 3.72, 1.19, 20.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 4, 33.35, 35, 8.04, 19.35, 51.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.e', 'CXP', 5, 40.77, 35, 10.01, 22.87, 61.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CX', NULL, 3.92, 35, 0.41, 3.08, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 1, 15.48, 35, 9.44, 4.05, 44.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 2, 4.18, 35, 4.28, 0.50, 27.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 3, 5.05, 35, 3.38, 1.25, 18.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 4, 23.26, 35, 10.81, 8.13, 50.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.1.f', 'CXP', 5, 52.03, 35, 14.40, 25.14, 77.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CX', NULL, 4.07, 35, 0.11, 3.84, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 2, 3.64, 35, 3.29, 0.56, 20.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 3, 5.42, 35, 4.59, 0.92, 26.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 4, 71.31, 35, 10.54, 46.59, 87.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.a.3', 'CXP', 5, 19.63, 35, 8.20, 7.83, 41.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CX', NULL, 4.17, 35, 0.18, 3.81, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 1, 0.08, 35, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 2, 8.02, 35, 6.49, 1.44, 34.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 3, 16.49, 35, 8.67, 5.21, 41.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 4, 26.02, 35, 8.17, 12.93, 45.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.a', 'CXP', 5, 49.39, 35, 8.86, 32.20, 66.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CX', NULL, 4.12, 35, 0.17, 3.78, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 2, 3.09, 35, 3.17, 0.37, 21.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 3, 15.93, 35, 8.42, 5.02, 40.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 4, 46.61, 35, 8.81, 29.84, 64.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.b', 'CXP', 5, 34.36, 35, 9.23, 18.56, 54.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CX', NULL, 3.33, 35, 0.16, 3.01, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 1, 0.36, 35, 0.33, 0.06, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 2, 24.58, 35, 7.49, 12.54, 42.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 3, 27.74, 35, 7.85, 14.77, 45.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 4, 36.40, 35, 10.64, 18.36, 59.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.c', 'CXP', 5, 10.91, 35, 7.57, 2.46, 37.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CX', NULL, 3.70, 34, 0.21, 3.27, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 1, 3.69, 34, 3.52, 0.51, 22.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 2, 17.32, 34, 8.15, 6.18, 39.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 3, 23.27, 34, 10.00, 8.85, 48.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 4, 16.51, 34, 6.41, 7.13, 33.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.d', 'CXP', 5, 39.21, 34, 8.28, 24.13, 56.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CX', NULL, 3.48, 34, 0.20, 3.08, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 1, 3.61, 34, 3.52, 0.48, 22.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 2, 20.02, 34, 9.72, 6.79, 46.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 3, 21.03, 34, 7.57, 9.54, 40.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 4, 35.00, 34, 9.43, 18.82, 55.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.e', 'CXP', 5, 20.33, 34, 7.29, 9.26, 38.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CX', NULL, 2.61, 34, 0.21, 2.19, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 1, 21.98, 34, 10.38, 7.60, 49.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 2, 38.01, 34, 12.60, 17.12, 64.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 3, 16.18, 34, 8.15, 5.38, 39.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 4, 4.31, 34, 3.98, 0.63, 24.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.b.1.f', 'CXP', 5, 19.52, 34, 6.80, 9.14, 36.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CX', NULL, 1.81, 34, 0.23, 1.34, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 1, 58.32, 34, 9.76, 38.21, 76.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 2, 17.97, 34, 6.88, 7.81, 36.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 3, 8.02, 34, 6.49, 1.43, 34.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 4, 15.69, 34, 9.72, 4.01, 45.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CX', NULL, 1.61, 33, 0.18, 1.23, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 1, 59.74, 33, 12.28, 34.40, 80.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 2, 23.34, 33, 9.14, 9.71, 46.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 3, 13.13, 33, 6.70, 4.37, 33.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 4, 3.79, 33, 3.69, 0.50, 23.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CX', NULL, 3.47, 34, 0.25, 2.95, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 2, 32.48, 34, 10.54, 15.32, 56.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 3, 1.87, 34, 1.33, 0.43, 7.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 4, 51.74, 34, 8.15, 35.55, 67.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.c', 'CXP', 5, 13.91, 34, 7.04, 4.66, 34.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CX', NULL, 2.68, 34, 0.27, 2.14, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 1, 21.63, 34, 10.10, 7.59, 48.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 2, 32.34, 34, 12.37, 13.15, 60.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 3, 17.26, 34, 9.23, 5.30, 43.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 4, 13.87, 34, 8.73, 3.51, 41.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.d', 'CXP', 5, 14.91, 34, 7.09, 5.32, 35.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CX', NULL, 3.95, 34, 0.23, 3.48, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 1, 4.24, 34, 3.61, 0.72, 21.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 2, 16.04, 34, 7.13, 6.11, 35.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 3, 9.30, 34, 6.29, 2.20, 31.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 4, 21.35, 34, 9.33, 8.07, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.e', 'CXP', 5, 49.07, 34, 9.31, 31.11, 67.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CX', NULL, 3.03, 35, 0.29, 2.44, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 1, 20.56, 35, 10.05, 6.90, 47.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 2, 21.38, 35, 12.72, 5.52, 55.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 3, 15.61, 35, 9.08, 4.36, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 4, 19.27, 35, 10.05, 6.03, 47.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.c.1.f', 'CXP', 5, 23.17, 35, 7.95, 10.85, 42.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CX', NULL, 1.85, 35, 0.18, 1.48, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 1, 32.88, 35, 12.96, 12.93, 61.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 2, 49.22, 35, 9.47, 30.97, 67.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 3, 17.68, 35, 6.69, 7.78, 35.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 4, 0.22, 35, 0.24, 0.02, 1.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CX', NULL, 3.78, 35, 0.27, 3.23, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 1, 3.05, 35, 3.16, 0.36, 21.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 2, 11.85, 35, 6.52, 3.64, 32.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 3, 21.24, 35, 7.21, 10.09, 39.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 4, 31.68, 35, 6.96, 19.43, 47.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.b', 'CXP', 5, 32.19, 35, 13.11, 12.28, 61.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CX', NULL, 2.82, 35, 0.21, 2.40, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 1, 8.02, 35, 7.30, 1.15, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 2, 41.37, 35, 12.40, 19.97, 66.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 3, 15.95, 35, 7.75, 5.54, 38.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 4, 30.08, 35, 11.41, 12.50, 56.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.c', 'CXP', 5, 4.60, 35, 4.61, 0.57, 28.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CX', NULL, 3.38, 35, 0.24, 2.89, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 1, 6.67, 35, 4.75, 1.49, 25.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 2, 19.21, 35, 6.50, 9.21, 35.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 3, 23.95, 35, 7.98, 11.45, 43.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 4, 29.65, 35, 7.79, 16.47, 47.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.d', 'CXP', 5, 20.52, 35, 10.19, 6.76, 47.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CX', NULL, 2.97, 35, 0.18, 2.61, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 2, 57.56, 35, 8.26, 40.56, 72.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 3, 0.63, 35, 0.47, 0.14, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 4, 28.65, 35, 11.12, 11.74, 54.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.e', 'CXP', 5, 13.16, 35, 7.17, 4.06, 35.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CX', NULL, 2.72, 35, 0.21, 2.29, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 1, 21.44, 35, 9.33, 8.13, 45.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 2, 36.32, 35, 12.35, 16.15, 62.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 3, 5.99, 35, 4.71, 1.15, 25.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 4, 21.23, 35, 9.96, 7.43, 47.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.f', 'CXP', 5, 15.03, 35, 7.31, 5.24, 36.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CX', NULL, 4.54, 35, 0.14, 4.24, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 2, 0.80, 35, 0.69, 0.14, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 3, 8.02, 35, 6.49, 1.44, 34.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 4, 27.98, 35, 6.47, 16.83, 42.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.g', 'CXP', 5, 63.20, 35, 9.35, 43.15, 79.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CX', NULL, 3.50, 35, 0.24, 3.01, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 1, 8.02, 35, 7.30, 1.15, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 2, 17.08, 35, 7.18, 6.84, 36.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 3, 12.53, 35, 7.39, 3.51, 36.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 4, 42.13, 35, 8.53, 26.34, 59.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.h', 'CXP', 5, 20.24, 35, 9.04, 7.52, 44.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CX', NULL, 2.82, 35, 0.16, 2.49, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 1, 0.08, 35, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 2, 60.71, 35, 7.34, 45.26, 74.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 3, 10.92, 35, 6.20, 3.25, 30.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 4, 14.04, 35, 7.93, 4.12, 38.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.d.1.i', 'CXP', 5, 14.25, 35, 7.19, 4.79, 35.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CX', NULL, 4.68, 35, 0.17, 4.33, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 3, 15.84, 35, 8.63, 4.81, 41.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.d', 'CXP', 5, 84.16, 35, 8.63, 58.77, 95.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CX', NULL, 3.04, 35, 0.36, 2.30, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 1, 11.87, 35, 8.09, 2.72, 39.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 2, 24.82, 35, 10.93, 9.13, 52.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 3, 30.29, 35, 12.56, 11.48, 59.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 4, 13.89, 35, 6.66, 4.94, 33.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.2.e.1.e', 'CXP', 5, 19.13, 35, 7.14, 8.48, 37.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CX', NULL, 3.28, 34, 0.22, 2.82, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 1, 22.46, 34, 6.37, 12.10, 37.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 2, 11.16, 34, 8.03, 2.36, 39.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 3, 6.04, 34, 4.42, 1.30, 23.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 4, 37.05, 34, 8.59, 21.77, 55.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.1', 'CXP', 5, 23.29, 34, 7.40, 11.55, 41.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CX', NULL, 4.35, 33, 0.11, 4.12, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 2, 0.04, 33, 0.05, 0.01, 0.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 3, 6.79, 33, 6.73, 0.83, 38.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 4, 51.39, 33, 8.88, 33.89, 68.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.a', 'CXP', 5, 41.77, 33, 7.66, 27.42, 57.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CX', NULL, 4.63, 35, 0.21, 4.20, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 2, 7.26, 35, 6.33, 1.15, 34.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 3, 3.42, 35, 3.22, 0.48, 20.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 4, 8.17, 35, 5.78, 1.82, 29.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.2.b', 'CXP', 5, 81.15, 35, 9.24, 55.79, 93.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CX', NULL, 4.38, 35, 0.16, 4.05, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 2, 1.06, 35, 1.09, 0.13, 8.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 3, 10.61, 35, 6.36, 2.95, 31.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 4, 37.56, 35, 10.85, 19.02, 60.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.a.4', 'CXP', 5, 50.76, 35, 12.41, 27.32, 73.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CX', NULL, 1.60, 33, 0.16, 1.27, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 1, 51.71, 33, 11.95, 28.78, 73.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 2, 36.94, 33, 10.75, 18.62, 60.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 3, 11.31, 33, 6.49, 3.30, 32.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 4, 0.04, 33, 0.05, 0.01, 0.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CX', NULL, 4.46, 35, 0.23, 4.00, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 2, 3.05, 35, 3.16, 0.36, 21.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 3, 13.75, 35, 9.22, 3.18, 43.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 4, 17.46, 35, 9.83, 5.02, 45.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.4', 'CXP', 5, 65.73, 35, 13.39, 36.44, 86.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CX', NULL, 3.00, 33, 0.25, 2.49, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 1, 21.22, 33, 8.80, 8.44, 44.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 2, 21.20, 33, 9.83, 7.50, 47.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 3, 13.75, 33, 7.65, 4.11, 37.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 4, 24.50, 33, 6.88, 13.21, 40.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.7', 'CXP', 5, 19.33, 33, 7.94, 7.83, 40.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CX', NULL, 4.41, 35, 0.16, 4.08, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 2, 1.10, 35, 1.10, 0.14, 7.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 3, 8.05, 35, 6.48, 1.46, 34.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 4, 39.89, 35, 10.90, 20.85, 62.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.b.8', 'CXP', 5, 50.95, 35, 12.35, 27.56, 73.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CX', NULL, 3.66, 34, 0.19, 3.27, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 1, 2.51, 34, 2.56, 0.30, 17.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 2, 7.08, 34, 6.48, 1.02, 36.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 3, 33.82, 34, 7.27, 20.88, 49.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 4, 35.04, 34, 8.30, 20.44, 53.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.c.1', 'CXP', 5, 21.55, 34, 7.79, 9.72, 41.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CX', NULL, 3.93, 35, 0.19, 3.55, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 2, 6.24, 35, 6.18, 0.77, 36.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 3, 24.86, 35, 10.86, 9.21, 51.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 4, 38.32, 35, 12.04, 18.07, 63.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.1', 'CXP', 5, 30.58, 35, 6.40, 19.27, 44.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CX', NULL, 2.46, 35, 0.28, 1.90, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 1, 33.09, 35, 9.30, 17.39, 53.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 2, 23.37, 35, 7.72, 11.27, 42.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 3, 17.53, 35, 7.42, 6.97, 37.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 4, 16.13, 35, 7.75, 5.66, 38.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.3', 'CXP', 5, 9.88, 35, 7.22, 2.07, 36.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.4', 'CT', NULL, 1.64, 33, 0.08, 1.48, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.4', 'CTP', 1, 36.19, 33, 8.07, 21.78, 53.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.4', 'CTP', 2, 63.35, 33, 8.09, 45.95, 77.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.4', 'CTP', 3, 0.46, 33, 0.49, 0.05, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.8', 'CT', NULL, 2.59, 34, 0.11, 2.36, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.8', 'CTP', 1, 0.59, 34, 0.63, 0.07, 5.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.8', 'CTP', 2, 39.99, 34, 10.98, 20.81, 62.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '4.C.3.d.8', 'CTP', 3, 59.42, 34, 11.08, 36.51, 78.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CX', NULL, 1.87, 30, 0.31, 1.24, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 1, 56.95, 30, 13.71, 29.65, 80.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 2, 21.86, 30, 11.89, 6.31, 53.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 3, 4.03, 30, 3.95, 0.52, 25.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 4, 11.65, 30, 6.90, 3.24, 34.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.c', 'CXP', 5, 5.51, 30, 5.54, 0.66, 33.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CX', NULL, 4.23, 30, 0.16, 3.89, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 2, 14.98, 30, 5.90, 6.40, 31.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 3, 4.32, 30, 3.96, 0.63, 24.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 4, 23.54, 30, 6.97, 12.24, 40.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.f', 'CXP', 5, 57.16, 30, 7.60, 41.43, 71.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CX', NULL, 3.38, 30, 0.47, 2.42, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 1, 28.26, 30, 11.13, 11.36, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 2, 2.56, 30, 2.65, 0.30, 18.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 3, 11.56, 30, 6.96, 3.14, 34.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 4, 17.85, 30, 6.61, 7.96, 35.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.h', 'CXP', 5, 39.77, 30, 12.80, 18.12, 66.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CX', NULL, 3.24, 30, 0.27, 2.69, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 1, 13.81, 30, 7.49, 4.24, 36.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 2, 9.90, 30, 5.47, 3.04, 27.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 3, 30.11, 30, 7.38, 17.37, 46.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 4, 30.37, 30, 7.25, 17.78, 46.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.j', 'CXP', 5, 15.81, 30, 6.57, 6.40, 34.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 30, 0.17, 3.99, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 1, 5.51, 30, 5.22, 0.74, 31.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 3, 5.80, 30, 4.48, 1.14, 24.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 4, 33.02, 30, 7.19, 20.22, 48.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.2.l', 'CXP', 5, 55.67, 30, 6.02, 43.25, 67.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CX', NULL, 4.25, 30, 0.23, 3.79, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 2, 13.29, 30, 6.68, 4.47, 33.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 3, 11.66, 30, 6.06, 3.82, 30.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 4, 11.43, 30, 5.87, 3.79, 29.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.a.4', 'CXP', 5, 63.61, 30, 10.16, 41.61, 81.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CX', NULL, 4.18, 30, 0.18, 3.80, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 1, 2.42, 30, 2.51, 0.28, 17.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 2, 3.75, 30, 3.04, 0.69, 17.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 3, 12.48, 30, 6.52, 4.04, 32.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 4, 36.45, 30, 9.14, 20.37, 56.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.e', 'CXP', 5, 44.90, 30, 9.92, 26.41, 64.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CX', NULL, 2.57, 30, 0.26, 2.03, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 1, 26.80, 30, 8.55, 13.05, 47.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 2, 27.60, 30, 7.63, 14.86, 45.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 3, 21.15, 30, 6.93, 10.29, 38.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 4, 11.02, 30, 7.33, 2.62, 36.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.f', 'CXP', 5, 13.43, 30, 5.30, 5.75, 28.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CX', NULL, 3.25, 31, 0.25, 2.73, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 1, 8.82, 31, 6.24, 1.94, 32.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 2, 19.85, 31, 6.19, 10.06, 35.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 3, 30.72, 31, 11.74, 12.56, 57.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 4, 18.99, 31, 8.36, 7.17, 41.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.b.1.g', 'CXP', 5, 21.63, 31, 9.44, 8.12, 46.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CX', NULL, 3.45, 31, 0.30, 2.83, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 1, 11.49, 31, 5.62, 4.03, 28.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 2, 12.65, 31, 5.58, 4.91, 28.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 3, 32.01, 31, 8.69, 17.24, 51.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 4, 7.49, 31, 4.47, 2.12, 23.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.1', 'CXP', 5, 36.36, 31, 12.13, 16.38, 62.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CX', NULL, 2.97, 31, 0.34, 2.26, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 1, 15.38, 31, 6.53, 6.12, 33.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 2, 31.21, 31, 8.02, 17.46, 49.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 3, 11.47, 31, 5.10, 4.44, 26.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 4, 25.29, 31, 9.30, 11.03, 48.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.c.2', 'CXP', 5, 16.65, 31, 9.62, 4.63, 45.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CX', NULL, 2.79, 31, 0.18, 2.42, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 1, 10.83, 31, 5.08, 3.98, 26.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 2, 30.32, 31, 10.89, 13.18, 55.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 3, 27.62, 31, 8.71, 13.55, 48.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 4, 31.24, 31, 7.83, 17.75, 48.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.1', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CX', NULL, 3.11, 31, 0.32, 2.46, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 1, 12.97, 31, 6.42, 4.46, 32.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 2, 22.27, 31, 8.22, 9.79, 43.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 3, 19.65, 31, 6.80, 9.21, 37.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 4, 31.43, 31, 7.99, 17.69, 49.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.2', 'CXP', 5, 13.68, 31, 6.55, 4.86, 32.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CX', NULL, 1.70, 31, 0.22, 1.26, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 1, 59.13, 31, 9.10, 40.14, 75.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 2, 22.86, 31, 6.40, 12.37, 38.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 3, 7.18, 31, 4.52, 1.90, 23.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 4, 10.83, 31, 7.64, 2.36, 37.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CX', NULL, 2.87, 31, 0.19, 2.49, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 1, 16.47, 31, 5.35, 8.19, 30.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 2, 20.20, 31, 6.86, 9.60, 37.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 3, 31.43, 31, 8.30, 17.27, 50.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 4, 23.30, 31, 7.25, 11.71, 41.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.a', 'CXP', 5, 8.60, 31, 5.32, 2.31, 27.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CX', NULL, 3.63, 31, 0.26, 3.11, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 1, 16.47, 31, 5.82, 7.67, 31.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 2, 10.58, 31, 5.11, 3.78, 26.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 3, 6.89, 31, 4.67, 1.64, 24.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 4, 25.27, 31, 7.93, 12.54, 44.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.b', 'CXP', 5, 40.79, 31, 9.10, 24.19, 59.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CX', NULL, 4.85, 31, 0.11, 4.63, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 2, 3.35, 31, 3.43, 0.39, 23.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 4, 4.54, 31, 3.91, 0.75, 23.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.c', 'CXP', 5, 92.11, 31, 5.17, 73.18, 98.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CX', NULL, 2.61, 31, 0.27, 2.07, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 1, 28.75, 31, 9.66, 13.36, 51.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 2, 31.81, 31, 9.53, 15.99, 53.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 3, 2.85, 31, 2.94, 0.34, 20.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 4, 23.01, 31, 10.52, 8.16, 50.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.d', 'CXP', 5, 13.57, 31, 5.59, 5.60, 29.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CX', NULL, 1.84, 30, 0.18, 1.48, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 1, 41.72, 30, 8.47, 25.99, 59.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 2, 38.91, 30, 8.44, 23.54, 56.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 3, 16.18, 30, 8.77, 4.89, 42.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.e', 'CXP', 5, 3.19, 30, 3.18, 0.40, 21.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CX', NULL, 4.44, 31, 0.28, 3.87, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 1, 4.24, 31, 3.89, 0.62, 23.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 2, 5.42, 31, 5.13, 0.73, 30.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 3, 9.37, 31, 6.55, 2.10, 33.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 4, 3.93, 31, 3.50, 0.61, 21.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.1.f', 'CXP', 5, 77.03, 31, 10.49, 49.99, 91.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CX', NULL, 3.90, 31, 0.19, 3.51, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 1, 6.53, 31, 3.76, 1.95, 19.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 2, 6.50, 31, 4.62, 1.45, 24.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 3, 7.18, 31, 4.76, 1.77, 24.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 4, 49.60, 31, 9.65, 30.90, 68.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.a.3', 'CXP', 5, 30.20, 31, 7.77, 16.93, 47.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CX', NULL, 4.03, 31, 0.22, 3.58, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 1, 1.53, 31, 1.59, 0.18, 11.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 2, 16.89, 31, 5.87, 7.97, 32.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 3, 3.89, 31, 3.81, 0.50, 24.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 4, 32.69, 31, 7.03, 20.18, 48.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.a', 'CXP', 5, 45.00, 31, 9.33, 27.47, 63.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CX', NULL, 3.67, 31, 0.25, 3.15, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 2, 26.86, 31, 8.78, 12.85, 47.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 3, 15.69, 31, 6.76, 6.15, 34.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 4, 21.23, 31, 6.10, 11.34, 36.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.b', 'CXP', 5, 36.22, 31, 10.65, 18.12, 59.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CX', NULL, 3.24, 31, 0.34, 2.55, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 1, 20.20, 31, 12.91, 4.70, 56.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 2, 15.67, 31, 7.19, 5.76, 36.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 3, 16.27, 31, 7.60, 5.86, 37.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 4, 15.19, 31, 6.81, 5.74, 34.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.c', 'CXP', 5, 32.66, 31, 8.26, 18.38, 51.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CX', NULL, 4.13, 31, 0.26, 3.59, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 1, 8.23, 31, 5.07, 2.23, 26.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 2, 7.52, 31, 5.10, 1.78, 26.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 3, 9.66, 31, 5.06, 3.16, 25.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 4, 12.12, 31, 6.60, 3.74, 32.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.d', 'CXP', 5, 62.48, 31, 9.83, 41.42, 79.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CX', NULL, 2.99, 30, 0.30, 2.37, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 1, 14.50, 30, 5.96, 5.96, 31.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 2, 21.04, 30, 8.62, 8.43, 43.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 3, 25.88, 30, 8.28, 12.61, 45.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 4, 28.30, 30, 10.25, 12.31, 52.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.e', 'CXP', 5, 10.29, 30, 6.76, 2.50, 33.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CX', NULL, 1.82, 31, 0.26, 1.29, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 1, 50.20, 31, 11.47, 28.32, 72.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 2, 29.81, 31, 7.63, 16.79, 47.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 3, 12.90, 31, 7.43, 3.70, 36.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 4, 1.68, 31, 1.75, 0.20, 12.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.b.1.f', 'CXP', 5, 5.42, 31, 5.44, 0.65, 33.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 31, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 1, 96.55, 31, 2.61, 84.97, 99.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 2, 1.77, 31, 1.84, 0.21, 13.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 4, 1.68, 31, 1.75, 0.20, 12.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 31, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 1, 78.24, 31, 10.32, 51.04, 92.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 2, 13.98, 31, 8.25, 3.85, 39.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 3, 4.77, 31, 3.54, 1.01, 19.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 4, 3.00, 31, 3.00, 0.38, 20.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CX', NULL, 3.46, 30, 0.21, 3.04, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 1, 1.57, 30, 1.64, 0.18, 12.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 2, 18.05, 30, 8.92, 6.02, 43.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 3, 22.84, 30, 10.80, 7.80, 50.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 4, 47.95, 30, 7.63, 33.01, 63.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.c', 'CXP', 5, 9.59, 30, 6.24, 2.38, 31.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CX', NULL, 4.01, 31, 0.24, 3.51, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 1, 5.77, 31, 4.21, 1.24, 22.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 2, 8.76, 31, 5.08, 2.56, 26.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 3, 9.30, 31, 5.07, 2.92, 25.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 4, 31.08, 31, 7.57, 17.97, 48.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.d', 'CXP', 5, 45.09, 31, 11.43, 24.23, 67.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CX', NULL, 4.37, 31, 0.18, 3.99, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 1, 1.81, 31, 1.64, 0.28, 10.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 2, 7.31, 31, 5.13, 1.65, 27.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 3, 9.30, 31, 5.07, 2.92, 25.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 4, 15.53, 31, 7.69, 5.26, 37.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.e', 'CXP', 5, 66.05, 31, 9.30, 45.47, 81.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 30, 0.25, 3.12, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 1, 10.97, 30, 5.13, 4.04, 26.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 2, 17.01, 30, 5.90, 8.01, 32.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 3, 8.82, 30, 5.11, 2.57, 26.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 4, 24.84, 30, 10.05, 9.90, 49.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.c.1.f', 'CXP', 5, 38.36, 30, 7.22, 25.00, 53.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CX', NULL, 2.46, 31, 0.13, 2.18, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 1, 4.62, 31, 3.94, 0.77, 23.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 2, 59.46, 31, 8.94, 40.75, 75.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 3, 21.40, 31, 5.61, 12.10, 34.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 4, 14.52, 31, 5.72, 6.22, 30.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CX', NULL, 3.36, 31, 0.11, 3.14, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 2, 11.50, 31, 6.13, 3.66, 30.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 3, 41.17, 31, 10.36, 22.61, 62.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 4, 47.32, 31, 8.46, 31.00, 64.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CX', NULL, 2.26, 31, 0.19, 1.87, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 1, 5.42, 31, 4.45, 0.96, 25.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 2, 74.15, 31, 7.68, 55.87, 86.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 3, 15.02, 31, 8.35, 4.44, 40.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.c', 'CXP', 5, 5.42, 31, 5.13, 0.73, 30.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CX', NULL, 3.35, 31, 0.22, 2.90, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 2, 31.78, 31, 8.69, 17.04, 51.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 3, 13.65, 31, 6.34, 5.00, 32.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 4, 41.98, 31, 10.40, 23.23, 63.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.d', 'CXP', 5, 12.60, 31, 7.41, 3.52, 36.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CX', NULL, 2.75, 31, 0.26, 2.22, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 2, 63.43, 31, 11.29, 39.09, 82.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 3, 10.64, 31, 5.93, 3.22, 29.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 4, 13.34, 31, 8.11, 3.54, 39.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.e', 'CXP', 5, 12.60, 31, 7.41, 3.52, 36.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CX', NULL, 2.05, 30, 0.23, 1.57, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 1, 23.67, 30, 8.56, 10.52, 44.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 2, 60.76, 30, 8.94, 41.84, 76.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 3, 8.17, 30, 6.25, 1.59, 32.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 4, 1.82, 30, 1.90, 0.21, 13.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.f', 'CXP', 5, 5.58, 30, 5.61, 0.67, 34.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CX', NULL, 3.82, 31, 0.18, 3.45, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 2, 10.54, 31, 5.09, 3.76, 26.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 3, 19.07, 31, 5.78, 9.89, 33.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 4, 48.66, 31, 8.41, 32.27, 65.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.g', 'CXP', 5, 21.73, 31, 8.51, 9.09, 43.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CX', NULL, 3.03, 30, 0.22, 2.59, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 1, 2.19, 30, 1.78, 0.41, 10.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 2, 43.51, 30, 7.41, 29.37, 58.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 3, 21.64, 30, 6.03, 11.77, 36.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 4, 14.19, 30, 6.40, 5.34, 32.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.h', 'CXP', 5, 18.46, 30, 8.99, 6.26, 43.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CX', NULL, 2.95, 29, 0.23, 2.47, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 1, 11.67, 29, 6.03, 3.84, 30.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 2, 37.67, 29, 8.95, 21.68, 56.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 3, 13.47, 29, 6.88, 4.44, 34.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 4, 17.96, 29, 6.13, 8.54, 33.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.d.1.i', 'CXP', 5, 19.23, 29, 7.83, 7.81, 40.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CX', NULL, 4.74, 30, 0.15, 4.44, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 2, 4.26, 30, 3.90, 0.62, 23.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 3, 6.37, 30, 4.57, 1.40, 24.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 4, 0.30, 30, 0.32, 0.03, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.d', 'CXP', 5, 89.07, 30, 5.91, 70.19, 96.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CX', NULL, 2.36, 30, 0.19, 1.97, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 1, 16.92, 30, 7.89, 6.07, 39.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 2, 44.46, 30, 12.05, 22.78, 68.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 3, 24.30, 30, 5.82, 14.38, 38.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 4, 14.32, 30, 7.65, 4.46, 37.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CX', NULL, 4.15, 30, 0.24, 3.65, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 1, 6.91, 30, 4.75, 1.61, 25.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 2, 8.10, 30, 4.68, 2.38, 24.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 3, 12.36, 30, 7.07, 3.58, 34.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 4, 8.79, 30, 6.47, 1.81, 33.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.1', 'CXP', 5, 63.84, 30, 9.91, 42.33, 80.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CX', NULL, 3.82, 29, 0.24, 3.33, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 1, 4.02, 29, 3.94, 0.51, 25.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 2, 22.39, 29, 7.29, 10.89, 40.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 4, 35.19, 29, 7.18, 22.17, 50.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.a', 'CXP', 5, 38.40, 29, 9.99, 20.79, 59.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 30, 0.23, 3.54, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 1, 3.90, 30, 3.82, 0.50, 24.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 2, 10.85, 30, 6.76, 2.83, 33.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 3, 17.25, 30, 6.07, 8.03, 33.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 4, 17.28, 30, 8.66, 5.70, 41.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.2.b', 'CXP', 5, 50.73, 30, 10.48, 30.40, 70.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CX', NULL, 4.18, 29, 0.18, 3.81, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 2, 8.44, 29, 6.37, 1.67, 33.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 3, 11.20, 29, 9.13, 1.89, 45.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 4, 34.54, 29, 11.98, 15.13, 60.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.a.4', 'CXP', 5, 45.83, 29, 8.68, 29.24, 63.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CX', NULL, 2.44, 30, 0.27, 1.89, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 1, 36.21, 30, 8.55, 21.03, 54.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 2, 19.94, 30, 6.96, 9.26, 37.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 3, 17.59, 30, 6.01, 8.38, 33.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 4, 16.58, 30, 8.52, 5.34, 41.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.2', 'CXP', 5, 9.69, 30, 6.28, 2.41, 31.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CX', NULL, 4.10, 30, 0.18, 3.73, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 1, 2.85, 30, 2.95, 0.33, 20.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 2, 5.64, 30, 5.66, 0.67, 34.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 3, 16.08, 30, 7.27, 5.98, 36.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 4, 29.51, 30, 12.69, 10.73, 59.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.4', 'CXP', 5, 45.91, 30, 8.22, 30.14, 62.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CX', NULL, 3.27, 31, 0.20, 2.86, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 1, 12.04, 31, 5.36, 4.64, 27.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 2, 8.82, 31, 6.19, 1.97, 31.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 3, 38.05, 31, 8.51, 22.71, 56.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 4, 22.50, 31, 6.31, 12.17, 37.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.7', 'CXP', 5, 18.59, 31, 6.01, 9.22, 33.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CX', NULL, 3.75, 31, 0.22, 3.30, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 1, 5.42, 31, 5.44, 0.65, 33.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 2, 8.16, 31, 4.82, 2.33, 24.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 3, 13.85, 31, 8.72, 3.49, 41.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 4, 51.60, 31, 14.39, 24.73, 77.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.b.8', 'CXP', 5, 20.97, 31, 5.84, 11.44, 35.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CX', NULL, 2.55, 31, 0.27, 1.99, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 1, 22.95, 31, 11.09, 7.64, 51.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 2, 17.49, 31, 7.41, 6.91, 37.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 3, 45.29, 31, 14.78, 19.67, 73.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 4, 10.32, 31, 6.58, 2.63, 32.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.c.1', 'CXP', 5, 3.96, 31, 3.88, 0.51, 24.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CX', NULL, 3.76, 31, 0.14, 3.48, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 1, 2.74, 31, 2.83, 0.32, 19.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 2, 3.35, 31, 3.43, 0.39, 23.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 3, 34.66, 31, 7.86, 20.71, 51.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 4, 33.56, 31, 9.15, 17.93, 53.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.1', 'CXP', 5, 25.69, 31, 6.47, 14.76, 40.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CX', NULL, 2.36, 30, 0.25, 1.85, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 1, 43.12, 30, 8.37, 27.39, 60.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 2, 18.29, 30, 8.03, 6.94, 40.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 3, 9.08, 30, 4.85, 2.92, 24.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 4, 18.23, 30, 6.95, 7.91, 36.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.3', 'CXP', 5, 11.28, 30, 7.46, 2.69, 36.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.4', 'CT', NULL, 1.39, 31, 0.11, 1.16, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.4', 'CTP', 1, 60.92, 31, 11.35, 37.06, 80.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.4', 'CTP', 2, 39.08, 31, 11.35, 19.51, 62.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.8', 'CT', NULL, 2.26, 31, 0.10, 2.05, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.8', 'CTP', 2, 74.37, 31, 10.25, 49.18, 89.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '4.C.3.d.8', 'CTP', 3, 25.63, 31, 10.25, 10.31, 50.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CX', NULL, 1.32, 52, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 1, 82.05, 52, 10.49, 52.23, 95.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 2, 5.38, 52, 4.39, 1.00, 24.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 3, 11.68, 52, 7.48, 2.99, 36.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 4, 0.12, 52, 0.13, 0.01, 1.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.c', 'CXP', 5, 0.78, 52, 0.79, 0.10, 5.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CX', NULL, 3.85, 52, 0.36, 3.13, 4.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 1, 9.11, 52, 6.87, 1.86, 34.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 2, 2.91, 52, 2.88, 0.39, 18.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 3, 13.94, 52, 11.41, 2.34, 52.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 4, 41.73, 52, 7.77, 27.38, 57.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.f', 'CXP', 5, 32.31, 52, 9.65, 16.45, 53.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CX', NULL, 1.78, 51, 0.24, 1.29, 2.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 1, 59.68, 51, 7.92, 43.31, 74.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 2, 22.97, 51, 13.04, 6.36, 56.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 3, 6.49, 51, 4.99, 1.32, 26.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 4, 1.69, 51, 1.63, 0.24, 11.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.h', 'CXP', 5, 9.18, 51, 6.52, 2.06, 32.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CX', NULL, 3.28, 52, 0.26, 2.75, 3.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 1, 12.29, 52, 7.76, 3.20, 37.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 2, 30.97, 52, 10.43, 14.41, 54.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 3, 10.28, 52, 6.90, 2.49, 33.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 4, 9.61, 52, 6.68, 2.22, 33.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.j', 'CXP', 5, 36.85, 52, 9.91, 19.88, 57.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CX', NULL, 4.68, 52, 0.10, 4.47, 4.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 2, 1.36, 52, 1.49, 0.15, 11.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 3, 0.47, 52, 0.41, 0.08, 2.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 4, 27.45, 52, 11.45, 10.66, 54.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.2.l', 'CXP', 5, 70.72, 52, 10.84, 45.77, 87.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CX', NULL, 4.52, 52, 0.26, 3.99, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 2, 8.13, 52, 6.21, 1.64, 31.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 3, 1.07, 52, 0.98, 0.17, 6.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 4, 21.12, 52, 13.46, 5.02, 57.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.a.4', 'CXP', 5, 69.68, 52, 16.54, 32.31, 91.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 52, 0.27, 3.49, 4.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 1, 1.75, 52, 1.47, 0.32, 9.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 2, 6.85, 52, 5.61, 1.24, 30.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 3, 17.45, 52, 12.28, 3.67, 53.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 4, 34.06, 52, 9.61, 17.95, 54.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.e', 'CXP', 5, 39.89, 52, 7.85, 25.59, 56.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CX', NULL, 2.67, 51, 0.21, 2.26, 3.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 1, 16.85, 51, 10.94, 4.05, 49.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 2, 26.01, 51, 12.90, 8.38, 57.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 3, 39.61, 51, 7.05, 26.64, 54.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 4, 8.34, 51, 5.99, 1.85, 30.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.f', 'CXP', 5, 9.19, 51, 6.29, 2.18, 31.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CX', NULL, 3.23, 52, 0.18, 2.87, 3.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 1, 8.12, 52, 6.28, 1.61, 32.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 2, 5.62, 52, 3.93, 1.33, 20.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 3, 48.14, 52, 7.80, 33.14, 63.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 4, 31.01, 52, 10.26, 14.65, 54.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.b.1.g', 'CXP', 5, 7.11, 52, 4.62, 1.84, 23.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CX', NULL, 3.48, 52, 0.30, 2.87, 4.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 1, 0.06, 52, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 2, 12.58, 52, 8.02, 3.22, 38.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 3, 51.25, 52, 23.91, 13.34, 87.78, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 4, 11.76, 52, 6.97, 3.34, 33.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.1', 'CXP', 5, 24.35, 52, 14.70, 6.09, 61.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CX', NULL, 3.37, 52, 0.23, 2.91, 3.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 1, 6.64, 52, 4.49, 1.63, 23.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 2, 38.70, 52, 8.39, 23.68, 56.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 3, 6.48, 52, 3.93, 1.85, 20.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 4, 7.54, 52, 5.11, 1.83, 26.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.c.2', 'CXP', 5, 40.65, 52, 8.88, 24.65, 58.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CX', NULL, 1.77, 51, 0.19, 1.38, 2.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 1, 46.73, 51, 7.80, 31.86, 62.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 2, 41.41, 51, 7.74, 27.14, 57.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 3, 0.62, 51, 0.46, 0.14, 2.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 4, 11.02, 51, 6.81, 2.98, 33.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.1', 'CXP', 5, 0.22, 51, 0.19, 0.04, 1.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CX', NULL, 3.15, 52, 0.47, 2.20, 4.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 1, 20.29, 52, 13.37, 4.62, 57.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 2, 8.08, 52, 5.25, 2.08, 26.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 3, 11.77, 52, 7.58, 2.99, 36.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 4, 56.50, 52, 21.78, 17.98, 88.50, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.2', 'CXP', 5, 3.36, 52, 3.01, 0.54, 18.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CX', NULL, 1.22, 52, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 1, 86.45, 52, 8.13, 61.31, 96.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 2, 8.15, 52, 5.94, 1.77, 30.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 3, 2.55, 52, 2.24, 0.43, 13.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 4, 2.85, 52, 2.86, 0.37, 18.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.1.d.3', 'CXP', 5, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CX', NULL, 3.64, 52, 0.30, 3.04, 4.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 1, 17.19, 52, 10.06, 4.79, 46.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 2, 0.23, 52, 0.25, 0.02, 2.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 3, 30.87, 52, 10.74, 13.98, 55.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 4, 5.30, 52, 4.26, 1.01, 23.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.a', 'CXP', 5, 46.41, 52, 7.96, 31.30, 62.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CX', NULL, 2.78, 52, 0.47, 1.84, 3.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 1, 41.07, 52, 9.10, 24.67, 59.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 2, 1.48, 52, 1.43, 0.21, 9.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 3, 23.57, 52, 12.78, 6.91, 56.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 4, 6.58, 52, 4.72, 1.48, 24.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.b', 'CXP', 5, 27.30, 52, 14.78, 7.76, 62.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CX', NULL, 3.52, 52, 0.13, 3.26, 3.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 1, 1.49, 52, 1.58, 0.17, 11.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 2, 30.15, 52, 10.37, 13.83, 53.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 3, 18.58, 52, 13.03, 3.89, 56.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 4, 14.33, 52, 8.45, 4.03, 39.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.c', 'CXP', 5, 35.46, 52, 9.31, 19.54, 55.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CX', NULL, 2.32, 51, 0.21, 1.90, 2.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 1, 26.16, 51, 15.48, 6.62, 63.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 2, 28.30, 51, 11.35, 11.38, 54.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 3, 34.97, 51, 9.43, 18.96, 55.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 4, 8.93, 51, 6.39, 1.98, 32.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.d', 'CXP', 5, 1.63, 51, 1.49, 0.26, 9.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CX', NULL, 1.73, 52, 0.38, 1.00, 2.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 1, 66.17, 52, 17.50, 28.93, 90.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 2, 10.11, 52, 6.10, 2.84, 30.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 3, 11.64, 52, 7.82, 2.78, 37.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 4, 9.10, 52, 6.28, 2.13, 31.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.e', 'CXP', 5, 2.99, 52, 2.21, 0.67, 12.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CX', NULL, 3.00, 52, 0.14, 2.72, 3.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 1, 32.42, 52, 10.05, 16.03, 54.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 2, 9.40, 52, 6.18, 2.36, 30.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 3, 16.29, 52, 12.24, 3.11, 54.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 4, 9.87, 52, 6.80, 2.31, 33.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.1.f', 'CXP', 5, 32.02, 52, 9.96, 15.83, 54.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CX', NULL, 4.06, 52, 0.25, 3.56, 4.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 1, 0.91, 52, 0.93, 0.12, 6.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 2, 2.97, 52, 2.21, 0.65, 12.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 3, 19.30, 52, 13.15, 4.21, 56.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 4, 43.23, 52, 7.09, 29.89, 57.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.a.3', 'CXP', 5, 33.60, 52, 9.17, 18.14, 53.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CX', NULL, 3.76, 52, 0.34, 3.07, 4.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 1, 10.81, 52, 10.83, 1.25, 53.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 2, 6.89, 52, 5.30, 1.39, 27.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 3, 24.75, 52, 12.33, 8.01, 55.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 4, 11.03, 52, 7.26, 2.73, 35.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.a', 'CXP', 5, 46.52, 52, 7.31, 32.53, 61.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CX', NULL, 3.47, 52, 0.30, 2.87, 4.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 1, 10.81, 52, 10.83, 1.25, 53.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 2, 29.46, 52, 10.84, 12.78, 54.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 3, 1.72, 52, 1.36, 0.35, 8.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 4, 18.42, 52, 10.53, 5.24, 47.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.b', 'CXP', 5, 39.59, 52, 8.20, 24.77, 56.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CX', NULL, 3.55, 52, 0.13, 3.28, 3.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 1, 3.22, 52, 2.50, 0.66, 14.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 2, 26.75, 52, 11.69, 9.94, 54.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 3, 19.90, 52, 13.49, 4.34, 57.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 4, 12.00, 52, 7.48, 3.18, 36.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.c', 'CXP', 5, 38.12, 52, 8.49, 23.03, 55.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CX', NULL, 3.55, 51, 0.31, 2.92, 4.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 1, 11.62, 51, 10.99, 1.51, 53.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 2, 27.08, 51, 11.58, 10.26, 54.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 3, 6.02, 51, 5.36, 0.95, 30.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 4, 5.73, 51, 4.42, 1.16, 23.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.d', 'CXP', 5, 49.55, 51, 7.82, 34.39, 64.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CX', NULL, 3.47, 51, 0.38, 2.71, 4.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 1, 12.85, 51, 11.20, 1.94, 52.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 2, 9.32, 51, 6.67, 2.06, 33.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 3, 28.71, 51, 11.04, 11.99, 54.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 4, 16.03, 51, 9.16, 4.64, 42.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.e', 'CXP', 5, 33.10, 51, 9.33, 17.50, 53.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CX', NULL, 2.00, 51, 0.09, 1.82, 2.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 1, 38.99, 51, 7.92, 24.66, 55.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 2, 25.97, 51, 15.14, 6.72, 63.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 3, 31.35, 51, 10.24, 14.94, 54.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 4, 3.37, 51, 2.24, 0.87, 12.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.b.1.f', 'CXP', 5, 0.32, 51, 0.36, 0.03, 3.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CX', NULL, 1.75, 51, 0.37, 1.02, 2.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 1, 73.78, 51, 11.77, 45.31, 90.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 2, 1.90, 51, 1.99, 0.23, 14.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 3, 0.55, 51, 0.59, 0.06, 4.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 4, 22.94, 51, 13.03, 6.34, 56.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.a', 'CXP', 5, 0.83, 51, 0.91, 0.09, 7.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CX', NULL, 2.05, 50, 0.48, 1.09, 3.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 1, 72.11, 50, 11.44, 45.19, 89.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 2, 1.10, 50, 1.01, 0.17, 6.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 3, 0.56, 50, 0.60, 0.07, 4.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 4, 1.69, 50, 1.62, 0.24, 10.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.b', 'CXP', 5, 24.53, 50, 12.68, 7.58, 56.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CX', NULL, 3.33, 51, 0.42, 2.48, 4.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 1, 19.24, 51, 13.06, 4.21, 56.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 2, 5.78, 51, 4.43, 1.18, 23.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 3, 27.47, 51, 11.47, 10.65, 54.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 4, 17.33, 51, 10.27, 4.73, 46.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.c', 'CXP', 5, 30.19, 51, 10.41, 13.81, 53.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CX', NULL, 3.96, 51, 0.60, 2.76, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 1, 18.10, 51, 12.79, 3.76, 55.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 2, 7.44, 51, 5.53, 1.57, 28.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 3, 1.65, 51, 1.26, 0.35, 7.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 4, 5.58, 51, 4.29, 1.14, 23.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.d', 'CXP', 5, 67.23, 51, 17.61, 29.18, 91.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CX', NULL, 4.47, 51, 0.31, 3.85, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 1, 2.88, 51, 2.18, 0.61, 12.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 2, 0.69, 51, 0.77, 0.07, 6.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 3, 15.56, 51, 12.20, 2.77, 54.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 4, 8.46, 51, 5.88, 1.97, 29.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.e', 'CXP', 5, 72.41, 51, 15.86, 34.76, 92.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CX', NULL, 3.53, 51, 0.16, 3.22, 3.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 1, 1.00, 51, 0.87, 0.17, 5.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 2, 38.40, 51, 8.34, 23.49, 55.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 3, 9.95, 51, 7.24, 2.13, 35.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 4, 7.61, 51, 5.71, 1.59, 29.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.c.1.f', 'CXP', 5, 43.04, 51, 6.69, 30.40, 56.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CX', NULL, 2.18, 51, 0.19, 1.79, 2.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 1, 14.99, 51, 9.95, 3.55, 45.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 2, 52.98, 51, 6.38, 40.26, 65.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 3, 31.37, 51, 10.68, 14.44, 55.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 4, 0.65, 51, 0.68, 0.08, 5.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CX', NULL, 3.76, 51, 0.16, 3.43, 4.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 2, 3.92, 51, 3.51, 0.62, 20.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 3, 32.35, 51, 10.25, 15.73, 55.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 4, 47.74, 51, 6.36, 35.37, 60.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.b', 'CXP', 5, 15.99, 51, 10.48, 3.82, 47.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CX', NULL, 2.72, 51, 0.19, 2.34, 3.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 1, 8.67, 51, 6.78, 1.67, 34.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 2, 48.14, 51, 5.25, 37.84, 58.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 3, 5.34, 51, 4.33, 1.00, 23.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 4, 37.72, 51, 8.01, 23.39, 54.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.c', 'CXP', 5, 0.12, 51, 0.13, 0.01, 1.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CX', NULL, 3.15, 51, 0.12, 2.90, 3.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 2, 17.53, 51, 10.50, 4.71, 47.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 3, 54.52, 51, 24.61, 14.04, 89.79, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 4, 23.64, 51, 14.02, 6.11, 59.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.d', 'CXP', 5, 4.31, 51, 3.64, 0.76, 20.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CX', NULL, 3.23, 51, 0.18, 2.88, 3.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 1, 1.18, 51, 1.06, 0.20, 6.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 2, 47.13, 51, 6.12, 35.24, 59.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 3, 9.59, 51, 6.40, 2.35, 31.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 4, 11.32, 51, 7.79, 2.61, 37.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.e', 'CXP', 5, 30.78, 51, 10.58, 14.08, 54.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CX', NULL, 2.22, 51, 0.19, 1.85, 2.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 1, 20.25, 51, 12.38, 5.16, 54.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 2, 44.20, 51, 6.77, 31.34, 57.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 3, 28.76, 51, 11.64, 11.43, 55.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 4, 6.41, 51, 5.18, 1.19, 27.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.f', 'CXP', 5, 0.38, 51, 0.30, 0.08, 1.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CX', NULL, 4.72, 51, 0.18, 4.37, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 2, 3.76, 51, 3.48, 0.57, 21.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 3, 2.62, 51, 2.41, 0.40, 15.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 4, 11.03, 51, 7.80, 2.45, 37.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.g', 'CXP', 5, 82.59, 51, 11.10, 50.17, 95.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CX', NULL, 3.69, 52, 0.19, 3.31, 4.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 2, 17.62, 52, 10.05, 5.06, 46.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 3, 30.03, 52, 10.67, 13.41, 54.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 4, 17.84, 52, 12.67, 3.69, 55.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.h', 'CXP', 5, 34.50, 52, 8.98, 19.17, 53.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CX', NULL, 3.65, 51, 0.46, 2.73, 4.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 1, 6.63, 51, 4.93, 1.42, 25.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 2, 16.90, 51, 12.69, 3.20, 55.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 3, 10.48, 51, 6.76, 2.68, 33.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 4, 36.53, 51, 8.64, 21.41, 54.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.d.1.i', 'CXP', 5, 29.46, 51, 10.77, 12.85, 54.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CX', NULL, 4.41, 52, 0.17, 4.07, 4.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 1, 0.53, 52, 0.59, 0.06, 4.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 2, 0.52, 52, 0.58, 0.06, 4.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 3, 11.66, 52, 10.96, 1.54, 52.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 4, 32.23, 52, 10.28, 15.60, 55.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.d', 'CXP', 5, 55.06, 52, 8.36, 38.33, 70.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CX', NULL, 2.51, 52, 0.14, 2.24, 2.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 1, 13.97, 52, 8.64, 3.69, 40.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 2, 30.83, 52, 10.22, 14.55, 53.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 3, 46.60, 52, 7.51, 32.26, 61.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 4, 6.96, 52, 5.22, 1.46, 27.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.2.e.1.e', 'CXP', 5, 1.64, 52, 1.46, 0.27, 9.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CX', NULL, 3.91, 52, 0.56, 2.79, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 1, 8.99, 52, 6.30, 2.07, 31.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 2, 15.94, 52, 11.97, 3.06, 53.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 3, 7.23, 52, 4.55, 1.95, 23.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 4, 10.35, 52, 6.75, 2.61, 33.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.1', 'CXP', 5, 57.49, 52, 21.15, 19.22, 88.49, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CX', NULL, 3.17, 52, 0.15, 2.87, 3.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 1, 0.89, 52, 0.92, 0.11, 6.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 2, 36.75, 52, 9.10, 20.94, 56.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 3, 16.29, 52, 12.01, 3.21, 53.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 4, 36.42, 52, 8.65, 21.30, 54.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.a', 'CXP', 5, 9.65, 52, 6.32, 2.43, 31.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CX', NULL, 4.15, 52, 0.45, 3.25, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 1, 5.94, 52, 5.22, 0.96, 29.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 2, 9.19, 52, 6.02, 2.32, 30.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 3, 10.86, 52, 10.84, 1.27, 53.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 4, 12.22, 52, 7.57, 3.27, 36.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.2.b', 'CXP', 5, 61.79, 52, 19.59, 23.42, 89.53, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CX', NULL, 4.09, 52, 0.25, 3.59, 4.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 1, 4.70, 52, 4.92, 0.54, 30.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 2, 2.78, 52, 2.86, 0.34, 19.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 3, 6.21, 52, 3.84, 1.73, 19.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 4, 51.66, 52, 7.46, 36.97, 66.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.a.4', 'CXP', 5, 34.64, 52, 9.43, 18.68, 55.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CX', NULL, 2.33, 51, 0.17, 2.00, 2.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 1, 20.50, 51, 11.74, 5.72, 52.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 2, 31.38, 51, 10.35, 14.83, 54.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 3, 42.95, 51, 8.73, 26.90, 60.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 4, 4.64, 51, 4.06, 0.76, 23.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.2', 'CXP', 5, 0.53, 51, 0.59, 0.06, 4.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CX', NULL, 3.78, 52, 0.20, 3.37, 4.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 1, 5.62, 52, 5.18, 0.83, 29.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 2, 0.15, 52, 0.11, 0.03, 0.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 3, 17.72, 52, 12.36, 3.78, 54.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 4, 63.71, 52, 19.02, 25.18, 90.15, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.4', 'CXP', 5, 12.80, 52, 8.55, 3.06, 40.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CX', NULL, 2.79, 52, 0.19, 2.42, 3.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 1, 13.68, 52, 7.88, 3.98, 37.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 2, 39.74, 52, 9.46, 22.98, 59.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 3, 7.89, 52, 5.51, 1.83, 28.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 4, 31.27, 52, 9.96, 15.22, 53.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.7', 'CXP', 5, 7.43, 52, 5.19, 1.73, 26.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CX', NULL, 3.44, 52, 0.13, 3.18, 3.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 1, 2.67, 52, 2.84, 0.30, 19.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 2, 29.79, 52, 10.87, 13.01, 54.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 3, 18.20, 52, 12.57, 3.92, 54.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 4, 19.23, 52, 11.21, 5.29, 50.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.b.8', 'CXP', 5, 30.11, 52, 10.48, 13.68, 53.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CX', NULL, 3.03, 52, 0.25, 2.53, 3.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 1, 11.26, 52, 7.35, 2.81, 35.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 2, 5.05, 52, 3.71, 1.11, 20.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 3, 53.84, 52, 7.20, 39.48, 67.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 4, 29.06, 52, 10.88, 12.44, 54.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.c.1', 'CXP', 5, 0.79, 52, 0.80, 0.10, 5.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CX', NULL, 3.83, 51, 0.16, 3.50, 4.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 1, 0.06, 51, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 2, 6.53, 51, 5.46, 1.15, 29.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 3, 42.61, 51, 8.35, 27.21, 59.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 4, 12.45, 51, 7.77, 3.28, 37.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.1', 'CXP', 5, 38.36, 51, 8.12, 23.80, 55.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CX', NULL, 2.46, 52, 0.16, 2.13, 2.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 1, 44.37, 52, 7.12, 30.88, 58.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 2, 5.49, 52, 3.76, 1.34, 19.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 3, 16.51, 52, 12.25, 3.21, 54.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 4, 27.37, 52, 11.49, 10.56, 54.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.3', 'CXP', 5, 6.27, 52, 4.79, 1.29, 25.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.4', 'CT', NULL, 1.41, 51, 0.08, 1.25, 1.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.4', 'CTP', 1, 60.40, 51, 8.03, 43.74, 74.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.4', 'CTP', 2, 38.65, 51, 8.19, 23.95, 55.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.4', 'CTP', 3, 0.95, 51, 0.95, 0.12, 6.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.8', 'CT', NULL, 2.11, 51, 0.07, 1.97, 2.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.8', 'CTP', 1, 0.01, 51, 0.01, 0.00, 0.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.8', 'CTP', 2, 89.38, 51, 6.59, 67.59, 97.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '4.C.3.d.8', 'CTP', 3, 10.61, 51, 6.59, 2.85, 32.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.83, 204, 0.14, 2.55, 3.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 1, 26.25, 204, 4.62, 18.18, 36.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 2, 12.08, 204, 3.23, 7.01, 20.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 3, 28.20, 204, 4.67, 19.95, 38.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 4, 18.94, 204, 4.14, 12.08, 28.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.c', 'CXP', 5, 14.53, 204, 3.39, 9.03, 22.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.48, 204, 0.10, 4.28, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 1, 3.61, 204, 2.15, 1.10, 11.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 2, 2.36, 204, 1.15, 0.89, 6.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 3, 6.18, 204, 2.77, 2.50, 14.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 4, 18.33, 204, 4.51, 11.02, 28.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.f', 'CXP', 5, 69.52, 204, 5.02, 58.85, 78.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CX', NULL, 3.98, 203, 0.18, 3.62, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 1, 21.25, 203, 4.12, 14.24, 30.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 2, 1.90, 203, 1.29, 0.49, 7.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 3, 2.35, 203, 1.93, 0.46, 11.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 4, 6.91, 203, 2.26, 3.58, 12.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.h', 'CXP', 5, 67.60, 203, 5.34, 56.33, 77.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 203, 0.12, 3.51, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 1, 6.12, 203, 2.34, 2.83, 12.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 2, 8.92, 203, 3.03, 4.49, 16.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 3, 19.98, 203, 4.35, 12.74, 29.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 4, 33.41, 203, 4.67, 24.91, 43.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.j', 'CXP', 5, 31.57, 203, 4.86, 22.84, 41.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 204, 0.08, 4.59, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 204, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 2, 3.53, 204, 2.23, 0.99, 11.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 3, 3.22, 204, 2.08, 0.88, 11.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 4, 8.04, 204, 2.98, 3.80, 16.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.2.l', 'CXP', 5, 85.22, 204, 3.95, 75.65, 91.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CX', NULL, 4.72, 204, 0.07, 4.58, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 204, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 2, 1.31, 204, 0.96, 0.30, 5.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 3, 5.86, 204, 2.62, 2.38, 13.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 4, 12.27, 204, 3.09, 7.35, 19.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.a.4', 'CXP', 5, 80.56, 204, 4.55, 70.03, 88.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 203, 0.10, 4.30, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 1, 2.65, 203, 2.03, 0.57, 11.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 2, 2.30, 203, 1.56, 0.60, 8.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 3, 5.78, 203, 2.35, 2.55, 12.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 4, 20.86, 203, 4.06, 13.96, 29.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.e', 'CXP', 5, 68.41, 203, 4.70, 58.52, 76.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CX', NULL, 2.93, 203, 0.16, 2.62, 3.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 1, 23.84, 203, 4.87, 15.58, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 2, 16.79, 203, 3.18, 11.41, 24.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 3, 18.67, 203, 3.67, 12.48, 26.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 4, 23.84, 203, 4.43, 16.22, 33.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.f', 'CXP', 5, 16.86, 203, 3.87, 10.53, 25.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 198, 0.11, 3.72, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 1, 3.37, 198, 1.69, 1.24, 8.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 2, 7.70, 198, 2.45, 4.05, 14.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 3, 23.08, 198, 4.40, 15.55, 32.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 4, 24.39, 198, 4.29, 16.94, 33.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.b.1.g', 'CXP', 5, 41.45, 198, 4.90, 32.22, 51.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CX', NULL, 4.67, 203, 0.06, 4.55, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 203, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 2, 1.11, 203, 0.78, 0.28, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 3, 1.80, 203, 0.83, 0.72, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 4, 26.28, 203, 5.12, 17.48, 37.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.1', 'CXP', 5, 70.81, 203, 5.21, 59.59, 79.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CX', NULL, 4.64, 204, 0.05, 4.54, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 204, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 2, 0.71, 204, 0.70, 0.10, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 3, 2.07, 204, 1.08, 0.73, 5.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 4, 29.37, 204, 4.62, 21.14, 39.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.c.2', 'CXP', 5, 67.85, 204, 4.56, 58.28, 76.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CX', NULL, 3.77, 204, 0.12, 3.54, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 1, 3.32, 204, 2.14, 0.92, 11.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 2, 8.01, 204, 2.55, 4.21, 14.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 3, 24.35, 204, 5.20, 15.58, 35.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 4, 36.98, 204, 4.72, 28.24, 46.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.1', 'CXP', 5, 27.33, 204, 4.46, 19.46, 36.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CX', NULL, 3.54, 204, 0.12, 3.30, 3.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 1, 3.95, 204, 2.17, 1.32, 11.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 2, 18.32, 204, 4.22, 11.40, 28.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 3, 15.72, 204, 3.19, 10.39, 23.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 4, 44.07, 204, 5.46, 33.73, 54.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.2', 'CXP', 5, 17.94, 204, 4.02, 11.31, 27.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CX', NULL, 1.62, 204, 0.07, 1.48, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 1, 52.52, 204, 5.12, 42.45, 62.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 2, 35.92, 204, 4.65, 27.35, 45.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 3, 9.57, 204, 2.93, 5.14, 17.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 4, 1.21, 204, 0.57, 0.47, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.1.d.3', 'CXP', 5, 0.79, 204, 0.45, 0.25, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CX', NULL, 3.77, 203, 0.21, 3.36, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 1, 27.56, 203, 5.21, 18.52, 38.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 2, 1.06, 203, 0.92, 0.19, 5.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 3, 2.55, 203, 1.97, 0.55, 11.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 4, 4.58, 203, 2.17, 1.77, 11.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.a', 'CXP', 5, 64.25, 203, 5.69, 52.46, 74.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CX', NULL, 3.43, 203, 0.24, 2.96, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 1, 31.21, 203, 5.93, 20.83, 43.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 2, 7.81, 203, 2.91, 3.68, 15.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 3, 3.01, 203, 1.36, 1.22, 7.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 4, 2.57, 203, 1.11, 1.09, 5.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.b', 'CXP', 5, 55.40, 203, 6.11, 43.28, 66.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 203, 0.14, 1.48, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 1, 63.30, 203, 5.07, 52.86, 72.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 2, 18.17, 203, 4.15, 11.34, 27.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 3, 4.60, 203, 1.64, 2.25, 9.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 4, 6.66, 203, 2.49, 3.13, 13.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.c', 'CXP', 5, 7.28, 203, 3.25, 2.95, 16.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 203, 0.14, 1.34, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 1, 70.93, 203, 5.12, 59.94, 79.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 2, 13.29, 203, 4.02, 7.16, 23.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 3, 3.68, 203, 1.44, 1.69, 7.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 4, 8.28, 203, 3.42, 3.58, 18.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.d', 'CXP', 5, 3.81, 203, 2.51, 1.02, 13.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CX', NULL, 1.93, 203, 0.17, 1.58, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 1, 67.03, 203, 5.64, 55.14, 77.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 2, 5.79, 203, 2.25, 2.66, 12.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 3, 6.81, 203, 2.84, 2.94, 15.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 4, 8.27, 203, 3.33, 3.65, 17.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.e', 'CXP', 5, 12.09, 203, 3.78, 6.39, 21.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CX', NULL, 1.50, 203, 0.11, 1.27, 1.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 1, 72.74, 203, 4.89, 62.14, 81.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 2, 14.72, 203, 3.49, 9.07, 22.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 3, 5.95, 203, 2.81, 2.30, 14.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 4, 3.25, 203, 2.11, 0.89, 11.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.1.f', 'CXP', 5, 3.35, 203, 2.02, 1.00, 10.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CX', NULL, 3.76, 201, 0.10, 3.57, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 1, 0.48, 201, 0.49, 0.07, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 2, 11.92, 201, 2.98, 7.18, 19.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 3, 21.07, 201, 4.14, 14.05, 30.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 4, 44.20, 201, 5.69, 33.46, 55.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.a.3', 'CXP', 5, 22.32, 201, 4.75, 14.34, 33.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CX', NULL, 4.02, 203, 0.17, 3.69, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 1, 15.54, 203, 4.19, 8.92, 25.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 2, 1.66, 203, 1.02, 0.49, 5.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 3, 9.13, 203, 3.10, 4.59, 17.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 4, 12.28, 203, 3.29, 7.11, 20.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.a', 'CXP', 5, 61.40, 203, 5.68, 49.78, 71.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CX', NULL, 2.66, 202, 0.19, 2.28, 3.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 1, 40.09, 202, 6.11, 28.84, 52.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 2, 14.98, 202, 3.91, 8.78, 24.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 3, 6.01, 202, 2.37, 2.72, 12.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 4, 16.43, 202, 4.42, 9.43, 27.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.b', 'CXP', 5, 22.48, 202, 4.22, 15.25, 31.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CX', NULL, 2.33, 202, 0.19, 1.95, 2.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 1, 56.27, 202, 5.37, 45.56, 66.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 2, 7.80, 202, 2.56, 4.03, 14.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 3, 6.43, 202, 2.26, 3.18, 12.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 4, 5.50, 202, 1.69, 2.97, 9.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.c', 'CXP', 5, 24.00, 202, 4.83, 15.78, 34.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CX', NULL, 3.62, 200, 0.19, 3.25, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 1, 18.20, 200, 4.66, 10.71, 29.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 2, 12.17, 200, 3.34, 6.96, 20.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 3, 6.54, 200, 2.56, 2.97, 13.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 4, 15.25, 200, 3.75, 9.22, 24.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.d', 'CXP', 5, 47.84, 200, 5.57, 37.14, 58.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CX', NULL, 2.06, 201, 0.15, 1.78, 2.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 1, 50.84, 201, 5.40, 40.32, 61.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 2, 17.10, 201, 4.09, 10.45, 26.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 3, 13.96, 201, 3.28, 8.66, 21.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 4, 11.20, 201, 2.95, 6.56, 18.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.e', 'CXP', 5, 6.90, 201, 2.60, 3.23, 14.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CX', NULL, 1.29, 201, 0.10, 1.10, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 1, 87.88, 201, 3.48, 79.20, 93.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 2, 1.89, 201, 0.78, 0.84, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 3, 5.83, 201, 2.85, 2.17, 14.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 4, 2.46, 201, 1.37, 0.81, 7.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.b.1.f', 'CXP', 5, 1.94, 201, 1.88, 0.28, 12.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.20, 201, 0.07, 1.06, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 1, 91.04, 201, 2.77, 83.86, 95.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 2, 4.80, 201, 2.31, 1.82, 12.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 3, 0.80, 201, 0.67, 0.15, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.26, 201, 0.26, 0.04, 1.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.a', 'CXP', 5, 3.11, 201, 1.67, 1.07, 8.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.29, 200, 0.12, 1.06, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 1, 87.66, 200, 4.70, 75.11, 94.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 2, 4.22, 200, 2.10, 1.56, 10.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 3, 2.54, 200, 1.93, 0.56, 10.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 4, 2.22, 200, 1.97, 0.37, 12.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.b', 'CXP', 5, 3.37, 200, 2.29, 0.86, 12.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CX', NULL, 1.95, 201, 0.15, 1.65, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 1, 58.83, 201, 5.48, 47.78, 69.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 2, 14.74, 201, 3.93, 8.53, 24.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 3, 8.28, 201, 2.75, 4.23, 15.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 4, 9.01, 201, 3.08, 4.50, 17.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.c', 'CXP', 5, 9.14, 201, 2.87, 4.84, 16.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CX', NULL, 2.61, 199, 0.19, 2.23, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 1, 42.92, 199, 5.60, 32.40, 54.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 2, 12.50, 199, 3.32, 7.27, 20.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 3, 10.56, 199, 3.14, 5.78, 18.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 4, 9.17, 199, 3.18, 4.54, 17.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.d', 'CXP', 5, 24.84, 199, 4.62, 16.87, 34.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CX', NULL, 3.32, 201, 0.20, 2.93, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 1, 31.82, 201, 5.28, 22.42, 42.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 2, 6.08, 201, 2.40, 2.75, 12.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 3, 5.55, 201, 2.24, 2.46, 12.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 4, 11.15, 201, 3.30, 6.11, 19.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.e', 'CXP', 5, 45.40, 201, 5.21, 35.46, 55.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CX', NULL, 3.03, 202, 0.17, 2.69, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 1, 23.91, 202, 4.11, 16.75, 32.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 2, 18.67, 202, 3.93, 12.11, 27.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 3, 16.26, 202, 3.58, 10.36, 24.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 4, 12.73, 202, 3.68, 7.05, 21.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.c.1.f', 'CXP', 5, 28.43, 202, 5.08, 19.54, 39.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.25, 202, 0.09, 2.07, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 1, 10.45, 202, 3.47, 5.32, 19.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 2, 64.06, 202, 5.45, 52.78, 73.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 3, 16.57, 202, 3.84, 10.31, 25.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 4, 8.08, 202, 2.91, 3.90, 15.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.a', 'CXP', 5, 0.84, 202, 0.69, 0.16, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.75, 202, 0.12, 3.51, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.84, 202, 0.69, 0.16, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 2, 15.68, 202, 4.21, 9.02, 25.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 3, 18.77, 202, 3.86, 12.30, 27.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 4, 37.16, 202, 5.09, 27.79, 47.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.b', 'CXP', 5, 27.56, 202, 5.13, 18.64, 38.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.46, 202, 0.08, 1.30, 1.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 1, 61.29, 202, 5.86, 49.31, 72.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 2, 34.23, 202, 5.70, 24.01, 46.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 3, 2.89, 202, 2.43, 0.53, 14.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.26, 202, 0.26, 0.04, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.c', 'CXP', 5, 1.34, 202, 1.33, 0.18, 9.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.55, 202, 0.13, 3.30, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 1, 1.18, 202, 0.88, 0.27, 5.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 2, 20.63, 202, 4.06, 13.75, 29.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 3, 26.23, 202, 4.69, 18.06, 36.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 4, 26.37, 202, 4.19, 18.96, 35.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.d', 'CXP', 5, 25.59, 202, 4.88, 17.18, 36.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 202, 0.11, 1.44, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 1, 51.64, 202, 5.71, 40.49, 62.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 2, 40.16, 202, 5.30, 30.28, 50.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 3, 1.71, 202, 1.23, 0.41, 6.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 4, 3.77, 202, 1.67, 1.56, 8.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.e', 'CXP', 5, 2.72, 202, 2.07, 0.59, 11.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.47, 201, 0.11, 1.26, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 1, 69.97, 201, 5.19, 58.87, 79.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 2, 22.52, 201, 4.28, 15.19, 32.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 3, 1.90, 201, 1.31, 0.48, 7.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 4, 1.74, 201, 0.92, 0.61, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.f', 'CXP', 5, 3.86, 201, 2.26, 1.19, 11.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CX', NULL, 2.69, 202, 0.17, 2.37, 3.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 1, 20.73, 202, 4.36, 13.41, 30.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 2, 41.05, 202, 5.38, 30.99, 51.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 3, 7.67, 202, 2.49, 3.98, 14.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 4, 9.23, 202, 2.22, 5.69, 14.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.g', 'CXP', 5, 21.32, 202, 4.46, 13.82, 31.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.12, 204, 0.12, 1.88, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 1, 27.72, 204, 5.35, 18.47, 39.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 2, 49.42, 204, 5.19, 39.34, 59.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 3, 11.62, 204, 3.37, 6.45, 20.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 4, 5.33, 204, 1.94, 2.57, 10.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.h', 'CXP', 5, 5.91, 204, 2.77, 2.30, 14.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CX', NULL, 2.22, 204, 0.15, 1.93, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 1, 32.44, 204, 5.34, 22.90, 43.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 2, 42.01, 204, 4.56, 33.38, 51.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 3, 4.78, 204, 2.10, 1.99, 11.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 4, 12.22, 204, 3.72, 6.56, 21.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.d.1.i', 'CXP', 5, 8.55, 204, 3.18, 4.02, 17.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CX', NULL, 4.65, 204, 0.10, 4.46, 4.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 1, 3.28, 204, 1.64, 1.21, 8.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 2, 2.12, 204, 1.92, 0.35, 11.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 3, 5.05, 204, 2.57, 1.82, 13.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 4, 4.95, 204, 2.21, 2.02, 11.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.d', 'CXP', 5, 84.60, 204, 4.04, 74.89, 91.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.50, 204, 0.12, 1.27, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 1, 73.71, 204, 5.33, 61.97, 82.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 2, 15.46, 204, 4.14, 8.93, 25.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 3, 3.02, 204, 1.27, 1.31, 6.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 4, 2.58, 204, 1.94, 0.57, 10.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.2.e.1.e', 'CXP', 5, 5.23, 204, 2.20, 2.25, 11.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CX', NULL, 3.25, 202, 0.16, 2.92, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 1, 14.63, 202, 3.78, 8.62, 23.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 2, 20.95, 202, 4.46, 13.47, 31.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 3, 14.88, 202, 3.93, 8.67, 24.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 4, 24.35, 202, 4.57, 16.48, 34.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.1', 'CXP', 5, 25.20, 202, 5.06, 16.55, 36.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CX', NULL, 4.31, 204, 0.11, 4.09, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 1, 3.06, 204, 2.07, 0.79, 11.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 2, 5.68, 204, 2.53, 2.31, 13.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 3, 9.19, 204, 2.82, 4.93, 16.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 4, 21.49, 204, 3.95, 14.71, 30.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.a', 'CXP', 5, 60.58, 204, 4.67, 51.10, 69.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CX', NULL, 4.40, 204, 0.15, 4.10, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 1, 6.74, 204, 3.20, 2.58, 16.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 2, 3.86, 204, 1.49, 1.79, 8.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 3, 5.64, 204, 2.22, 2.56, 11.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 4, 10.30, 204, 3.00, 5.71, 17.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.2.b', 'CXP', 5, 73.46, 204, 5.06, 62.39, 82.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CX', NULL, 4.40, 204, 0.10, 4.20, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 1, 2.03, 204, 1.87, 0.32, 11.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 2, 1.16, 204, 0.68, 0.36, 3.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 3, 7.60, 204, 2.90, 3.52, 15.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 4, 32.89, 204, 5.06, 23.78, 43.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.a.4', 'CXP', 5, 56.31, 204, 5.76, 44.83, 67.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CX', NULL, 2.65, 201, 0.11, 2.43, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 1, 17.66, 201, 3.43, 11.87, 25.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 2, 21.99, 201, 4.77, 14.01, 32.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 3, 39.88, 201, 4.74, 31.00, 49.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 4, 18.92, 201, 3.81, 12.52, 27.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.2', 'CXP', 5, 1.55, 201, 1.38, 0.26, 8.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CX', NULL, 4.36, 204, 0.08, 4.20, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 204, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 2, 0.93, 204, 0.69, 0.21, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 3, 16.27, 204, 3.64, 10.29, 24.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 4, 28.42, 204, 4.82, 19.93, 38.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.4', 'CXP', 5, 54.39, 204, 5.74, 43.04, 65.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CX', NULL, 3.45, 204, 0.13, 3.20, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 1, 8.96, 204, 2.88, 4.68, 16.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 2, 12.79, 204, 3.15, 7.75, 20.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 3, 26.51, 204, 4.54, 18.56, 36.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 4, 27.69, 204, 4.98, 18.99, 38.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.7', 'CXP', 5, 24.05, 204, 4.67, 16.06, 34.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CX', NULL, 4.32, 204, 0.08, 4.16, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 1, 1.19, 204, 0.80, 0.32, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 2, 0.51, 204, 0.24, 0.20, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 3, 14.66, 204, 3.94, 8.44, 24.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 4, 31.96, 204, 5.35, 22.43, 43.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.b.8', 'CXP', 5, 51.68, 204, 5.36, 41.19, 62.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CX', NULL, 3.55, 203, 0.10, 3.35, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 1, 5.83, 203, 1.85, 3.09, 10.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 2, 5.35, 203, 2.06, 2.47, 11.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 3, 34.12, 203, 4.76, 25.44, 44.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 4, 37.21, 203, 5.42, 27.28, 48.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.c.1', 'CXP', 5, 17.48, 203, 4.17, 10.69, 27.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CX', NULL, 4.57, 204, 0.07, 4.43, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 204, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 2, 2.60, 204, 1.30, 0.96, 6.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 3, 7.48, 204, 2.37, 3.95, 13.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 4, 20.01, 204, 3.87, 13.44, 28.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.1', 'CXP', 5, 69.91, 204, 4.50, 60.37, 77.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CX', NULL, 3.85, 204, 0.17, 3.52, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 1, 12.77, 204, 3.15, 7.74, 20.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 2, 7.59, 204, 2.89, 3.52, 15.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 3, 13.20, 204, 3.24, 8.01, 21.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 4, 14.73, 204, 3.68, 8.83, 23.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.3', 'CXP', 5, 51.71, 204, 5.32, 41.29, 61.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.4', 'CT', NULL, 1.22, 204, 0.06, 1.10, 1.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.4', 'CTP', 1, 79.81, 204, 4.68, 69.04, 87.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.4', 'CTP', 2, 17.99, 204, 3.67, 11.84, 26.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.4', 'CTP', 3, 2.20, 204, 1.89, 0.40, 11.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.8', 'CT', NULL, 2.86, 204, 0.04, 2.78, 2.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.8', 'CTP', 1, 0.13, 204, 0.13, 0.02, 0.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.8', 'CTP', 2, 13.84, 204, 3.74, 7.96, 22.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '4.C.3.d.8', 'CTP', 3, 86.03, 204, 3.75, 76.91, 91.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CX', NULL, 2.14, 17, 0.68, 1.00, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 1, 56.92, 17, 21.40, 17.19, 89.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 2, 8.05, 17, 5.85, 1.61, 31.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 3, 16.79, 17, 12.20, 3.07, 56.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 4, 0.37, 17, 0.41, 0.04, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.c', 'CXP', 5, 17.87, 17, 16.14, 2.07, 69.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.16, 17, 0.48, 2.15, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 1, 17.29, 17, 15.14, 2.17, 66.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 2, 27.98, 17, 12.86, 9.12, 60.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 3, 2.71, 17, 2.18, 0.48, 13.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 4, 25.58, 17, 11.85, 8.41, 56.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.f', 'CXP', 5, 26.44, 17, 16.44, 5.65, 68.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.47, 17, 0.52, 2.36, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 1, 23.80, 17, 12.19, 6.99, 56.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 2, 5.40, 17, 5.27, 0.63, 33.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 3, 10.11, 17, 10.48, 0.97, 56.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 4, 21.27, 17, 12.55, 5.22, 56.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.h', 'CXP', 5, 39.43, 17, 21.15, 9.06, 80.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.94, 17, 0.39, 2.11, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 1, 21.03, 17, 16.10, 3.30, 67.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 2, 18.69, 17, 12.94, 3.64, 58.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 3, 7.28, 17, 5.67, 1.30, 31.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 4, 51.35, 17, 12.27, 27.14, 74.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.j', 'CXP', 5, 1.66, 17, 1.74, 0.17, 13.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 17, 0.39, 3.62, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 2, 17.87, 17, 13.09, 3.18, 59.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 4, 1.57, 17, 1.38, 0.24, 9.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.2.l', 'CXP', 5, 80.57, 17, 12.86, 42.09, 95.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CX', NULL, 4.14, 17, 0.32, 3.46, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 1, 1.13, 17, 1.23, 0.11, 10.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 2, 17.87, 17, 13.09, 3.18, 59.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 3, 2.55, 17, 1.94, 0.50, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 4, 22.79, 17, 15.53, 4.35, 65.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.a.4', 'CXP', 5, 55.67, 17, 13.72, 27.88, 80.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 17, 0.33, 3.37, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.44, 17, 0.47, 0.04, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 3, 30.84, 17, 12.74, 11.17, 61.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 4, 30.58, 17, 11.47, 12.28, 58.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.e', 'CXP', 5, 38.14, 17, 21.08, 8.49, 80.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CX', NULL, 2.77, 17, 0.45, 1.81, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 1, 23.42, 17, 16.19, 4.32, 67.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 2, 19.90, 17, 15.62, 3.02, 66.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 3, 19.75, 17, 12.76, 4.27, 57.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 4, 29.64, 17, 12.73, 10.35, 60.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.f', 'CXP', 5, 7.29, 17, 5.60, 1.34, 31.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CX', NULL, 3.78, 17, 0.14, 3.49, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 1, 1.88, 17, 1.97, 0.20, 15.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 2, 7.50, 17, 5.66, 1.42, 31.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 3, 21.09, 17, 12.59, 5.10, 57.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 4, 49.76, 17, 23.21, 12.15, 87.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.b.1.g', 'CXP', 5, 19.76, 17, 12.78, 4.27, 57.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CX', NULL, 4.05, 17, 0.28, 3.46, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 2, 9.39, 17, 6.11, 2.21, 32.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 3, 11.26, 17, 10.74, 1.28, 55.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 4, 43.91, 17, 24.27, 8.84, 86.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.1', 'CXP', 5, 35.44, 17, 21.15, 7.18, 79.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CX', NULL, 4.11, 17, 0.26, 3.57, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 1, 3.54, 17, 2.74, 0.66, 16.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 2, 5.85, 17, 5.32, 0.79, 32.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 3, 1.13, 17, 1.23, 0.11, 10.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 4, 55.23, 17, 21.72, 16.08, 88.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.c.2', 'CXP', 5, 34.25, 17, 21.03, 6.71, 79.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CX', NULL, 3.00, 17, 0.25, 2.47, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 1, 3.54, 17, 2.74, 0.66, 16.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 2, 44.05, 17, 12.93, 20.56, 70.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 3, 1.88, 17, 1.97, 0.20, 15.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 4, 50.16, 17, 12.39, 26.03, 74.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.1', 'CXP', 5, 0.37, 17, 0.41, 0.04, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CX', NULL, 3.24, 17, 0.36, 2.48, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 1, 1.88, 17, 1.97, 0.20, 15.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 2, 42.39, 17, 13.27, 18.87, 69.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 3, 19.80, 17, 12.86, 4.25, 57.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 4, 1.66, 17, 1.74, 0.17, 13.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.2', 'CXP', 5, 34.27, 17, 13.69, 12.57, 65.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CX', NULL, 1.21, 17, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 1, 79.80, 17, 12.70, 42.63, 95.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 2, 19.82, 17, 12.79, 4.30, 57.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 4, 0.37, 17, 0.41, 0.04, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CX', NULL, 2.02, 17, 0.64, 1.00, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 1, 74.05, 17, 16.19, 32.36, 94.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 4, 1.52, 17, 1.63, 0.15, 13.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.a', 'CXP', 5, 24.43, 17, 15.86, 4.97, 66.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CX', NULL, 4.32, 17, 0.47, 3.33, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 2, 20.98, 17, 15.24, 3.65, 65.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 3, 1.88, 17, 1.97, 0.20, 15.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 4, 1.57, 17, 1.38, 0.24, 9.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.b', 'CXP', 5, 75.57, 17, 15.86, 33.35, 95.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 17, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 1, 64.04, 17, 19.98, 22.06, 91.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 2, 32.41, 17, 19.43, 6.82, 75.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 3, 1.52, 17, 1.63, 0.15, 13.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 4, 0.37, 17, 0.41, 0.04, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.c', 'CXP', 5, 1.66, 17, 1.74, 0.17, 13.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.15, 17, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 1, 87.87, 17, 10.89, 45.39, 98.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 2, 10.63, 17, 10.56, 1.12, 55.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 4, 1.51, 17, 1.35, 0.22, 9.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.87, 17, 0.31, 1.21, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 1, 57.67, 17, 14.05, 28.69, 82.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 2, 19.75, 17, 16.16, 2.75, 68.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.44, 17, 0.47, 0.04, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 4, 22.15, 17, 12.38, 5.85, 56.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CX', NULL, 2.00, 17, 0.45, 1.04, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 1, 45.97, 17, 21.94, 11.56, 84.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 2, 7.74, 17, 5.67, 1.54, 31.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 3, 46.28, 17, 23.68, 10.27, 86.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CX', NULL, 3.66, 17, 0.25, 3.12, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 2, 1.66, 17, 1.74, 0.17, 13.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 3, 46.97, 17, 13.86, 21.40, 74.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 4, 34.98, 17, 12.63, 14.22, 63.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.a.3', 'CXP', 5, 16.39, 17, 14.99, 1.89, 66.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CX', NULL, 4.86, 17, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 3, 0.83, 17, 0.68, 0.14, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 4, 12.77, 17, 7.48, 3.41, 37.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.a', 'CXP', 5, 86.40, 17, 7.61, 61.68, 96.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CX', NULL, 3.35, 17, 0.43, 2.45, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 1, 5.40, 17, 5.27, 0.63, 33.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 2, 42.42, 17, 12.90, 19.38, 69.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 3, 1.13, 17, 1.23, 0.11, 10.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 4, 13.67, 17, 11.21, 2.07, 54.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.b', 'CXP', 5, 37.39, 17, 14.67, 13.66, 69.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CX', NULL, 3.16, 17, 0.28, 2.57, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 1, 19.00, 17, 12.93, 3.80, 58.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 2, 18.32, 17, 16.14, 2.23, 68.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 3, 16.83, 17, 15.04, 2.03, 66.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 4, 19.05, 17, 12.66, 3.96, 57.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.c', 'CXP', 5, 26.81, 17, 11.70, 9.38, 56.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CX', NULL, 4.85, 17, 0.12, 4.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 3, 2.33, 17, 2.08, 0.34, 14.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 4, 10.11, 17, 10.48, 0.97, 56.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.d', 'CXP', 5, 87.55, 17, 10.96, 45.49, 98.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CX', NULL, 3.83, 17, 0.43, 2.93, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 1, 1.66, 17, 1.74, 0.17, 13.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 2, 17.87, 17, 16.14, 2.07, 69.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 3, 8.19, 17, 5.22, 2.00, 28.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 4, 39.92, 17, 13.77, 16.44, 69.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.e', 'CXP', 5, 32.37, 17, 13.80, 11.18, 64.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CX', NULL, 2.74, 17, 0.87, 1.00, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 1, 49.95, 17, 23.27, 12.18, 87.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 2, 0.89, 17, 0.57, 0.23, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 3, 7.05, 17, 5.60, 1.23, 31.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 4, 9.74, 17, 10.41, 0.87, 57.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.b.1.f', 'CXP', 5, 32.37, 17, 20.93, 5.93, 78.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 17, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 1, 98.81, 17, 1.00, 93.23, 99.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 2, 1.19, 17, 1.00, 0.20, 6.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 17, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 1, 94.60, 17, 5.27, 66.25, 99.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 2, 5.40, 17, 5.27, 0.63, 33.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CX', NULL, 2.33, 16, 0.37, 1.53, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 1, 43.15, 16, 12.97, 19.74, 70.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 2, 17.78, 16, 12.60, 3.33, 57.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 3, 20.52, 16, 16.44, 2.93, 68.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.c', 'CXP', 5, 18.55, 16, 13.17, 3.43, 59.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CX', NULL, 3.93, 17, 0.54, 2.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 1, 14.51, 17, 14.74, 1.35, 67.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 2, 1.88, 17, 1.97, 0.20, 15.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 3, 2.48, 17, 1.97, 0.45, 12.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 4, 38.12, 17, 12.17, 17.11, 64.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.d', 'CXP', 5, 43.01, 17, 13.07, 19.60, 70.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CX', NULL, 4.49, 16, 0.34, 3.77, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 1, 2.29, 16, 2.10, 0.32, 14.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 3, 15.21, 16, 15.06, 1.47, 68.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 4, 11.46, 16, 6.72, 3.05, 34.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.e', 'CXP', 5, 71.04, 16, 17.55, 28.47, 93.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CX', NULL, 3.85, 17, 0.60, 2.57, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 1, 17.87, 17, 13.09, 3.18, 59.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 2, 5.79, 17, 4.53, 1.05, 26.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 3, 0.45, 17, 0.49, 0.05, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 4, 25.59, 17, 11.90, 8.38, 56.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.c.1.f', 'CXP', 5, 50.29, 17, 23.26, 12.34, 87.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CX', NULL, 1.89, 17, 0.27, 1.31, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 1, 34.40, 17, 13.62, 12.73, 65.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 2, 42.34, 17, 12.40, 20.01, 68.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 3, 23.26, 17, 16.31, 4.19, 67.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CX', NULL, 4.06, 17, 0.29, 3.44, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 3, 28.66, 17, 18.09, 5.80, 72.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 4, 36.49, 17, 12.87, 15.04, 65.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.b', 'CXP', 5, 34.86, 17, 13.60, 13.07, 65.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CX', NULL, 2.55, 17, 0.30, 1.91, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 1, 9.70, 17, 6.24, 2.32, 32.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 2, 57.55, 17, 12.84, 30.79, 80.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.37, 17, 0.41, 0.04, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 4, 32.37, 17, 13.80, 11.18, 64.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CX', NULL, 3.07, 17, 0.31, 2.41, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 2, 31.99, 17, 18.78, 7.02, 74.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 3, 28.83, 17, 11.59, 10.90, 57.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 4, 39.18, 17, 14.28, 15.32, 69.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CX', NULL, 2.57, 16, 0.46, 1.59, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 1, 18.17, 16, 16.40, 2.07, 69.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 2, 27.63, 16, 16.81, 5.98, 69.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 3, 33.68, 16, 13.92, 11.86, 65.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 4, 20.52, 16, 12.82, 4.61, 57.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CX', NULL, 2.51, 17, 0.62, 1.19, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 1, 21.40, 17, 16.20, 3.41, 67.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 2, 42.12, 17, 21.95, 9.74, 83.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 3, 18.24, 17, 13.02, 3.39, 58.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.37, 17, 0.41, 0.04, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.f', 'CXP', 5, 17.87, 17, 13.09, 3.18, 59.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.98, 17, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 4, 1.58, 17, 1.39, 0.24, 9.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.g', 'CXP', 5, 98.42, 17, 1.39, 90.34, 99.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CX', NULL, 3.24, 17, 0.38, 2.44, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 2, 33.45, 17, 19.35, 7.38, 76.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 3, 23.15, 17, 12.30, 6.50, 56.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 4, 28.89, 17, 11.58, 10.95, 57.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.h', 'CXP', 5, 14.51, 17, 14.74, 1.35, 67.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CX', NULL, 3.71, 17, 0.17, 3.35, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 2, 9.46, 17, 6.10, 2.26, 32.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 3, 27.98, 17, 12.86, 9.12, 60.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 4, 44.69, 17, 21.71, 11.15, 83.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.d.1.i', 'CXP', 5, 17.87, 17, 13.09, 3.18, 59.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 17, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 3, 0.45, 17, 0.49, 0.05, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.d', 'CXP', 5, 99.55, 17, 0.49, 95.66, 99.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CX', NULL, 3.14, 17, 0.42, 2.24, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 1, 20.65, 17, 16.08, 3.15, 67.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 2, 20.65, 17, 12.62, 4.84, 57.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 3, 2.26, 17, 2.06, 0.32, 14.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 4, 36.92, 17, 20.87, 8.05, 79.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.2.e.1.e', 'CXP', 5, 19.52, 17, 12.80, 4.14, 57.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CX', NULL, 4.07, 17, 0.50, 3.01, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 1, 2.03, 17, 1.83, 0.29, 12.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 2, 20.88, 17, 16.09, 3.24, 67.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 3, 7.05, 17, 5.60, 1.23, 31.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 4, 7.65, 17, 5.73, 1.46, 31.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.1', 'CXP', 5, 62.39, 17, 18.85, 23.21, 90.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.09, 17, 0.34, 3.36, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 2, 28.14, 17, 11.78, 10.23, 57.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 3, 0.37, 17, 0.41, 0.04, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 4, 5.74, 17, 4.52, 1.02, 26.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.a', 'CXP', 5, 65.75, 17, 11.46, 39.50, 84.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CX', NULL, 3.97, 17, 0.32, 3.29, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 1, 1.66, 17, 1.74, 0.17, 13.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 2, 26.86, 17, 11.74, 9.38, 56.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 4, 15.85, 17, 12.03, 2.71, 56.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.2.b', 'CXP', 5, 55.63, 17, 12.66, 29.72, 78.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CX', NULL, 4.28, 17, 0.17, 3.92, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 2, 2.11, 17, 1.86, 0.32, 12.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 3, 10.45, 17, 6.42, 2.66, 33.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 4, 44.51, 17, 12.75, 21.18, 70.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.a.4', 'CXP', 5, 42.92, 17, 12.80, 19.91, 69.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CX', NULL, 1.39, 17, 0.23, 1.00, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 1, 72.23, 17, 18.38, 27.15, 94.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 2, 20.28, 17, 15.67, 3.16, 66.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 3, 5.83, 17, 5.32, 0.79, 32.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.2', 'CXP', 5, 1.66, 17, 1.74, 0.17, 13.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CX', NULL, 4.93, 17, 0.04, 4.84, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 3, 1.13, 17, 1.23, 0.11, 10.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 4, 4.74, 17, 3.11, 1.14, 17.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.4', 'CXP', 5, 94.13, 17, 3.58, 80.23, 98.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CX', NULL, 3.65, 17, 0.38, 2.83, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 2, 18.51, 17, 15.29, 2.58, 66.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 3, 28.15, 17, 11.83, 10.19, 57.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 4, 23.64, 17, 12.19, 6.89, 56.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.7', 'CXP', 5, 29.70, 17, 19.18, 5.68, 74.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CX', NULL, 3.69, 17, 0.25, 3.15, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 2, 10.59, 17, 6.83, 2.50, 35.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 3, 21.88, 17, 15.92, 3.74, 66.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 4, 55.10, 17, 22.69, 14.94, 89.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.b.8', 'CXP', 5, 12.43, 17, 10.95, 1.65, 54.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CX', NULL, 3.24, 17, 0.15, 2.91, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 2, 8.57, 17, 5.96, 1.84, 31.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 3, 59.10, 17, 12.21, 33.12, 80.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 4, 32.33, 17, 12.59, 12.36, 61.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.c.1', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CX', NULL, 4.49, 17, 0.14, 4.20, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 2, 1.51, 17, 1.35, 0.22, 9.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 3, 0.89, 17, 0.57, 0.23, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 4, 44.86, 17, 12.80, 21.36, 70.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.1', 'CXP', 5, 52.75, 17, 12.96, 27.05, 77.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CX', NULL, 2.79, 17, 0.53, 1.68, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 1, 17.13, 17, 12.05, 3.31, 55.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 2, 36.17, 17, 26.09, 4.91, 86.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 3, 16.39, 17, 14.99, 1.89, 66.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 4, 10.79, 17, 10.54, 1.17, 55.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.3', 'CXP', 5, 19.52, 17, 16.16, 2.67, 68.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.4', 'CT', NULL, 1.22, 17, 0.16, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.4', 'CTP', 1, 77.55, 17, 15.96, 33.10, 96.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.4', 'CTP', 2, 22.45, 17, 15.96, 3.98, 66.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.8', 'CT', NULL, 2.38, 17, 0.21, 1.93, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.8', 'CTP', 2, 62.23, 17, 21.04, 19.81, 91.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '4.C.3.d.8', 'CTP', 3, 37.77, 17, 21.04, 8.34, 80.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.33, 26, 0.26, 1.00, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 1, 88.39, 26, 7.08, 64.76, 96.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 2, 4.65, 26, 3.57, 0.92, 20.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.c', 'CXP', 5, 6.97, 26, 6.43, 0.96, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CX', NULL, 1.69, 26, 0.28, 1.11, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 1, 68.40, 26, 13.65, 37.10, 88.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 2, 8.16, 26, 6.59, 1.43, 35.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 3, 11.74, 26, 8.72, 2.30, 42.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 4, 9.83, 26, 6.66, 2.27, 33.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.f', 'CXP', 5, 1.85, 26, 1.64, 0.30, 10.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CX', NULL, 1.03, 26, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 1, 98.15, 26, 1.63, 89.29, 99.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 2, 1.48, 26, 1.55, 0.17, 11.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.h', 'CXP', 5, 0.36, 26, 0.38, 0.04, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CX', NULL, 1.72, 26, 0.26, 1.19, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 1, 63.35, 26, 11.43, 38.53, 82.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 2, 11.49, 26, 8.51, 2.26, 42.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 3, 14.50, 26, 10.08, 3.08, 47.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 4, 10.66, 26, 6.98, 2.57, 35.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.26, 26, 0.36, 3.53, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 1, 11.28, 26, 8.59, 2.12, 42.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 2, 1.18, 26, 0.97, 0.21, 6.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 3, 10.00, 26, 9.58, 1.23, 49.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 4, 5.18, 26, 3.59, 1.19, 19.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.2.l', 'CXP', 5, 72.36, 26, 11.65, 44.08, 89.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CX', NULL, 3.71, 26, 0.24, 3.21, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 1, 10.00, 26, 8.75, 1.48, 45.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 2, 17.91, 26, 9.05, 5.79, 43.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 3, 8.45, 26, 6.57, 1.58, 34.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 4, 18.83, 26, 10.93, 5.05, 50.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.a.4', 'CXP', 5, 44.81, 26, 10.60, 25.14, 66.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 26, 0.32, 3.31, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 1, 13.65, 26, 8.57, 3.41, 41.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 2, 0.72, 26, 0.79, 0.08, 6.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 3, 13.55, 26, 8.50, 3.40, 41.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 4, 20.73, 26, 11.39, 5.91, 52.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.e', 'CXP', 5, 51.35, 26, 15.40, 22.87, 78.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CX', NULL, 1.65, 26, 0.26, 1.11, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 1, 72.04, 26, 9.59, 49.13, 87.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 2, 11.20, 26, 8.62, 2.07, 42.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 3, 5.76, 26, 3.86, 1.39, 20.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 4, 2.06, 26, 1.68, 0.38, 10.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.f', 'CXP', 5, 8.94, 26, 6.57, 1.83, 34.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CX', NULL, 2.67, 26, 0.40, 1.84, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 1, 37.35, 26, 15.46, 13.26, 69.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 2, 19.35, 26, 9.80, 6.17, 46.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 3, 0.57, 26, 0.60, 0.06, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 4, 23.92, 26, 11.73, 7.69, 54.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.b.1.g', 'CXP', 5, 18.81, 26, 8.69, 6.69, 42.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CX', NULL, 3.71, 25, 0.30, 3.10, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 1, 2.93, 25, 1.98, 0.71, 11.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 2, 21.42, 25, 12.39, 5.63, 55.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 3, 11.92, 25, 9.12, 2.21, 44.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 4, 29.29, 25, 11.69, 11.44, 57.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.1', 'CXP', 5, 34.44, 25, 9.35, 18.27, 55.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CX', NULL, 2.46, 26, 0.23, 1.97, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 1, 34.19, 26, 7.78, 20.31, 51.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 2, 21.99, 26, 9.33, 8.42, 46.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 3, 20.16, 26, 11.16, 5.71, 51.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 4, 11.39, 26, 8.72, 2.12, 43.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.c.2', 'CXP', 5, 12.26, 26, 7.19, 3.41, 35.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CX', NULL, 1.99, 26, 0.35, 1.27, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 1, 53.24, 26, 16.64, 22.32, 81.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 2, 14.45, 26, 7.38, 4.71, 36.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 3, 18.85, 26, 11.00, 5.02, 50.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 4, 6.97, 26, 6.43, 0.96, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.1', 'CXP', 5, 6.50, 26, 4.50, 1.49, 24.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CX', NULL, 2.16, 26, 0.29, 1.56, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 1, 41.75, 26, 14.07, 17.88, 70.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 2, 23.11, 26, 11.47, 7.37, 53.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 3, 16.34, 26, 8.85, 4.90, 42.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 4, 15.46, 26, 8.31, 4.71, 40.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.2', 'CXP', 5, 3.33, 26, 3.31, 0.41, 22.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CX', NULL, 1.29, 26, 0.20, 1.00, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 1, 88.50, 26, 7.17, 64.32, 97.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 2, 1.20, 26, 1.31, 0.12, 10.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 3, 3.33, 26, 3.31, 0.41, 22.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 4, 6.97, 26, 6.43, 0.96, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CX', NULL, 4.78, 26, 0.12, 4.54, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 1, 1.51, 26, 0.99, 0.38, 5.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 2, 1.48, 26, 1.55, 0.17, 11.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 4, 11.17, 26, 9.67, 1.66, 48.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.a', 'CXP', 5, 85.84, 26, 9.89, 53.16, 97.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.49, 26, 0.33, 1.00, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 1, 81.91, 26, 12.96, 42.76, 96.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 2, 6.97, 26, 6.43, 0.96, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 4, 2.65, 26, 1.99, 0.55, 11.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.b', 'CXP', 5, 8.47, 26, 6.48, 1.63, 34.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 26, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 1, 88.64, 26, 6.79, 66.06, 96.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 2, 9.02, 26, 6.59, 1.86, 34.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.36, 26, 0.38, 0.04, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 4, 1.98, 26, 1.56, 0.38, 9.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 26, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 1, 96.78, 26, 2.10, 88.26, 99.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 3, 1.48, 26, 1.55, 0.17, 11.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 4, 1.74, 26, 1.37, 0.34, 8.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.29, 26, 0.26, 1.00, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 1, 91.55, 26, 6.57, 65.31, 98.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 2, 1.48, 26, 1.55, 0.17, 11.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.e', 'CXP', 5, 6.97, 26, 6.43, 0.96, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.12, 26, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 1, 90.04, 26, 6.63, 66.34, 97.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 2, 8.81, 26, 6.58, 1.76, 34.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 4, 1.14, 26, 0.87, 0.24, 5.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CX', NULL, 3.78, 26, 0.24, 3.29, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 2, 3.33, 26, 3.31, 0.41, 22.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 3, 38.17, 26, 15.49, 13.77, 70.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 4, 35.83, 26, 15.93, 11.82, 69.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.a.3', 'CXP', 5, 22.67, 26, 11.55, 7.02, 53.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CX', NULL, 3.49, 26, 0.32, 2.82, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 1, 27.47, 26, 9.17, 12.80, 49.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 2, 0.36, 26, 0.38, 0.04, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 3, 6.97, 26, 6.43, 0.96, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 4, 25.95, 26, 11.35, 9.41, 54.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.a', 'CXP', 5, 39.25, 26, 12.08, 18.54, 64.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CX', NULL, 2.20, 26, 0.41, 1.36, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 1, 43.94, 26, 15.61, 17.52, 74.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 2, 27.49, 26, 9.09, 12.91, 49.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 3, 2.36, 26, 1.90, 0.44, 11.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 4, 17.54, 26, 10.84, 4.35, 49.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.b', 'CXP', 5, 8.67, 26, 6.18, 1.87, 32.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CX', NULL, 3.00, 26, 0.40, 2.17, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 1, 33.78, 26, 10.01, 16.87, 56.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 2, 7.33, 26, 6.44, 1.11, 35.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 3, 10.00, 26, 8.75, 1.48, 45.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 4, 22.66, 26, 11.33, 7.18, 52.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.c', 'CXP', 5, 26.22, 26, 13.30, 7.94, 59.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CX', NULL, 3.52, 26, 0.29, 2.92, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 1, 26.66, 26, 9.25, 12.07, 49.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 2, 3.16, 26, 3.15, 0.39, 21.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 3, 7.78, 26, 6.47, 1.30, 35.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 4, 16.46, 26, 10.35, 4.02, 48.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.d', 'CXP', 5, 45.93, 26, 8.24, 30.03, 62.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.89, 26, 0.38, 1.10, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 1, 60.73, 26, 16.24, 27.55, 86.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 2, 15.02, 26, 12.91, 2.15, 58.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 3, 3.22, 26, 2.10, 0.83, 11.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 4, 16.50, 26, 10.29, 4.07, 47.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.e', 'CXP', 5, 4.53, 26, 3.66, 0.82, 21.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.31, 26, 0.29, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 1, 88.51, 26, 9.71, 51.87, 98.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 2, 1.48, 26, 1.55, 0.17, 11.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 4, 10.00, 26, 9.58, 1.23, 49.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 26, 0.29, 1.00, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 1, 90.00, 26, 9.58, 50.13, 98.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 4, 10.00, 26, 9.58, 1.23, 49.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.42, 26, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 1, 72.84, 26, 12.89, 41.20, 91.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 2, 19.03, 26, 8.85, 6.72, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 3, 1.17, 26, 1.22, 0.13, 9.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 4, 6.97, 26, 6.43, 0.96, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CX', NULL, 2.77, 26, 0.30, 2.15, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 1, 48.65, 26, 9.47, 30.27, 67.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 2, 3.70, 26, 3.35, 0.55, 21.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 3, 1.20, 26, 1.31, 0.12, 10.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 4, 15.22, 26, 10.13, 3.44, 47.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.d', 'CXP', 5, 31.23, 26, 8.43, 16.83, 50.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CX', NULL, 3.06, 26, 0.66, 1.70, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 1, 43.03, 26, 15.62, 16.89, 73.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 3, 10.00, 26, 8.53, 1.56, 43.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 4, 2.34, 26, 1.65, 0.54, 9.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.e', 'CXP', 5, 44.62, 26, 18.13, 15.10, 78.50, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CX', NULL, 3.51, 26, 0.46, 2.57, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 1, 10.90, 26, 7.16, 2.61, 35.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 2, 30.01, 26, 16.30, 7.98, 67.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 3, 2.01, 26, 1.66, 0.36, 10.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 4, 11.30, 26, 9.69, 1.71, 48.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.c.1.f', 'CXP', 5, 45.77, 26, 15.05, 19.49, 74.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CX', NULL, 2.52, 26, 0.59, 1.31, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 1, 45.31, 26, 12.78, 22.27, 70.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 2, 10.32, 26, 6.73, 2.51, 33.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 3, 17.31, 26, 8.63, 5.70, 42.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 4, 1.09, 26, 0.92, 0.19, 6.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.a', 'CXP', 5, 25.98, 26, 16.89, 5.44, 68.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CX', NULL, 3.57, 26, 0.61, 2.31, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 1, 22.57, 26, 17.18, 3.70, 68.84, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 2, 5.22, 26, 3.11, 1.48, 16.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 3, 17.31, 26, 8.63, 5.70, 42.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 4, 2.63, 26, 1.80, 0.63, 10.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.b', 'CXP', 5, 52.27, 26, 14.73, 24.51, 78.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 26, 0.09, 1.06, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 1, 75.21, 26, 8.92, 53.11, 89.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 2, 24.79, 26, 8.92, 10.96, 46.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.87, 26, 0.26, 1.34, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 1, 34.01, 26, 17.87, 9.09, 72.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 2, 54.77, 26, 16.58, 23.38, 82.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 3, 1.17, 26, 1.22, 0.13, 9.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 4, 10.05, 26, 6.36, 2.56, 32.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 26, 0.36, 1.27, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 1, 40.18, 26, 16.50, 14.04, 73.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 2, 42.85, 26, 15.71, 16.67, 73.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 4, 10.00, 26, 9.58, 1.23, 49.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.e', 'CXP', 5, 6.97, 26, 6.43, 0.96, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.94, 26, 0.27, 1.38, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 1, 49.94, 26, 10.58, 29.45, 70.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 2, 23.08, 26, 8.81, 9.75, 45.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 3, 10.00, 26, 9.58, 1.23, 49.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 4, 16.97, 26, 9.55, 4.82, 45.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CX', NULL, 4.71, 25, 0.18, 4.34, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 1, 0.76, 25, 0.83, 0.08, 6.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 2, 0.76, 25, 0.84, 0.08, 6.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 3, 0.38, 25, 0.41, 0.04, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 4, 22.71, 25, 17.75, 3.51, 70.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.g', 'CXP', 5, 75.39, 25, 17.70, 29.95, 95.64, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CX', NULL, 2.86, 26, 0.44, 1.94, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 1, 14.69, 26, 8.48, 4.10, 40.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 2, 43.57, 26, 14.69, 18.41, 72.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 3, 2.06, 26, 1.68, 0.38, 10.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 4, 20.88, 26, 11.03, 6.25, 51.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.h', 'CXP', 5, 18.80, 26, 8.64, 6.73, 42.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CX', NULL, 4.47, 26, 0.19, 4.09, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 1, 0.72, 26, 0.79, 0.07, 6.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 2, 3.33, 26, 3.31, 0.41, 22.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 3, 11.85, 26, 8.49, 2.46, 41.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 4, 16.15, 26, 10.74, 3.63, 49.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.d.1.i', 'CXP', 5, 67.94, 26, 11.66, 41.30, 86.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CX', NULL, 4.93, 26, 0.06, 4.81, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 1, 1.20, 26, 1.31, 0.12, 10.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 4, 2.30, 26, 1.61, 0.54, 9.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.d', 'CXP', 5, 96.50, 26, 2.26, 87.39, 99.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.93, 26, 0.41, 1.09, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 1, 66.68, 26, 11.45, 40.92, 85.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 2, 7.33, 26, 6.44, 1.11, 35.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 3, 2.65, 26, 1.99, 0.55, 11.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 4, 13.34, 26, 8.90, 3.06, 42.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.2.e.1.e', 'CXP', 5, 10.00, 26, 9.58, 1.23, 49.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CX', NULL, 3.15, 25, 0.53, 2.05, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 1, 22.61, 25, 9.39, 8.80, 46.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 2, 17.21, 25, 8.87, 5.44, 42.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 3, 20.25, 25, 11.06, 5.82, 51.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 4, 2.22, 25, 1.83, 0.39, 11.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.1', 'CXP', 5, 37.71, 25, 15.75, 13.17, 70.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CX', NULL, 3.70, 25, 0.38, 2.92, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 1, 14.14, 25, 8.92, 3.49, 42.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 2, 2.22, 25, 1.78, 0.42, 11.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 3, 26.18, 25, 11.77, 9.17, 55.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 4, 14.07, 25, 9.31, 3.23, 44.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.a', 'CXP', 5, 43.38, 25, 15.40, 17.36, 73.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CX', NULL, 3.85, 25, 0.40, 3.03, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 1, 14.14, 25, 8.92, 3.49, 42.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 3, 21.95, 25, 11.60, 6.50, 53.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 4, 14.59, 25, 9.16, 3.61, 43.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.2.b', 'CXP', 5, 49.32, 25, 16.31, 20.19, 78.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CX', NULL, 3.36, 26, 0.31, 2.73, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 1, 22.73, 26, 11.54, 7.07, 53.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 3, 27.91, 26, 9.70, 12.55, 51.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 4, 16.78, 26, 11.25, 3.70, 51.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.a.4', 'CXP', 5, 32.58, 26, 8.27, 18.20, 51.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CX', NULL, 2.69, 26, 0.38, 1.90, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 1, 20.73, 26, 9.29, 7.54, 45.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 2, 25.33, 26, 11.49, 8.85, 54.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 3, 24.27, 26, 12.37, 7.42, 56.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 4, 23.34, 26, 17.33, 3.98, 69.12, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.2', 'CXP', 5, 6.33, 26, 6.31, 0.75, 37.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CX', NULL, 4.73, 26, 0.12, 4.47, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 3, 2.00, 26, 1.61, 0.37, 10.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 4, 23.49, 26, 11.44, 7.65, 53.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.4', 'CXP', 5, 74.51, 26, 11.70, 45.11, 91.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CX', NULL, 3.70, 25, 0.44, 2.80, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 1, 24.73, 25, 12.20, 7.83, 55.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 2, 0.80, 25, 0.87, 0.08, 7.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 3, 3.31, 25, 2.52, 0.67, 14.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 4, 22.00, 25, 11.81, 6.38, 53.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.7', 'CXP', 5, 49.16, 25, 12.04, 26.35, 72.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CX', NULL, 2.63, 25, 0.35, 1.90, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 1, 43.73, 25, 12.34, 21.62, 68.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 2, 7.22, 25, 4.88, 1.70, 25.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 3, 5.35, 25, 4.05, 1.07, 22.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 4, 29.37, 25, 13.88, 9.46, 62.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.b.8', 'CXP', 5, 14.34, 25, 7.30, 4.68, 36.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CX', NULL, 2.72, 26, 0.23, 2.25, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 1, 23.50, 26, 9.03, 9.84, 46.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 2, 13.13, 26, 7.02, 4.08, 34.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 3, 39.98, 26, 14.71, 15.86, 70.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 4, 15.14, 26, 10.12, 3.41, 47.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.c.1', 'CXP', 5, 8.24, 26, 6.59, 1.47, 35.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CX', NULL, 3.82, 26, 0.32, 3.15, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 1, 11.28, 26, 8.59, 2.12, 42.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 2, 6.97, 26, 6.43, 0.96, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 3, 13.17, 26, 8.59, 3.12, 41.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 4, 25.90, 26, 8.85, 11.91, 47.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.1', 'CXP', 5, 42.68, 26, 11.56, 21.97, 66.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CX', NULL, 3.20, 26, 0.62, 1.92, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 1, 36.40, 26, 15.87, 12.24, 70.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 2, 2.06, 26, 1.68, 0.38, 10.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 3, 1.29, 26, 1.06, 0.24, 6.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 4, 25.81, 26, 11.82, 8.89, 55.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.3', 'CXP', 5, 34.44, 26, 17.87, 9.33, 72.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.4', 'CT', NULL, 1.14, 26, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.4', 'CTP', 1, 86.11, 26, 7.32, 63.72, 95.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.4', 'CTP', 2, 13.89, 26, 7.32, 4.37, 36.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.8', 'CT', NULL, 2.47, 26, 0.15, 2.16, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.8', 'CTP', 2, 53.46, 26, 14.89, 25.09, 79.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '4.C.3.d.8', 'CTP', 3, 46.54, 26, 14.89, 20.25, 74.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CX', NULL, 2.32, 19, 0.30, 1.69, 2.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 1, 40.44, 19, 17.05, 13.30, 75.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 2, 3.05, 19, 2.39, 0.57, 14.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 3, 40.56, 19, 26.99, 6.10, 87.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 4, 15.95, 19, 12.98, 2.42, 59.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CX', NULL, 1.39, 19, 0.26, 1.00, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 1, 81.45, 19, 12.32, 44.19, 96.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 2, 4.53, 19, 4.83, 0.45, 33.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 3, 8.94, 19, 8.74, 1.02, 48.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 4, 3.79, 19, 3.59, 0.49, 23.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.f', 'CXP', 5, 1.28, 19, 1.48, 0.11, 13.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CX', NULL, 1.47, 20, 0.20, 1.05, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 1, 73.79, 20, 13.08, 40.61, 92.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 2, 18.26, 20, 13.53, 3.24, 59.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 4, 3.14, 20, 3.37, 0.32, 24.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.h', 'CXP', 5, 4.81, 20, 3.65, 0.94, 21.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CX', NULL, 2.07, 18, 0.19, 1.67, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 1, 52.52, 18, 5.94, 40.09, 64.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 2, 8.88, 18, 6.13, 1.93, 32.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 3, 19.98, 18, 13.69, 3.94, 60.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 4, 16.04, 18, 13.05, 2.42, 59.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.j', 'CXP', 5, 2.58, 18, 2.87, 0.24, 22.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.22, 19, 0.21, 3.78, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 1, 4.15, 19, 3.58, 0.65, 22.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 2, 2.52, 19, 2.79, 0.24, 21.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 3, 16.92, 19, 12.71, 2.96, 57.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 4, 19.54, 19, 13.43, 3.88, 59.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.2.l', 'CXP', 5, 56.88, 19, 6.10, 43.89, 68.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CX', NULL, 4.26, 19, 0.23, 3.78, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 1, 2.52, 19, 2.79, 0.24, 21.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 2, 9.50, 19, 8.72, 1.23, 46.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 4, 35.20, 19, 8.32, 20.15, 53.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.a.4', 'CXP', 5, 52.78, 19, 5.05, 42.20, 63.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.27, 20, 0.28, 3.69, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 1, 4.12, 20, 3.55, 0.65, 22.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 3, 18.26, 20, 13.53, 3.24, 59.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 4, 19.51, 20, 12.48, 4.39, 56.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.e', 'CXP', 5, 58.10, 20, 15.39, 26.96, 83.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CX', NULL, 2.12, 18, 0.33, 1.44, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 1, 62.06, 18, 7.65, 45.19, 76.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 3, 18.82, 18, 13.85, 3.31, 61.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 4, 1.79, 18, 1.95, 0.17, 15.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.f', 'CXP', 5, 17.34, 18, 13.00, 3.00, 58.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.10, 19, 0.41, 2.24, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 1, 15.66, 19, 12.76, 2.38, 58.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 2, 18.12, 19, 11.92, 3.93, 54.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 3, 27.49, 19, 13.04, 8.75, 59.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 4, 18.06, 19, 12.79, 3.47, 57.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.b.1.g', 'CXP', 5, 20.67, 19, 13.34, 4.51, 59.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CX', NULL, 3.16, 19, 0.26, 2.60, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 1, 9.87, 19, 8.86, 1.34, 46.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 2, 27.51, 19, 13.59, 8.31, 61.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 3, 22.01, 19, 13.12, 5.36, 58.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 4, 18.36, 19, 13.59, 3.24, 60.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.1', 'CXP', 5, 22.24, 19, 12.92, 5.62, 57.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CX', NULL, 2.87, 19, 0.55, 1.72, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 1, 27.72, 19, 14.55, 7.70, 63.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 2, 7.47, 19, 5.31, 1.58, 28.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 3, 37.67, 19, 7.20, 24.08, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 4, 4.23, 19, 3.39, 0.76, 20.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.c.2', 'CXP', 5, 22.91, 19, 13.16, 5.85, 58.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CX', NULL, 2.65, 18, 0.68, 1.23, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 1, 30.88, 18, 15.06, 9.15, 66.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 2, 22.18, 18, 13.09, 5.44, 58.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 3, 19.40, 18, 13.76, 3.62, 60.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 4, 5.76, 18, 5.30, 0.78, 32.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.1', 'CXP', 5, 21.78, 18, 13.51, 4.97, 59.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CX', NULL, 2.90, 20, 0.78, 1.27, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 1, 31.15, 20, 14.69, 9.74, 65.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 2, 20.29, 20, 12.74, 4.67, 56.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 3, 2.30, 20, 2.06, 0.34, 13.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 4, 19.45, 20, 13.37, 3.89, 59.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.2', 'CXP', 5, 26.81, 20, 13.14, 8.28, 59.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CX', NULL, 1.41, 19, 0.27, 1.00, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 1, 79.10, 19, 13.45, 40.67, 95.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 2, 0.57, 19, 0.63, 0.06, 5.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 3, 20.33, 19, 13.52, 4.23, 59.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CX', NULL, 3.47, 19, 0.28, 2.87, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 1, 38.28, 19, 7.07, 24.85, 53.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.a', 'CXP', 5, 61.72, 19, 7.07, 46.23, 75.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CX', NULL, 1.64, 19, 0.51, 1.00, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 1, 83.78, 19, 12.73, 41.90, 97.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 3, 0.56, 19, 0.62, 0.06, 5.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.b', 'CXP', 5, 15.66, 19, 12.76, 2.38, 58.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 20, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 1, 98.75, 20, 1.43, 87.45, 99.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 3, 1.25, 20, 1.43, 0.11, 12.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 20, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 1, 97.50, 20, 2.77, 78.31, 99.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 2, 2.50, 20, 2.77, 0.24, 21.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CX', NULL, 3.95, 19, 0.27, 3.38, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 1, 1.28, 19, 1.48, 0.11, 13.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 2, 2.56, 19, 2.85, 0.24, 22.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 3, 18.34, 19, 12.92, 3.53, 57.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 4, 55.72, 19, 5.48, 44.11, 66.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.a.3', 'CXP', 5, 22.10, 19, 13.42, 5.23, 59.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CX', NULL, 2.69, 20, 0.45, 1.76, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 1, 34.46, 20, 8.59, 19.17, 53.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 2, 25.36, 20, 13.14, 7.36, 59.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 3, 4.99, 20, 4.80, 0.63, 30.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 4, 7.08, 20, 5.03, 1.51, 27.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.a', 'CXP', 5, 28.12, 20, 13.78, 8.58, 61.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CX', NULL, 1.32, 18, 0.24, 1.00, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 1, 83.90, 18, 11.60, 45.98, 96.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 2, 3.43, 18, 3.00, 0.52, 19.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 3, 9.02, 18, 9.63, 0.83, 54.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 4, 3.65, 18, 3.48, 0.47, 23.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CX', NULL, 1.47, 19, 0.38, 1.00, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 1, 86.71, 19, 9.92, 51.67, 97.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 2, 1.74, 19, 1.90, 0.17, 15.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 4, 0.56, 19, 0.62, 0.06, 5.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.c', 'CXP', 5, 10.98, 19, 9.17, 1.69, 46.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CX', NULL, 3.35, 20, 0.25, 2.83, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 1, 39.35, 20, 6.78, 26.37, 54.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 3, 1.25, 20, 1.43, 0.11, 12.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 4, 5.36, 20, 3.96, 1.09, 22.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.d', 'CXP', 5, 54.03, 20, 5.97, 41.54, 66.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CX', NULL, 2.62, 20, 0.25, 2.09, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 1, 51.24, 20, 5.91, 39.05, 63.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 2, 1.82, 20, 1.67, 0.26, 11.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 3, 4.43, 20, 4.70, 0.45, 32.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 4, 18.82, 20, 13.45, 3.54, 59.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.e', 'CXP', 5, 23.70, 20, 13.86, 5.88, 60.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.81, 20, 0.50, 1.00, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 1, 75.05, 20, 13.93, 38.80, 93.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 2, 1.25, 20, 1.43, 0.11, 12.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 3, 7.57, 20, 8.20, 0.70, 48.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.b.1.f', 'CXP', 5, 16.13, 20, 12.67, 2.64, 57.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 20, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 1, 89.30, 20, 9.29, 52.18, 98.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 2, 7.57, 20, 8.20, 0.70, 48.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 3, 3.14, 20, 3.37, 0.32, 24.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.15, 20, 0.16, 1.00, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 1, 92.43, 20, 8.20, 51.25, 99.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 3, 7.57, 20, 8.20, 0.70, 48.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CX', NULL, 3.05, 20, 0.23, 2.58, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 1, 47.13, 20, 5.88, 35.23, 59.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 3, 1.12, 20, 0.92, 0.20, 6.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 4, 4.30, 20, 3.85, 0.63, 24.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.d', 'CXP', 5, 47.45, 20, 6.01, 35.28, 59.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CX', NULL, 3.47, 20, 0.56, 2.29, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 1, 33.18, 20, 13.61, 12.08, 64.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 2, 3.14, 20, 3.37, 0.32, 24.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 3, 4.99, 20, 4.80, 0.63, 30.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 4, 1.17, 20, 1.34, 0.10, 11.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.e', 'CXP', 5, 57.53, 20, 14.97, 27.31, 83.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CX', NULL, 2.82, 20, 1.01, 1.00, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 1, 46.07, 20, 25.77, 8.88, 88.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 2, 11.32, 20, 7.63, 2.53, 38.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.c.1.f', 'CXP', 5, 42.62, 20, 25.22, 7.90, 86.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CX', NULL, 3.30, 19, 0.67, 1.89, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 1, 10.03, 19, 8.98, 1.36, 47.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 2, 32.83, 19, 25.74, 4.04, 85.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 3, 4.89, 19, 3.73, 0.94, 21.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 4, 21.78, 19, 13.51, 5.00, 59.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.a', 'CXP', 5, 30.47, 19, 13.80, 10.03, 63.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CX', NULL, 2.99, 20, 0.53, 1.87, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 1, 3.13, 20, 2.97, 0.41, 20.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 2, 49.46, 20, 25.50, 10.37, 89.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 3, 19.12, 20, 12.72, 4.06, 56.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 4, 2.30, 20, 2.06, 0.34, 13.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.b', 'CXP', 5, 25.99, 20, 14.03, 7.09, 61.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 20, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 1, 91.87, 20, 8.31, 52.37, 99.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 2, 8.13, 20, 8.31, 0.85, 47.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.20, 20, 0.15, 1.89, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 1, 6.93, 20, 5.80, 1.12, 32.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 2, 69.18, 20, 13.17, 38.13, 89.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 3, 20.55, 20, 13.24, 4.52, 58.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 4, 3.35, 20, 2.69, 0.61, 16.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.82, 20, 0.26, 1.27, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 1, 37.99, 20, 14.25, 14.73, 68.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 2, 44.26, 20, 6.40, 31.57, 57.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 3, 15.57, 20, 12.70, 2.38, 58.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 4, 2.18, 20, 2.06, 0.29, 14.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.82, 19, 0.47, 1.00, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 1, 74.43, 19, 14.30, 37.51, 93.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 2, 0.58, 19, 0.63, 0.06, 5.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 3, 1.28, 19, 1.48, 0.11, 13.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 4, 15.95, 19, 12.98, 2.42, 59.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.f', 'CXP', 5, 7.75, 19, 8.43, 0.70, 50.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CX', NULL, 4.96, 20, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 2, 1.16, 20, 1.27, 0.12, 10.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 4, 0.63, 20, 0.69, 0.06, 6.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.g', 'CXP', 5, 98.21, 20, 1.52, 89.94, 99.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CX', NULL, 2.41, 20, 0.13, 2.14, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 1, 12.56, 20, 8.99, 2.53, 44.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 2, 39.75, 20, 7.09, 26.20, 55.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 3, 42.52, 20, 6.69, 29.44, 56.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 4, 4.60, 20, 3.36, 0.97, 19.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.h', 'CXP', 5, 0.56, 20, 0.61, 0.06, 5.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.66, 20, 0.32, 2.99, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 1, 20.00, 20, 13.35, 4.18, 58.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 2, 5.55, 20, 4.31, 1.04, 24.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 3, 18.59, 20, 12.71, 3.79, 56.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 4, 0.56, 20, 0.61, 0.06, 5.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.d.1.i', 'CXP', 5, 55.30, 20, 6.01, 42.66, 67.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CX', NULL, 4.96, 20, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 1, 0.63, 20, 0.69, 0.06, 6.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 4, 1.16, 20, 1.27, 0.12, 10.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.d', 'CXP', 5, 98.21, 20, 1.52, 89.94, 99.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CX', NULL, 2.31, 20, 0.59, 1.06, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 1, 63.28, 20, 16.17, 28.65, 88.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 2, 1.73, 20, 1.89, 0.17, 15.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 3, 1.17, 20, 1.34, 0.10, 11.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 4, 8.82, 20, 8.51, 1.05, 46.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.2.e.1.e', 'CXP', 5, 25.00, 20, 13.69, 6.74, 60.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CX', NULL, 2.84, 20, 0.32, 2.17, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 1, 31.62, 20, 13.32, 11.30, 62.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 2, 22.75, 20, 12.79, 6.03, 57.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 3, 1.73, 20, 1.58, 0.25, 10.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 4, 18.26, 20, 13.53, 3.24, 59.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.1', 'CXP', 5, 25.64, 20, 13.91, 6.97, 61.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CX', NULL, 3.31, 19, 0.23, 2.83, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.63, 19, 0.69, 0.06, 6.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 2, 40.86, 19, 6.45, 28.28, 54.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 3, 1.74, 19, 1.59, 0.25, 11.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 4, 40.77, 19, 6.34, 28.39, 54.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.a', 'CXP', 5, 16.00, 19, 11.24, 3.18, 52.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CX', NULL, 3.31, 19, 0.25, 2.79, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 1, 25.50, 19, 13.18, 7.38, 59.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 2, 20.82, 19, 12.84, 4.87, 57.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 3, 1.76, 19, 1.61, 0.25, 11.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 4, 1.14, 19, 0.94, 0.20, 6.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.2.b', 'CXP', 5, 50.77, 19, 5.91, 38.57, 62.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CX', NULL, 3.25, 20, 0.28, 2.66, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 1, 6.72, 20, 5.35, 1.19, 30.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 2, 21.39, 20, 13.12, 5.05, 58.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 3, 29.82, 20, 14.59, 8.99, 64.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 4, 24.11, 20, 12.92, 6.75, 58.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.a.4', 'CXP', 5, 17.96, 20, 12.72, 3.47, 57.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CX', NULL, 2.97, 17, 0.68, 1.53, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 1, 13.59, 17, 10.61, 2.26, 51.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 2, 40.72, 17, 27.72, 5.68, 88.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 3, 3.21, 17, 3.12, 0.39, 21.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 4, 20.18, 17, 13.21, 4.25, 59.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.2', 'CXP', 5, 22.29, 17, 13.67, 5.11, 60.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CX', NULL, 4.36, 20, 0.15, 4.04, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 3, 18.82, 20, 13.45, 3.54, 59.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 4, 26.55, 20, 14.10, 7.37, 62.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.4', 'CXP', 5, 54.63, 20, 6.09, 41.86, 66.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CX', NULL, 3.01, 17, 0.83, 1.25, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 1, 25.53, 17, 13.98, 6.73, 61.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 2, 23.77, 17, 13.86, 5.80, 61.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 3, 1.86, 17, 1.62, 0.29, 11.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 4, 21.38, 17, 13.58, 4.68, 60.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.7', 'CXP', 5, 27.46, 17, 15.23, 6.96, 65.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CX', NULL, 2.98, 17, 0.11, 2.74, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 1, 20.02, 17, 13.43, 4.06, 59.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 2, 32.36, 17, 14.84, 10.21, 66.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 3, 1.25, 17, 1.45, 0.10, 13.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 4, 22.60, 17, 13.91, 5.14, 61.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.b.8', 'CXP', 5, 23.77, 17, 13.72, 5.89, 60.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CX', NULL, 2.56, 20, 0.52, 1.48, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 1, 27.39, 20, 14.10, 7.88, 62.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 2, 37.49, 20, 7.26, 23.89, 53.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 3, 6.68, 20, 4.82, 1.40, 26.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 4, 8.44, 20, 6.27, 1.66, 33.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.c.1', 'CXP', 5, 20.00, 20, 13.35, 4.18, 58.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CX', NULL, 3.94, 18, 0.17, 3.58, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 2, 1.28, 18, 1.47, 0.11, 13.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 3, 35.77, 18, 8.29, 20.65, 54.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 4, 31.04, 18, 15.10, 9.23, 66.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.1', 'CXP', 5, 31.90, 18, 13.93, 10.80, 64.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CX', NULL, 2.78, 19, 0.68, 1.36, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 1, 30.32, 19, 14.21, 9.58, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 2, 19.91, 19, 13.62, 3.96, 59.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 3, 19.47, 19, 12.93, 4.10, 57.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 4, 1.77, 19, 1.52, 0.28, 10.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.3', 'CXP', 5, 28.54, 19, 14.35, 8.35, 63.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.4', 'CT', NULL, 1.62, 20, 0.39, 1.00, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.4', 'CTP', 1, 55.91, 20, 26.09, 12.16, 92.07, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.4', 'CTP', 2, 25.83, 20, 13.81, 7.15, 61.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.4', 'CTP', 3, 18.26, 20, 13.53, 3.24, 59.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.8', 'CT', NULL, 2.14, 19, 0.18, 1.76, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.8', 'CTP', 1, 10.12, 19, 9.13, 1.35, 48.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.8', 'CTP', 2, 66.23, 19, 14.45, 33.54, 88.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '4.C.3.d.8', 'CTP', 3, 23.65, 19, 13.57, 6.00, 60.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CX', NULL, 1.31, 38, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 1, 83.58, 38, 12.54, 44.41, 97.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 2, 2.33, 38, 1.89, 0.45, 11.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 3, 13.99, 38, 12.52, 1.94, 57.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 4, 0.09, 38, 0.10, 0.01, 0.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CX', NULL, 1.92, 37, 0.33, 1.26, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 1, 52.83, 37, 14.00, 26.39, 77.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 2, 18.96, 37, 8.29, 7.27, 41.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 3, 13.02, 37, 7.57, 3.72, 36.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 4, 13.38, 37, 8.14, 3.58, 39.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.f', 'CXP', 5, 1.81, 37, 1.68, 0.27, 11.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CX', NULL, 1.49, 38, 0.32, 1.00, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 1, 82.53, 38, 12.52, 44.84, 96.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 3, 6.88, 38, 6.26, 1.01, 34.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 4, 7.20, 38, 6.25, 1.15, 34.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.h', 'CXP', 5, 3.38, 38, 2.52, 0.73, 14.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CX', NULL, 1.62, 38, 0.18, 1.25, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 1, 62.45, 38, 9.12, 43.07, 78.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 2, 24.71, 38, 9.51, 10.43, 48.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 3, 7.02, 38, 6.26, 1.07, 34.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 4, 0.36, 38, 0.24, 0.09, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.j', 'CXP', 5, 5.46, 38, 4.19, 1.10, 23.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 38, 0.17, 4.13, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 1, 4.12, 38, 3.82, 0.60, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 2, 1.43, 38, 1.04, 0.32, 6.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 3, 6.30, 38, 4.23, 1.55, 22.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 4, 18.89, 38, 8.84, 6.75, 42.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.2.l', 'CXP', 5, 69.25, 38, 8.98, 48.94, 84.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CX', NULL, 3.46, 38, 0.33, 2.80, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 1, 10.70, 38, 7.55, 2.36, 37.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 2, 21.95, 38, 9.80, 8.10, 47.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 3, 11.69, 38, 6.96, 3.27, 34.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 4, 21.51, 38, 8.09, 9.40, 41.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.a.4', 'CXP', 5, 34.16, 38, 9.41, 18.17, 54.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 38, 0.21, 3.47, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 1, 0.48, 38, 0.50, 0.06, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 2, 1.04, 38, 0.92, 0.17, 6.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 3, 33.65, 38, 13.43, 13.04, 63.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 4, 37.81, 38, 8.85, 22.10, 56.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.e', 'CXP', 5, 27.01, 38, 8.85, 12.97, 47.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CX', NULL, 1.63, 36, 0.21, 1.21, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 1, 69.87, 36, 9.06, 49.19, 84.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 2, 4.87, 36, 3.00, 1.36, 15.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 3, 17.46, 36, 8.80, 5.77, 42.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 4, 7.73, 36, 6.60, 1.26, 35.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.f', 'CXP', 5, 0.08, 36, 0.08, 0.01, 0.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 36, 0.24, 2.56, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 1, 12.07, 36, 7.71, 3.04, 37.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 2, 16.50, 36, 7.99, 5.74, 39.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 3, 37.14, 36, 8.07, 22.65, 54.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 4, 24.16, 36, 9.54, 9.97, 47.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.b.1.g', 'CXP', 5, 10.14, 36, 6.60, 2.53, 32.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CX', NULL, 3.23, 37, 0.31, 2.59, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 1, 11.46, 37, 7.65, 2.73, 37.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 2, 20.32, 37, 9.53, 7.17, 45.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 3, 24.65, 37, 8.41, 11.55, 45.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 4, 21.15, 37, 9.26, 8.00, 45.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.1', 'CXP', 5, 22.43, 37, 9.80, 8.45, 47.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CX', NULL, 2.66, 37, 0.37, 1.92, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 1, 22.82, 37, 10.70, 7.94, 50.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 2, 24.34, 37, 12.70, 7.36, 56.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 3, 30.48, 37, 9.24, 15.33, 51.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 4, 8.67, 37, 5.96, 2.02, 30.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.c.2', 'CXP', 5, 13.69, 37, 7.67, 4.08, 37.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CX', NULL, 1.94, 37, 0.27, 1.40, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 1, 53.95, 37, 8.20, 37.50, 69.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 2, 21.95, 37, 9.28, 8.58, 45.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 3, 7.20, 37, 6.51, 1.07, 35.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 4, 9.46, 37, 7.77, 1.63, 39.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.1', 'CXP', 5, 7.43, 37, 6.41, 1.20, 34.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CX', NULL, 2.20, 37, 0.37, 1.45, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 1, 43.82, 37, 12.06, 22.41, 67.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 2, 20.38, 37, 9.50, 7.24, 45.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 3, 14.10, 37, 7.72, 4.31, 37.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 4, 15.09, 37, 7.79, 4.92, 37.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.2', 'CXP', 5, 6.61, 37, 5.75, 1.06, 31.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CX', NULL, 1.09, 37, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 1, 95.67, 37, 3.84, 77.14, 99.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 2, 0.15, 37, 0.15, 0.02, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 3, 3.84, 37, 3.81, 0.49, 24.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 4, 0.11, 37, 0.11, 0.01, 0.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.1.d.3', 'CXP', 5, 0.23, 37, 0.24, 0.03, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CX', NULL, 3.27, 35, 0.52, 2.21, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 1, 43.13, 35, 13.12, 20.37, 69.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 4, 0.24, 35, 0.19, 0.05, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.a', 'CXP', 5, 56.63, 35, 13.11, 30.61, 79.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CX', NULL, 2.37, 35, 0.53, 1.29, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 1, 61.61, 35, 12.96, 34.52, 83.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 2, 0.22, 35, 0.17, 0.04, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 3, 7.56, 35, 6.92, 1.08, 37.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 4, 0.35, 35, 0.24, 0.09, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.b', 'CXP', 5, 30.26, 35, 14.54, 9.67, 63.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 36, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 1, 99.35, 36, 0.38, 97.89, 99.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 2, 0.57, 36, 0.37, 0.15, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 4, 0.08, 36, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 36, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 1, 99.55, 36, 0.31, 98.20, 99.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 2, 0.26, 36, 0.20, 0.05, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 3, 0.19, 36, 0.15, 0.04, 0.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 36, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 1, 94.99, 36, 4.74, 71.52, 99.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 3, 4.57, 36, 4.70, 0.54, 29.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 4, 0.08, 36, 0.08, 0.01, 0.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.e', 'CXP', 5, 0.36, 36, 0.23, 0.09, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 36, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 1, 99.23, 36, 0.40, 97.83, 99.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 2, 0.36, 36, 0.24, 0.09, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 3, 0.25, 36, 0.19, 0.05, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 4, 0.08, 36, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.1.f', 'CXP', 5, 0.08, 36, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CX', NULL, 3.35, 38, 0.26, 2.81, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 1, 8.60, 38, 6.86, 1.58, 35.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 2, 10.41, 38, 6.32, 2.86, 31.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 3, 32.32, 38, 12.79, 12.74, 60.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 4, 34.98, 38, 10.23, 17.78, 57.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.a.3', 'CXP', 5, 13.69, 38, 7.87, 3.95, 37.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CX', NULL, 3.48, 38, 0.50, 2.47, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 1, 33.54, 38, 12.97, 13.44, 62.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 2, 1.14, 38, 0.94, 0.21, 5.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 3, 0.20, 38, 0.15, 0.04, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 4, 13.96, 38, 8.45, 3.76, 40.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.a', 'CXP', 5, 51.17, 38, 13.27, 26.33, 75.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CX', NULL, 2.26, 37, 0.38, 1.48, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 1, 51.53, 37, 13.93, 25.55, 76.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 2, 6.58, 37, 5.70, 1.06, 31.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 3, 18.72, 37, 8.08, 7.27, 40.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 4, 10.94, 37, 7.12, 2.72, 35.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.b', 'CXP', 5, 12.22, 37, 7.84, 3.07, 38.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CX', NULL, 1.71, 37, 0.34, 1.03, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 1, 76.18, 37, 9.71, 51.93, 90.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 2, 6.55, 37, 5.75, 1.03, 32.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 3, 0.11, 37, 0.11, 0.01, 0.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 4, 4.21, 37, 3.83, 0.64, 23.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.c', 'CXP', 5, 12.96, 37, 8.19, 3.30, 39.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CX', NULL, 3.55, 37, 0.31, 2.92, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 1, 22.61, 37, 8.10, 10.25, 42.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 2, 14.27, 37, 9.08, 3.56, 42.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 3, 0.20, 37, 0.16, 0.04, 0.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 4, 11.31, 37, 6.93, 3.05, 34.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.d', 'CXP', 5, 51.61, 37, 10.18, 31.82, 70.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CX', NULL, 2.12, 38, 0.40, 1.30, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 1, 57.45, 38, 13.10, 31.31, 79.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 2, 12.30, 38, 8.15, 2.94, 39.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 3, 7.51, 38, 6.02, 1.38, 31.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 4, 6.28, 38, 5.51, 0.99, 30.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.e', 'CXP', 5, 16.47, 38, 7.70, 5.96, 38.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 38, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 1, 90.34, 38, 6.75, 66.14, 97.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 2, 5.84, 38, 5.70, 0.76, 33.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 3, 0.14, 38, 0.15, 0.02, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 4, 3.68, 38, 3.65, 0.47, 23.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 38, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 1, 99.91, 38, 0.09, 99.29, 99.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.a', 'CXP', 5, 0.09, 38, 0.09, 0.01, 0.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 38, 0.15, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 1, 96.32, 38, 3.65, 76.48, 99.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.b', 'CXP', 5, 3.68, 38, 3.65, 0.47, 23.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 38, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 1, 99.67, 38, 0.25, 98.46, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 2, 0.33, 38, 0.25, 0.07, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CX', NULL, 2.03, 38, 0.35, 1.32, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 1, 69.22, 38, 9.88, 46.77, 85.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 2, 5.89, 38, 5.70, 0.77, 33.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 3, 1.01, 38, 0.92, 0.16, 6.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 4, 0.27, 38, 0.21, 0.06, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.d', 'CXP', 5, 23.61, 38, 8.87, 10.24, 45.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CX', NULL, 1.81, 38, 0.36, 1.08, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 1, 75.36, 38, 10.27, 49.93, 90.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 2, 5.87, 38, 5.70, 0.77, 33.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 4, 0.26, 38, 0.19, 0.06, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.e', 'CXP', 5, 18.50, 38, 8.87, 6.45, 42.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CX', NULL, 2.60, 38, 0.33, 1.92, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 1, 41.25, 38, 11.85, 20.68, 65.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 2, 12.66, 38, 7.77, 3.38, 37.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 3, 10.12, 38, 6.33, 2.68, 31.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 4, 17.18, 38, 8.91, 5.51, 42.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.c.1.f', 'CXP', 5, 18.78, 38, 7.77, 7.61, 39.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CX', NULL, 2.41, 37, 0.50, 1.39, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 1, 48.23, 37, 12.06, 25.92, 71.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 2, 14.89, 37, 7.80, 4.78, 37.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 3, 6.48, 37, 4.47, 1.53, 23.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 4, 8.47, 37, 6.26, 1.77, 32.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.a', 'CXP', 5, 21.92, 37, 13.33, 5.47, 57.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CX', NULL, 3.88, 38, 0.38, 3.11, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 1, 0.28, 38, 0.23, 0.05, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 2, 28.83, 38, 13.48, 9.66, 60.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 3, 6.20, 38, 4.26, 1.48, 22.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 4, 11.57, 38, 6.93, 3.21, 34.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.b', 'CXP', 5, 53.12, 38, 13.23, 27.86, 76.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, 38, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 1, 91.47, 38, 5.62, 71.39, 97.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 2, 4.86, 38, 4.45, 0.72, 26.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.c', 'CXP', 5, 3.68, 38, 3.65, 0.47, 23.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CX', NULL, 2.49, 38, 0.29, 1.91, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 1, 6.35, 38, 4.18, 1.60, 21.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 2, 65.80, 38, 13.69, 35.94, 86.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 3, 5.26, 38, 4.56, 0.86, 26.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 4, 17.35, 38, 12.44, 3.49, 54.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.d', 'CXP', 5, 5.24, 38, 3.96, 1.08, 21.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CX', NULL, 1.83, 38, 0.19, 1.44, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 1, 43.56, 38, 12.00, 22.31, 67.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 2, 44.28, 38, 13.90, 20.24, 71.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 3, 1.56, 38, 1.64, 0.18, 12.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 4, 6.92, 38, 6.26, 1.03, 34.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.e', 'CXP', 5, 3.68, 38, 3.65, 0.47, 23.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CX', NULL, 1.29, 37, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 1, 82.56, 37, 7.92, 60.81, 93.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 2, 13.60, 37, 7.82, 3.92, 37.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.f', 'CXP', 5, 3.84, 37, 3.81, 0.49, 24.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CX', NULL, 4.67, 38, 0.15, 4.37, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 1, 1.74, 38, 1.79, 0.21, 12.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 2, 1.89, 38, 1.89, 0.25, 13.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 3, 6.34, 38, 5.51, 1.02, 30.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 4, 7.46, 38, 6.01, 1.36, 32.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.g', 'CXP', 5, 82.56, 38, 8.18, 59.97, 93.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CX', NULL, 2.90, 37, 0.25, 2.38, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 1, 12.57, 37, 7.05, 3.77, 34.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 2, 40.44, 37, 10.47, 21.95, 62.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 3, 11.14, 37, 7.25, 2.76, 35.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 4, 16.49, 37, 9.26, 4.80, 43.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.h', 'CXP', 5, 19.36, 37, 9.59, 6.46, 45.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CX', NULL, 4.11, 37, 0.24, 3.62, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 1, 0.41, 37, 0.26, 0.11, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 2, 15.84, 37, 7.71, 5.51, 37.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 3, 8.93, 37, 5.96, 2.17, 30.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 4, 21.76, 37, 9.44, 8.29, 46.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.d.1.i', 'CXP', 5, 53.06, 37, 10.59, 32.31, 72.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CX', NULL, 4.11, 37, 0.38, 3.34, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 1, 20.96, 37, 9.50, 7.66, 45.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 2, 0.93, 37, 0.96, 0.11, 7.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 3, 0.84, 37, 0.49, 0.26, 2.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 4, 0.34, 37, 0.23, 0.09, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.d', 'CXP', 5, 76.93, 37, 9.53, 52.87, 90.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CX', NULL, 1.28, 37, 0.23, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 1, 92.57, 37, 5.81, 69.17, 98.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 2, 0.27, 37, 0.18, 0.07, 1.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 3, 0.15, 37, 0.16, 0.02, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 4, 0.26, 37, 0.17, 0.07, 1.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.2.e.1.e', 'CXP', 5, 6.75, 37, 5.84, 1.09, 32.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CX', NULL, 1.93, 38, 0.28, 1.37, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 1, 56.45, 38, 9.79, 36.64, 74.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 2, 15.20, 38, 8.61, 4.42, 40.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 3, 14.63, 38, 7.48, 4.84, 36.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 4, 6.86, 38, 6.26, 1.00, 34.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.1', 'CXP', 5, 6.86, 38, 6.68, 0.88, 37.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CX', NULL, 2.95, 38, 0.31, 2.32, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 1, 25.89, 38, 9.05, 11.84, 47.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 2, 18.29, 38, 8.06, 6.98, 40.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 3, 12.79, 38, 7.09, 3.89, 34.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 4, 20.54, 38, 9.78, 7.13, 46.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.a', 'CXP', 5, 22.48, 38, 11.54, 7.04, 52.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CX', NULL, 2.75, 37, 0.41, 1.92, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 1, 41.74, 37, 8.15, 26.64, 58.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 2, 12.34, 37, 7.62, 3.26, 37.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 3, 10.28, 37, 5.80, 3.10, 29.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 4, 0.19, 37, 0.15, 0.04, 0.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.2.b', 'CXP', 5, 35.46, 37, 12.36, 15.53, 62.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CX', NULL, 3.78, 38, 0.28, 3.22, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 1, 0.22, 38, 0.23, 0.03, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 2, 18.72, 38, 9.12, 6.40, 43.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 3, 15.48, 38, 7.30, 5.58, 36.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 4, 34.09, 38, 8.82, 18.92, 53.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.a.4', 'CXP', 5, 31.49, 38, 13.22, 11.72, 61.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CX', NULL, 1.47, 36, 0.20, 1.08, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 1, 73.22, 36, 8.97, 51.93, 87.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 2, 12.95, 36, 6.80, 4.19, 33.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 3, 7.01, 36, 6.28, 1.06, 34.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 4, 6.81, 36, 6.18, 1.00, 34.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CX', NULL, 4.11, 38, 0.25, 3.62, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 2, 11.10, 38, 8.06, 2.33, 39.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 3, 9.79, 38, 5.54, 2.96, 27.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 4, 35.80, 38, 8.37, 21.06, 53.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.4', 'CXP', 5, 43.31, 38, 10.95, 23.63, 65.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CX', NULL, 2.73, 37, 0.44, 1.85, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 1, 34.95, 37, 11.63, 16.00, 60.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 2, 5.93, 37, 4.89, 1.05, 27.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 3, 24.41, 37, 9.85, 9.86, 48.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 4, 20.21, 37, 12.26, 5.14, 54.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.7', 'CXP', 5, 14.50, 37, 9.19, 3.63, 43.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CX', NULL, 3.69, 38, 0.15, 3.38, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 1, 4.63, 38, 4.44, 0.63, 27.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 2, 0.87, 38, 0.90, 0.11, 6.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 3, 22.99, 38, 7.97, 10.71, 42.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 4, 64.32, 38, 12.51, 37.39, 84.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.b.8', 'CXP', 5, 7.19, 38, 6.25, 1.15, 34.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CX', NULL, 2.84, 36, 0.29, 2.26, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 1, 24.50, 36, 9.91, 9.86, 49.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 2, 10.87, 36, 6.68, 2.92, 33.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 3, 32.09, 36, 9.65, 16.13, 53.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 4, 21.19, 36, 9.07, 8.20, 44.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.c.1', 'CXP', 5, 11.35, 36, 6.98, 3.04, 34.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CX', NULL, 3.83, 38, 0.27, 3.27, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 1, 6.79, 38, 6.70, 0.85, 38.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 2, 5.77, 38, 5.69, 0.73, 33.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 3, 19.20, 38, 8.27, 7.47, 41.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 4, 34.42, 38, 11.80, 15.39, 60.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.1', 'CXP', 5, 33.82, 38, 10.28, 16.77, 56.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CX', NULL, 1.93, 36, 0.44, 1.03, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 1, 67.52, 36, 12.99, 38.44, 87.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 2, 0.72, 36, 0.42, 0.22, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 3, 10.06, 36, 5.79, 2.96, 29.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 4, 14.50, 36, 8.27, 4.19, 39.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.3', 'CXP', 5, 7.21, 36, 6.63, 1.03, 36.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.4', 'CT', NULL, 1.29, 38, 0.10, 1.09, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.4', 'CTP', 1, 70.83, 38, 9.78, 48.21, 86.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.4', 'CTP', 2, 29.17, 38, 9.78, 13.64, 51.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.4', 'CTP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.8', 'CT', NULL, 2.15, 38, 0.13, 1.89, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.8', 'CTP', 1, 6.79, 38, 6.16, 1.01, 34.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.8', 'CTP', 2, 70.92, 38, 8.84, 50.56, 85.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '4.C.3.d.8', 'CTP', 3, 22.29, 38, 9.32, 8.79, 46.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CX', NULL, 2.45, 36, 0.43, 1.58, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 1, 42.16, 36, 10.78, 22.90, 64.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 2, 9.78, 36, 8.07, 1.67, 40.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 3, 24.81, 36, 10.67, 9.36, 51.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 4, 7.75, 36, 6.91, 1.17, 37.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.c', 'CXP', 5, 15.50, 36, 13.59, 2.18, 60.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CX', NULL, 2.38, 36, 0.46, 1.44, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 1, 52.47, 36, 13.93, 26.20, 77.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 2, 7.66, 36, 6.16, 1.40, 32.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 3, 10.36, 36, 6.50, 2.71, 32.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 4, 8.76, 36, 6.76, 1.70, 34.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.f', 'CXP', 5, 20.74, 36, 9.37, 7.60, 45.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CX', NULL, 2.13, 36, 0.42, 1.27, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 1, 63.54, 36, 13.27, 35.28, 84.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 2, 2.96, 36, 2.93, 0.38, 19.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 3, 11.85, 36, 6.90, 3.39, 33.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 4, 0.64, 36, 0.60, 0.10, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.h', 'CXP', 5, 21.01, 36, 8.48, 8.61, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.74, 36, 0.44, 1.85, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 1, 33.84, 36, 10.23, 16.83, 56.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 2, 21.75, 36, 10.43, 7.41, 49.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 3, 3.32, 36, 2.67, 0.63, 15.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 4, 18.31, 36, 8.22, 6.84, 40.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.j', 'CXP', 5, 22.78, 36, 11.14, 7.54, 51.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.11, 36, 0.36, 3.38, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 1, 8.36, 36, 8.03, 1.07, 43.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 2, 11.61, 36, 7.26, 3.03, 35.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 3, 2.98, 36, 3.07, 0.35, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 4, 15.24, 36, 12.21, 2.57, 55.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.2.l', 'CXP', 5, 61.81, 36, 13.61, 33.42, 83.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CX', NULL, 4.33, 36, 0.19, 3.95, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 1, 2.99, 36, 2.93, 0.39, 19.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 2, 0.46, 36, 0.35, 0.10, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 3, 8.09, 36, 6.24, 1.58, 32.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 4, 37.52, 36, 14.44, 14.68, 67.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.a.4', 'CXP', 5, 50.94, 36, 13.87, 25.19, 76.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 36, 0.19, 3.81, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.11, 36, 0.12, 0.01, 0.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 2, 4.29, 36, 2.90, 1.06, 15.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 3, 19.74, 36, 10.01, 6.39, 46.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 4, 28.32, 36, 11.74, 10.88, 56.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.e', 'CXP', 5, 47.54, 36, 11.36, 26.45, 69.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CX', NULL, 2.43, 36, 0.33, 1.77, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 1, 42.38, 36, 12.15, 21.12, 66.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 2, 17.42, 36, 9.61, 5.15, 45.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 3, 15.72, 36, 8.25, 5.01, 39.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 4, 3.47, 36, 3.17, 0.52, 19.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.f', 'CXP', 5, 21.01, 36, 8.48, 8.61, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 36, 0.19, 2.74, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 1, 2.52, 36, 1.84, 0.56, 10.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 2, 28.28, 36, 10.65, 11.95, 53.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 3, 38.15, 36, 13.82, 15.81, 66.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 4, 16.22, 36, 7.37, 6.06, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.b.1.g', 'CXP', 5, 14.82, 36, 7.41, 5.02, 36.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CX', NULL, 3.76, 36, 0.27, 3.21, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 1, 0.19, 36, 0.13, 0.04, 0.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 2, 19.05, 36, 10.02, 5.91, 46.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 3, 21.68, 36, 9.55, 8.12, 46.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 4, 23.23, 36, 11.97, 7.18, 54.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.1', 'CXP', 5, 35.86, 36, 12.12, 16.10, 61.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CX', NULL, 3.67, 36, 0.31, 3.03, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 1, 1.84, 36, 1.30, 0.44, 7.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 2, 13.64, 36, 7.85, 3.92, 37.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 3, 27.12, 36, 10.68, 11.05, 52.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 4, 30.87, 36, 11.04, 13.52, 56.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.c.2', 'CXP', 5, 26.53, 36, 13.77, 7.92, 60.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CX', NULL, 2.47, 36, 0.23, 2.01, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 1, 17.36, 36, 8.23, 6.15, 40.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 2, 38.72, 36, 9.13, 22.44, 57.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 3, 27.42, 36, 11.39, 10.58, 54.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 4, 12.41, 36, 6.33, 4.16, 31.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.1', 'CXP', 5, 4.09, 36, 3.91, 0.56, 24.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CX', NULL, 2.60, 36, 0.23, 2.14, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 1, 17.69, 36, 8.26, 6.36, 40.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 2, 31.44, 36, 10.26, 14.86, 54.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 3, 27.72, 36, 11.41, 10.77, 54.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 4, 19.50, 36, 9.83, 6.36, 46.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.2', 'CXP', 5, 3.64, 36, 3.84, 0.41, 25.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CX', NULL, 1.16, 36, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 1, 87.87, 36, 6.35, 68.38, 96.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 2, 8.05, 36, 6.85, 1.32, 36.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 3, 4.09, 36, 3.91, 0.56, 24.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CX', NULL, 3.08, 36, 0.56, 1.93, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 1, 47.64, 36, 14.09, 22.42, 74.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.60, 36, 0.48, 0.11, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.a', 'CXP', 5, 51.77, 36, 14.09, 25.44, 77.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CX', NULL, 3.16, 36, 0.58, 1.97, 4.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 1, 39.78, 36, 14.43, 16.28, 69.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 2, 8.25, 36, 8.03, 1.03, 43.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 3, 0.15, 36, 0.16, 0.02, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.b', 'CXP', 5, 51.83, 36, 15.18, 23.85, 78.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.81, 36, 0.35, 1.11, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 1, 67.20, 36, 10.52, 43.73, 84.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 2, 8.52, 36, 6.20, 1.82, 31.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 3, 7.82, 36, 6.79, 1.24, 36.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 4, 8.77, 36, 8.05, 1.23, 42.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.c', 'CXP', 5, 7.69, 36, 7.01, 1.11, 38.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 36, 0.28, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 1, 92.06, 36, 7.01, 62.37, 98.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 2, 0.63, 36, 0.60, 0.09, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 3, 0.15, 36, 0.12, 0.03, 0.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.45, 36, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.d', 'CXP', 5, 6.71, 36, 6.88, 0.77, 40.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CX', NULL, 2.29, 36, 0.42, 1.45, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 1, 53.38, 36, 11.05, 31.74, 73.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 2, 16.00, 36, 9.79, 4.16, 45.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 3, 2.90, 36, 3.05, 0.33, 21.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 4, 3.20, 36, 2.64, 0.58, 15.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.e', 'CXP', 5, 24.52, 36, 11.49, 8.44, 53.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CX', NULL, 1.75, 36, 0.42, 1.00, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 1, 71.39, 36, 11.64, 43.98, 88.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 2, 12.60, 36, 7.37, 3.57, 35.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 3, 1.05, 36, 1.02, 0.15, 7.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.1.f', 'CXP', 5, 14.96, 36, 10.57, 3.16, 48.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CX', NULL, 3.59, 36, 0.26, 3.06, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 1, 8.36, 36, 8.03, 1.07, 43.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 2, 3.06, 36, 2.93, 0.42, 19.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 3, 31.07, 36, 10.10, 14.75, 54.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 4, 35.87, 36, 13.74, 14.27, 65.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.a.3', 'CXP', 5, 21.63, 36, 10.06, 7.64, 47.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CX', NULL, 4.30, 36, 0.28, 3.74, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 1, 4.22, 36, 3.24, 0.86, 18.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 2, 9.15, 36, 8.09, 1.38, 42.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 3, 1.04, 36, 1.01, 0.14, 7.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 4, 23.50, 36, 8.82, 10.18, 45.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.a', 'CXP', 5, 62.09, 36, 11.39, 38.01, 81.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CX', NULL, 2.26, 36, 0.40, 1.45, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 1, 52.85, 36, 12.76, 28.38, 76.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 2, 9.62, 36, 4.35, 3.71, 22.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 3, 9.30, 36, 8.10, 1.44, 41.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 4, 14.96, 36, 8.07, 4.63, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.b', 'CXP', 5, 13.26, 36, 7.26, 4.08, 35.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CX', NULL, 2.57, 36, 0.44, 1.67, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 1, 37.88, 36, 7.76, 23.79, 54.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 2, 23.60, 36, 10.37, 8.76, 49.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 3, 8.94, 36, 6.79, 1.77, 34.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 4, 2.68, 36, 2.58, 0.37, 17.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.c', 'CXP', 5, 26.90, 36, 12.95, 8.82, 58.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CX', NULL, 4.08, 36, 0.30, 3.48, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 1, 2.60, 36, 2.58, 0.34, 17.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 2, 19.16, 36, 9.63, 6.29, 45.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 3, 4.19, 36, 3.34, 0.80, 19.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 4, 15.77, 36, 9.67, 4.10, 45.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.d', 'CXP', 5, 58.27, 36, 10.76, 36.26, 77.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CX', NULL, 3.28, 36, 0.31, 2.65, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 1, 13.27, 36, 7.08, 4.21, 34.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 2, 17.60, 36, 13.50, 3.13, 58.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 3, 18.91, 36, 9.43, 6.27, 44.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 4, 28.15, 36, 10.04, 12.51, 51.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.e', 'CXP', 5, 22.07, 36, 10.42, 7.64, 49.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CX', NULL, 1.38, 36, 0.19, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 1, 75.82, 36, 10.12, 50.56, 90.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 2, 17.04, 36, 9.62, 4.91, 44.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.59, 36, 0.50, 0.11, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 4, 6.55, 36, 6.09, 0.92, 34.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 36, 0.25, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 1, 89.76, 36, 8.20, 58.87, 98.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 2, 0.45, 36, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 4, 9.79, 36, 8.18, 1.63, 41.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CX', NULL, 1.35, 36, 0.22, 1.00, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 1, 84.71, 36, 9.56, 55.32, 96.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 2, 8.77, 36, 8.05, 1.23, 42.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.b', 'CXP', 5, 6.52, 36, 4.98, 1.31, 26.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 36, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 1, 88.42, 36, 7.52, 63.20, 97.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 2, 3.18, 36, 1.86, 0.95, 10.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 3, 6.94, 36, 6.90, 0.85, 39.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 4, 1.46, 36, 1.00, 0.36, 5.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CX', NULL, 2.23, 36, 0.40, 1.42, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 1, 53.62, 36, 12.01, 30.25, 75.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 2, 16.98, 36, 9.79, 4.75, 45.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 3, 1.50, 36, 1.27, 0.26, 8.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 4, 8.17, 36, 6.24, 1.62, 32.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.d', 'CXP', 5, 19.74, 36, 10.95, 5.70, 50.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CX', NULL, 3.82, 36, 0.48, 2.85, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 1, 27.28, 36, 12.07, 9.84, 56.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 3, 0.97, 36, 1.00, 0.12, 7.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 4, 7.43, 36, 6.12, 1.30, 32.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.e', 'CXP', 5, 64.33, 36, 12.57, 37.24, 84.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CX', NULL, 3.54, 36, 0.35, 2.82, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 1, 7.26, 36, 6.12, 1.22, 33.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 2, 10.62, 36, 8.21, 2.01, 40.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 3, 39.30, 36, 10.96, 20.30, 62.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 4, 6.93, 36, 6.90, 0.84, 39.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.c.1.f', 'CXP', 5, 35.88, 36, 12.37, 15.81, 62.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CX', NULL, 1.50, 36, 0.23, 1.04, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 1, 62.77, 36, 11.55, 38.21, 82.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 2, 24.28, 36, 7.44, 12.36, 42.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 3, 12.95, 36, 12.17, 1.63, 57.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.61, 36, 0.24, 4.13, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 2, 0.45, 36, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 3, 12.95, 36, 12.17, 1.63, 57.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 4, 11.87, 36, 6.78, 3.49, 33.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.b', 'CXP', 5, 74.74, 36, 12.51, 43.52, 91.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 36, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 1, 87.14, 36, 7.98, 61.49, 96.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 2, 11.47, 36, 7.80, 2.65, 38.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.87, 36, 0.83, 0.12, 5.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.52, 36, 0.47, 0.08, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CX', NULL, 3.20, 36, 0.20, 2.80, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 1, 11.48, 36, 7.51, 2.81, 36.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 2, 23.45, 36, 8.91, 10.06, 45.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 3, 16.61, 36, 10.83, 3.91, 49.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 4, 30.05, 36, 10.08, 13.96, 53.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.d', 'CXP', 5, 18.41, 36, 9.54, 5.85, 45.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CX', NULL, 2.74, 36, 0.26, 2.21, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 1, 4.88, 36, 3.11, 1.30, 16.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 2, 54.80, 36, 10.75, 33.44, 74.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 3, 9.33, 36, 6.28, 2.23, 31.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 4, 23.75, 36, 10.45, 8.81, 50.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.e', 'CXP', 5, 7.24, 36, 6.93, 0.95, 38.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CX', NULL, 2.08, 36, 0.30, 1.47, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 1, 39.79, 36, 10.94, 20.72, 62.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 2, 28.73, 36, 10.02, 12.99, 52.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 3, 16.07, 36, 9.39, 4.45, 44.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 4, 14.96, 36, 10.57, 3.16, 48.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.f', 'CXP', 5, 0.45, 36, 0.46, 0.05, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CX', NULL, 4.66, 36, 0.17, 4.32, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 2, 1.38, 36, 1.30, 0.20, 8.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 3, 8.40, 36, 8.03, 1.09, 43.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 4, 12.87, 36, 8.33, 3.17, 40.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.g', 'CXP', 5, 77.35, 36, 10.16, 51.27, 91.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CX', NULL, 3.65, 36, 0.45, 2.73, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 1, 6.47, 36, 6.09, 0.89, 34.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 2, 17.72, 36, 13.70, 3.10, 59.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 3, 26.09, 36, 11.12, 9.87, 53.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 4, 4.03, 36, 2.80, 0.96, 15.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.h', 'CXP', 5, 45.68, 36, 15.59, 19.02, 75.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CX', NULL, 4.06, 36, 0.39, 3.26, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 1, 1.54, 36, 1.58, 0.19, 11.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 2, 16.13, 36, 12.24, 2.97, 54.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 3, 13.20, 36, 8.90, 3.05, 42.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 4, 13.52, 36, 8.96, 3.19, 42.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.d.1.i', 'CXP', 5, 55.61, 36, 15.91, 25.30, 82.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 36, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 4, 1.01, 36, 0.77, 0.21, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.d', 'CXP', 5, 98.99, 36, 0.77, 95.34, 99.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.67, 36, 0.35, 1.00, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 1, 74.65, 36, 9.78, 50.78, 89.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 2, 7.64, 36, 4.15, 2.45, 21.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 3, 1.71, 36, 1.17, 0.42, 6.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 4, 7.75, 36, 6.80, 1.20, 36.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.2.e.1.e', 'CXP', 5, 8.25, 36, 8.03, 1.03, 43.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CX', NULL, 2.51, 35, 0.32, 1.85, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 1, 20.41, 35, 7.86, 8.76, 40.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 2, 45.94, 35, 8.34, 30.04, 62.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 3, 11.04, 35, 6.73, 2.99, 33.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 4, 7.59, 35, 6.99, 1.07, 38.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.1', 'CXP', 5, 15.01, 35, 9.00, 4.04, 42.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 35, 0.31, 3.19, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 1, 0.94, 35, 0.85, 0.15, 5.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 2, 17.86, 35, 12.34, 3.79, 54.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 3, 9.34, 35, 8.12, 1.45, 41.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 4, 43.07, 35, 11.81, 22.14, 66.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.a', 'CXP', 5, 28.79, 35, 8.20, 15.21, 47.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 35, 0.39, 2.88, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 1, 16.92, 35, 9.74, 4.74, 45.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 2, 8.74, 35, 6.92, 1.62, 35.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 3, 15.28, 35, 8.09, 4.82, 39.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 4, 8.61, 35, 8.05, 1.16, 42.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.2.b', 'CXP', 5, 50.45, 35, 11.51, 28.54, 72.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CX', NULL, 3.31, 36, 0.35, 2.60, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 1, 14.61, 36, 9.34, 3.61, 43.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 2, 12.05, 36, 8.44, 2.65, 40.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 3, 19.16, 36, 9.58, 6.32, 45.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 4, 36.15, 36, 13.97, 14.22, 65.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.a.4', 'CXP', 5, 18.04, 36, 8.27, 6.60, 40.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CX', NULL, 2.02, 35, 0.23, 1.56, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 1, 36.96, 35, 12.68, 16.25, 63.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 2, 31.68, 35, 9.19, 16.37, 52.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 3, 23.60, 35, 8.07, 11.06, 43.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 4, 7.76, 35, 6.92, 1.17, 37.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CX', NULL, 4.68, 35, 0.11, 4.46, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 2, 0.22, 35, 0.19, 0.04, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 3, 6.38, 35, 3.75, 1.87, 19.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 4, 18.25, 35, 9.35, 5.88, 44.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.4', 'CXP', 5, 75.16, 35, 9.59, 51.58, 89.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CX', NULL, 3.18, 34, 0.33, 2.51, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 1, 23.10, 34, 11.60, 7.37, 53.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 2, 0.67, 34, 0.52, 0.14, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 3, 25.27, 34, 8.18, 12.28, 44.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 4, 36.87, 34, 11.38, 17.76, 61.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.7', 'CXP', 5, 14.10, 34, 7.77, 4.26, 37.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CX', NULL, 2.93, 35, 0.24, 2.43, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 1, 8.26, 35, 8.04, 1.03, 43.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 2, 28.73, 35, 12.19, 10.73, 57.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 3, 28.28, 35, 12.31, 10.30, 57.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 4, 31.48, 35, 10.54, 14.54, 55.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.b.8', 'CXP', 5, 3.26, 35, 2.15, 0.84, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CX', NULL, 3.41, 34, 0.29, 2.82, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 1, 9.27, 34, 6.86, 1.91, 34.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 2, 1.02, 34, 0.85, 0.18, 5.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 3, 45.15, 34, 11.67, 23.98, 68.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 4, 28.32, 34, 11.66, 10.94, 55.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.c.1', 'CXP', 5, 16.24, 34, 8.09, 5.47, 39.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CX', NULL, 4.75, 35, 0.10, 4.55, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 2, 1.88, 35, 1.42, 0.40, 8.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 3, 1.39, 35, 1.09, 0.28, 6.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 4, 16.72, 35, 7.79, 6.05, 38.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.1', 'CXP', 5, 80.01, 35, 8.23, 58.46, 91.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CX', NULL, 3.33, 35, 0.42, 2.47, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 1, 29.15, 35, 9.72, 13.65, 51.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 2, 1.27, 35, 1.00, 0.25, 6.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 3, 12.13, 35, 7.08, 3.46, 34.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 4, 21.98, 35, 11.81, 6.50, 53.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.3', 'CXP', 5, 35.47, 35, 14.84, 12.83, 67.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.4', 'CT', NULL, 1.20, 35, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.4', 'CTP', 1, 80.29, 35, 11.04, 49.66, 94.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.4', 'CTP', 2, 19.71, 35, 11.04, 5.61, 50.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.8', 'CT', NULL, 2.59, 36, 0.08, 2.43, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.8', 'CTP', 1, 2.60, 36, 2.58, 0.34, 17.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.8', 'CTP', 2, 35.88, 36, 7.74, 22.03, 52.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '4.C.3.d.8', 'CTP', 3, 61.52, 36, 7.47, 45.72, 75.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CX', NULL, 1.35, 20, 0.18, 1.00, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 1, 83.03, 20, 8.40, 58.42, 94.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 2, 5.88, 20, 5.28, 0.84, 31.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 3, 4.26, 20, 4.03, 0.56, 26.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 4, 6.84, 20, 5.03, 1.39, 27.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CX', NULL, 1.51, 20, 0.24, 1.00, 2.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 1, 82.18, 20, 8.44, 58.00, 93.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 3, 3.06, 20, 3.19, 0.33, 23.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 4, 14.32, 20, 7.49, 4.45, 37.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.f', 'CXP', 5, 0.44, 20, 0.47, 0.05, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CX', NULL, 1.03, 20, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 1, 97.58, 20, 2.18, 85.37, 99.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 2, 1.98, 20, 2.08, 0.21, 16.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 3, 0.44, 20, 0.47, 0.05, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CX', NULL, 1.61, 20, 0.28, 1.02, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 1, 66.10, 20, 14.33, 33.84, 88.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 2, 14.13, 20, 7.69, 4.19, 38.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 3, 12.36, 20, 11.33, 1.55, 55.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 4, 7.42, 20, 5.68, 1.40, 31.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 20, 0.22, 3.94, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 1, 0.62, 20, 0.66, 0.07, 5.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 2, 3.78, 20, 3.76, 0.45, 25.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 3, 7.98, 20, 5.99, 1.55, 32.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 4, 29.19, 20, 13.90, 9.17, 62.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.2.l', 'CXP', 5, 58.42, 20, 15.88, 26.35, 84.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CX', NULL, 3.03, 20, 0.28, 2.43, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 1, 8.60, 20, 6.10, 1.82, 32.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 2, 22.85, 20, 12.73, 6.13, 57.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 3, 38.48, 20, 19.11, 10.36, 77.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 4, 17.35, 20, 8.73, 5.54, 42.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.a.4', 'CXP', 5, 12.72, 20, 7.19, 3.62, 36.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CX', NULL, 3.23, 20, 0.29, 2.62, 3.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 1, 11.11, 20, 7.44, 2.52, 37.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 2, 9.63, 20, 6.93, 1.97, 36.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 3, 42.88, 20, 19.80, 12.15, 80.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 4, 17.56, 20, 8.54, 5.83, 42.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.e', 'CXP', 5, 18.82, 20, 12.09, 4.24, 54.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CX', NULL, 1.29, 20, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 1, 83.52, 20, 8.37, 58.67, 94.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 2, 8.49, 20, 6.12, 1.76, 32.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 3, 3.33, 20, 3.45, 0.36, 24.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 4, 4.66, 20, 3.63, 0.88, 21.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CX', NULL, 2.56, 19, 0.26, 2.02, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 1, 8.55, 19, 6.94, 1.43, 37.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 2, 55.58, 19, 17.69, 21.74, 84.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 3, 9.57, 19, 6.59, 2.09, 34.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 4, 23.52, 19, 13.03, 6.29, 58.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.b.1.g', 'CXP', 5, 2.79, 19, 2.91, 0.30, 21.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CX', NULL, 2.64, 20, 0.52, 1.54, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 1, 32.99, 20, 20.72, 6.48, 77.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 2, 16.81, 20, 8.59, 5.29, 42.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 3, 12.93, 20, 7.67, 3.44, 38.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 4, 27.59, 20, 13.70, 8.32, 61.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.1', 'CXP', 5, 9.69, 20, 6.57, 2.18, 34.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CX', NULL, 2.79, 20, 0.25, 2.27, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 1, 13.52, 20, 7.96, 3.63, 39.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 2, 16.37, 20, 8.55, 5.03, 41.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 3, 54.35, 20, 16.67, 22.59, 82.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 4, 9.26, 20, 5.69, 2.42, 29.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.c.2', 'CXP', 5, 6.50, 20, 5.02, 1.22, 28.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CX', NULL, 2.51, 20, 0.49, 1.49, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 1, 30.83, 20, 20.91, 5.42, 77.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 2, 20.01, 20, 9.28, 6.92, 45.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 3, 20.45, 20, 11.84, 5.31, 54.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 4, 24.88, 20, 13.39, 6.88, 59.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.1', 'CXP', 5, 3.81, 20, 3.96, 0.41, 27.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CX', NULL, 2.32, 20, 0.43, 1.42, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 1, 42.48, 20, 18.47, 13.18, 78.23, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 2, 7.77, 20, 4.79, 2.04, 25.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 3, 29.63, 20, 15.26, 8.34, 66.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 4, 15.96, 20, 8.81, 4.58, 42.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.2', 'CXP', 5, 4.17, 20, 4.31, 0.45, 29.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CX', NULL, 1.32, 20, 0.15, 1.01, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 1, 71.64, 20, 13.48, 38.66, 91.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 2, 24.57, 20, 13.12, 6.89, 58.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 3, 3.78, 20, 3.76, 0.45, 25.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CX', NULL, 1.21, 20, 0.16, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 1, 94.25, 20, 4.26, 76.00, 98.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 4, 1.98, 20, 2.08, 0.21, 16.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.a', 'CXP', 5, 3.77, 20, 3.52, 0.51, 23.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CX', NULL, 4.96, 20, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 1, 0.44, 20, 0.47, 0.05, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 4, 1.98, 20, 2.08, 0.21, 16.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.b', 'CXP', 5, 97.58, 20, 2.18, 85.37, 99.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CX', NULL, 2.31, 20, 0.54, 1.18, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 1, 55.48, 20, 16.13, 24.10, 83.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 2, 10.41, 20, 6.11, 2.86, 31.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 3, 5.44, 20, 5.25, 0.67, 32.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 4, 5.44, 20, 5.25, 0.67, 32.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.c', 'CXP', 5, 23.24, 20, 12.88, 6.27, 57.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CX', NULL, 2.53, 20, 0.57, 1.34, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 1, 55.84, 20, 14.99, 26.17, 81.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 2, 4.67, 20, 3.92, 0.77, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 3, 1.98, 20, 2.08, 0.21, 16.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 4, 5.44, 20, 5.25, 0.67, 32.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.d', 'CXP', 5, 32.08, 20, 14.19, 10.78, 64.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CX', NULL, 2.05, 20, 0.57, 1.00, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 1, 70.39, 20, 15.18, 34.10, 91.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 3, 1.06, 20, 0.85, 0.20, 5.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 4, 11.20, 20, 6.74, 2.96, 34.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.e', 'CXP', 5, 17.35, 20, 12.03, 3.50, 54.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 20, 0.20, 1.00, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 1, 82.37, 20, 8.68, 57.23, 94.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 2, 10.47, 20, 6.58, 2.62, 33.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 4, 7.16, 20, 6.65, 0.94, 38.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CX', NULL, 3.47, 20, 0.26, 2.91, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 1, 3.81, 20, 3.96, 0.41, 27.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 2, 12.47, 20, 7.72, 3.14, 38.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 3, 36.11, 20, 20.27, 8.25, 78.04, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 4, 28.53, 20, 14.41, 8.33, 63.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.a.3', 'CXP', 5, 19.08, 20, 12.33, 4.24, 55.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CX', NULL, 4.05, 20, 0.61, 2.77, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 2, 28.20, 20, 21.37, 4.13, 78.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 4, 10.49, 20, 7.39, 2.21, 37.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.a', 'CXP', 5, 61.31, 20, 19.09, 22.72, 89.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CX', NULL, 3.69, 20, 0.54, 2.56, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 1, 0.44, 20, 0.47, 0.05, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 2, 34.21, 20, 20.48, 7.19, 77.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 3, 1.98, 20, 2.08, 0.21, 16.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 4, 22.36, 20, 13.94, 5.10, 60.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.b', 'CXP', 5, 41.00, 20, 16.89, 13.88, 74.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CX', NULL, 2.99, 20, 0.73, 1.46, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 1, 47.81, 20, 18.81, 15.90, 81.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 2, 1.98, 20, 2.08, 0.21, 16.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 4, 3.33, 20, 3.45, 0.36, 24.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.c', 'CXP', 5, 46.88, 20, 17.86, 16.44, 79.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CX', NULL, 4.06, 20, 0.61, 2.78, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 2, 28.64, 20, 21.29, 4.34, 78.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 4, 7.60, 20, 6.66, 1.12, 37.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.d', 'CXP', 5, 63.76, 20, 19.49, 23.13, 91.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CX', NULL, 2.47, 20, 0.57, 1.28, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 1, 49.30, 20, 17.04, 18.92, 80.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 2, 3.78, 20, 3.76, 0.45, 25.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 3, 12.82, 20, 7.65, 3.39, 38.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 4, 18.37, 20, 11.87, 4.11, 54.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.e', 'CXP', 5, 15.73, 20, 11.74, 2.84, 54.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CX', NULL, 1.61, 20, 0.35, 1.00, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 1, 69.22, 20, 13.80, 36.69, 89.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 2, 12.03, 20, 7.22, 3.17, 36.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 3, 6.84, 20, 5.03, 1.39, 27.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 4, 11.91, 20, 11.32, 1.40, 56.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 20, 0.28, 1.00, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 1, 83.92, 20, 12.05, 44.61, 97.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 3, 11.91, 20, 11.32, 1.40, 56.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.b', 'CXP', 5, 4.17, 20, 4.31, 0.45, 29.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CX', NULL, 1.90, 20, 0.48, 1.00, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 1, 62.59, 20, 14.98, 30.48, 86.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 2, 11.08, 20, 6.69, 2.92, 34.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 3, 12.44, 20, 7.25, 3.41, 36.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 4, 1.98, 20, 2.08, 0.21, 16.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.c', 'CXP', 5, 11.91, 20, 11.32, 1.40, 56.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CX', NULL, 2.22, 20, 0.55, 1.07, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 1, 60.21, 20, 15.47, 28.15, 85.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 2, 7.97, 20, 5.27, 1.89, 28.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 3, 5.44, 20, 5.25, 0.67, 32.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 4, 1.98, 20, 2.08, 0.21, 16.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.d', 'CXP', 5, 24.40, 20, 13.48, 6.54, 59.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CX', NULL, 3.94, 20, 0.33, 3.24, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 1, 4.26, 20, 4.03, 0.56, 26.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 3, 38.55, 20, 19.15, 10.35, 77.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 4, 11.77, 20, 7.74, 2.73, 38.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.e', 'CXP', 5, 45.42, 20, 15.18, 18.77, 74.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CX', NULL, 3.75, 20, 0.56, 2.58, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 1, 3.81, 20, 3.96, 0.41, 27.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 2, 28.20, 20, 21.37, 4.13, 78.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 3, 8.04, 20, 6.68, 1.30, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 4, 9.53, 20, 5.80, 2.52, 30.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.c.1.f', 'CXP', 5, 50.41, 20, 16.98, 19.69, 80.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CX', NULL, 1.57, 20, 0.18, 1.20, 1.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 1, 44.17, 20, 17.66, 15.02, 77.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 2, 55.39, 20, 17.71, 21.69, 84.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 4, 0.44, 20, 0.47, 0.05, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CX', NULL, 4.56, 20, 0.19, 4.16, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 2, 0.44, 20, 0.47, 0.05, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 4, 43.11, 20, 18.83, 13.19, 79.08, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.b', 'CXP', 5, 56.45, 20, 18.77, 20.77, 86.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CX', NULL, 1.64, 20, 0.46, 1.00, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 1, 71.81, 20, 14.01, 37.43, 91.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 2, 16.28, 20, 8.44, 5.05, 41.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.c', 'CXP', 5, 11.91, 20, 11.32, 1.40, 56.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CX', NULL, 3.27, 20, 0.35, 2.53, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 2, 37.18, 20, 16.58, 11.82, 72.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 3, 30.62, 20, 20.97, 5.30, 77.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 4, 0.44, 20, 0.47, 0.05, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.d', 'CXP', 5, 31.76, 20, 14.56, 10.24, 65.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CX', NULL, 2.69, 20, 0.36, 1.93, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 1, 3.78, 20, 3.76, 0.45, 25.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 2, 59.29, 20, 15.03, 28.34, 84.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 3, 17.51, 20, 8.51, 5.83, 42.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 4, 3.33, 20, 3.45, 0.36, 24.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.e', 'CXP', 5, 16.08, 20, 12.05, 2.87, 55.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CX', NULL, 2.01, 20, 0.47, 1.03, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 1, 54.58, 20, 15.18, 25.01, 81.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 2, 20.91, 20, 9.85, 7.06, 47.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 3, 5.44, 20, 5.25, 0.67, 32.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 4, 7.16, 20, 6.65, 0.94, 38.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.f', 'CXP', 5, 11.91, 20, 11.32, 1.40, 56.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CX', NULL, 4.35, 20, 0.41, 3.50, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 2, 0.44, 20, 0.47, 0.05, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 3, 28.20, 20, 21.37, 4.13, 78.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 4, 6.84, 20, 5.03, 1.39, 27.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.g', 'CXP', 5, 64.52, 20, 20.09, 22.46, 91.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CX', NULL, 3.34, 20, 0.47, 2.37, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 1, 7.16, 20, 6.65, 0.94, 38.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 2, 32.81, 20, 20.61, 6.46, 77.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 3, 15.15, 20, 9.49, 3.67, 45.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 4, 8.49, 20, 6.12, 1.76, 32.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.h', 'CXP', 5, 36.38, 20, 14.20, 13.67, 67.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CX', NULL, 3.03, 20, 0.66, 1.65, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 1, 28.20, 20, 21.37, 4.13, 78.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 2, 11.19, 20, 6.98, 2.81, 35.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 3, 14.76, 20, 8.25, 4.21, 40.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 4, 20.72, 20, 9.45, 7.27, 46.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.d.1.i', 'CXP', 5, 25.13, 20, 12.65, 7.60, 57.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CX', NULL, 4.83, 20, 0.17, 4.47, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 1, 4.17, 20, 4.31, 0.45, 29.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.d', 'CXP', 5, 95.83, 20, 4.31, 70.63, 99.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CX', NULL, 1.56, 20, 0.46, 1.00, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 1, 81.92, 20, 11.99, 45.43, 96.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 2, 5.55, 20, 3.86, 1.24, 21.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.2.e.1.e', 'CXP', 5, 12.53, 20, 11.35, 1.62, 55.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CX', NULL, 3.13, 20, 0.28, 2.54, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 1, 10.27, 20, 6.42, 2.59, 32.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 2, 14.64, 20, 7.99, 4.31, 39.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 3, 48.50, 20, 18.68, 16.44, 81.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 4, 5.46, 20, 5.18, 0.70, 32.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.1', 'CXP', 5, 21.13, 20, 12.35, 5.38, 55.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CX', NULL, 2.88, 20, 0.23, 2.40, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 1, 13.61, 20, 7.39, 4.05, 37.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 2, 19.51, 20, 12.37, 4.46, 55.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 3, 39.55, 20, 18.94, 11.09, 77.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 4, 20.04, 20, 9.51, 6.75, 46.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.a', 'CXP', 5, 7.29, 20, 5.38, 1.47, 29.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CX', NULL, 3.09, 20, 0.36, 2.34, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 1, 24.98, 20, 10.10, 9.73, 50.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 2, 16.14, 20, 11.74, 3.04, 54.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 3, 3.06, 20, 3.19, 0.33, 23.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 4, 36.06, 20, 19.81, 8.54, 77.29, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.2.b', 'CXP', 5, 19.76, 20, 9.68, 6.43, 46.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CX', NULL, 3.57, 20, 0.34, 2.86, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 2, 21.13, 20, 12.35, 5.38, 55.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 3, 33.45, 20, 20.57, 6.77, 77.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 4, 12.70, 20, 7.02, 3.72, 35.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.a.4', 'CXP', 5, 32.71, 20, 15.19, 10.29, 67.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CX', NULL, 1.62, 20, 0.25, 1.09, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 1, 60.57, 20, 15.74, 27.89, 85.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 2, 21.00, 20, 9.78, 7.18, 47.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 3, 14.17, 20, 8.00, 4.00, 39.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 4, 4.26, 20, 4.03, 0.56, 26.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CX', NULL, 3.55, 20, 0.49, 2.53, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 2, 28.64, 20, 21.29, 4.34, 78.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 3, 12.20, 20, 7.58, 3.06, 37.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 4, 34.30, 20, 13.10, 13.39, 63.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.4', 'CXP', 5, 24.86, 20, 12.99, 7.17, 58.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CX', NULL, 2.46, 20, 0.30, 1.83, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 1, 19.82, 20, 12.26, 4.68, 55.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 2, 41.57, 20, 18.27, 12.84, 77.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 3, 18.75, 20, 9.30, 6.04, 45.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 4, 12.58, 20, 7.51, 3.33, 37.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.7', 'CXP', 5, 7.29, 20, 5.38, 1.46, 29.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CX', NULL, 3.00, 20, 0.36, 2.24, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 2, 47.23, 20, 18.71, 15.67, 81.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 3, 10.22, 20, 6.80, 2.36, 34.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 4, 37.53, 20, 15.34, 13.25, 70.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.b.8', 'CXP', 5, 5.02, 20, 5.12, 0.55, 33.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CX', NULL, 2.87, 19, 0.41, 2.01, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 1, 12.45, 19, 8.12, 2.88, 40.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 2, 36.37, 19, 20.98, 7.84, 79.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 3, 21.23, 19, 11.46, 6.00, 53.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 4, 11.61, 19, 7.92, 2.53, 39.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.c.1', 'CXP', 5, 18.35, 19, 13.12, 3.45, 58.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CX', NULL, 3.51, 20, 0.51, 2.44, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 1, 4.43, 20, 4.07, 0.62, 25.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 2, 28.64, 20, 21.29, 4.34, 78.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 3, 11.45, 20, 6.99, 2.96, 35.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 4, 22.24, 20, 9.67, 8.15, 47.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.1', 'CXP', 5, 33.24, 20, 14.63, 11.13, 66.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CX', NULL, 2.18, 20, 0.54, 1.04, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 1, 59.09, 20, 16.20, 26.21, 85.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 2, 7.72, 20, 5.10, 1.83, 27.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 3, 4.95, 20, 4.23, 0.78, 25.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 4, 12.55, 20, 7.25, 3.47, 36.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.3', 'CXP', 5, 15.70, 20, 11.72, 2.84, 54.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.4', 'CT', NULL, 1.47, 20, 0.18, 1.09, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.4', 'CTP', 1, 52.63, 20, 18.25, 19.36, 83.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.4', 'CTP', 2, 47.37, 20, 18.25, 16.28, 80.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.8', 'CT', NULL, 2.47, 20, 0.16, 2.14, 2.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.8', 'CTP', 2, 52.55, 20, 16.02, 22.40, 80.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '4.C.3.d.8', 'CTP', 3, 47.45, 20, 16.02, 19.05, 77.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.c', 'CX', NULL, 1.88, 31, 0.21, 1.44, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.c', 'CXP', 1, 54.26, 31, 10.46, 33.41, 73.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.c', 'CXP', 2, 23.41, 31, 9.62, 9.27, 47.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.c', 'CXP', 3, 2.16, 31, 1.93, 0.34, 12.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.c', 'CXP', 4, 20.17, 31, 7.40, 9.00, 39.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.f', 'CX', NULL, 1.69, 31, 0.32, 1.03, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.f', 'CXP', 1, 74.03, 31, 10.86, 47.35, 90.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.f', 'CXP', 2, 5.20, 31, 4.45, 0.86, 25.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.f', 'CXP', 3, 9.55, 31, 8.23, 1.49, 42.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.f', 'CXP', 5, 11.23, 31, 7.71, 2.54, 38.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.h', 'CX', NULL, 1.37, 31, 0.24, 1.00, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.h', 'CXP', 1, 87.97, 31, 7.73, 62.18, 97.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.h', 'CXP', 2, 0.39, 31, 0.43, 0.04, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.h', 'CXP', 3, 0.79, 31, 0.83, 0.09, 6.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.h', 'CXP', 4, 8.36, 31, 7.46, 1.24, 39.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.h', 'CXP', 5, 2.48, 31, 2.56, 0.29, 18.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.j', 'CX', NULL, 1.88, 31, 0.20, 1.47, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.j', 'CXP', 1, 53.86, 31, 10.27, 33.41, 73.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.j', 'CXP', 2, 17.92, 31, 8.96, 5.92, 43.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.j', 'CXP', 3, 17.00, 31, 7.84, 6.17, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.j', 'CXP', 4, 8.36, 31, 6.67, 1.52, 35.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.j', 'CXP', 5, 2.87, 31, 2.63, 0.43, 16.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 31, 0.13, 4.26, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.l', 'CXP', 1, 2.25, 31, 2.05, 0.34, 13.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.l', 'CXP', 3, 12.80, 31, 6.49, 4.28, 32.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.l', 'CXP', 4, 13.47, 31, 7.70, 3.88, 37.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.2.l', 'CXP', 5, 71.48, 31, 7.09, 55.19, 83.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.4', 'CX', NULL, 4.04, 31, 0.23, 3.58, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.4', 'CXP', 1, 4.01, 31, 2.91, 0.88, 16.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.4', 'CXP', 2, 9.01, 31, 6.56, 1.90, 33.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.4', 'CXP', 3, 13.16, 31, 7.69, 3.70, 37.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.4', 'CXP', 4, 26.59, 31, 7.36, 14.36, 43.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.a.4', 'CXP', 5, 47.22, 31, 12.69, 24.02, 71.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.e', 'CX', NULL, 4.45, 31, 0.27, 3.89, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.e', 'CXP', 1, 0.38, 31, 0.41, 0.04, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.e', 'CXP', 2, 8.36, 31, 7.46, 1.24, 39.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.e', 'CXP', 3, 1.85, 31, 1.28, 0.45, 7.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.e', 'CXP', 4, 24.86, 31, 7.32, 12.94, 42.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.e', 'CXP', 5, 64.54, 31, 13.11, 36.10, 85.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.f', 'CX', NULL, 1.84, 30, 0.21, 1.42, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.f', 'CXP', 1, 57.97, 30, 8.76, 39.79, 74.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.f', 'CXP', 2, 9.12, 30, 8.05, 1.36, 42.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.f', 'CXP', 3, 25.82, 30, 10.25, 10.44, 50.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.f', 'CXP', 4, 5.16, 30, 3.81, 1.10, 21.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.f', 'CXP', 5, 1.92, 30, 2.02, 0.22, 14.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 30, 0.34, 2.81, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.g', 'CXP', 1, 18.87, 30, 7.44, 7.93, 38.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.g', 'CXP', 2, 0.41, 30, 0.44, 0.05, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.g', 'CXP', 3, 14.18, 30, 7.20, 4.69, 35.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.g', 'CXP', 4, 45.19, 30, 9.60, 27.18, 64.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.b.1.g', 'CXP', 5, 21.35, 30, 12.03, 5.90, 54.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.1', 'CX', NULL, 3.85, 30, 0.22, 3.41, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.1', 'CXP', 1, 17.95, 30, 7.60, 7.08, 38.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.1', 'CXP', 2, 0.41, 30, 0.44, 0.04, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.1', 'CXP', 3, 7.37, 30, 4.42, 2.08, 23.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.1', 'CXP', 4, 27.06, 30, 13.18, 8.64, 59.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.1', 'CXP', 5, 47.21, 30, 10.38, 27.62, 67.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.2', 'CX', NULL, 3.56, 30, 0.22, 3.11, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.2', 'CXP', 1, 10.10, 30, 6.45, 2.56, 32.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.2', 'CXP', 2, 18.50, 30, 10.34, 5.29, 47.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.2', 'CXP', 3, 5.28, 30, 3.58, 1.27, 19.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.2', 'CXP', 4, 37.13, 30, 13.24, 15.62, 65.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.c.2', 'CXP', 5, 28.99, 30, 13.05, 10.05, 59.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.1', 'CX', NULL, 2.83, 30, 0.15, 2.52, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.1', 'CXP', 1, 8.80, 30, 6.62, 1.75, 34.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.1', 'CXP', 2, 23.16, 30, 10.63, 8.16, 50.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.1', 'CXP', 3, 46.18, 30, 9.73, 27.81, 65.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.1', 'CXP', 4, 19.72, 30, 8.89, 7.22, 43.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.1', 'CXP', 5, 2.14, 30, 1.53, 0.49, 8.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.2', 'CX', NULL, 2.35, 30, 0.29, 1.76, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.2', 'CXP', 1, 41.15, 30, 10.84, 21.87, 63.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.2', 'CXP', 2, 15.92, 30, 9.50, 4.25, 44.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.2', 'CXP', 3, 19.35, 30, 10.71, 5.57, 49.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.2', 'CXP', 4, 13.54, 30, 6.30, 4.95, 32.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.2', 'CXP', 5, 10.04, 30, 8.35, 1.66, 42.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.3', 'CX', NULL, 1.28, 30, 0.12, 1.03, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.3', 'CXP', 1, 82.68, 30, 6.58, 65.10, 92.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.3', 'CXP', 2, 6.47, 30, 4.01, 1.75, 21.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.3', 'CXP', 3, 10.55, 30, 6.58, 2.76, 32.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.3', 'CXP', 4, 0.30, 30, 0.32, 0.03, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.a', 'CX', NULL, 2.07, 28, 0.41, 1.22, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.a', 'CXP', 1, 60.29, 28, 9.17, 40.90, 76.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.a', 'CXP', 2, 14.02, 28, 7.07, 4.66, 35.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.a', 'CXP', 4, 9.66, 28, 8.14, 1.55, 42.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.a', 'CXP', 5, 16.03, 28, 10.94, 3.48, 50.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.b', 'CX', NULL, 3.80, 28, 0.53, 2.72, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.b', 'CXP', 1, 16.48, 28, 11.00, 3.69, 50.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.b', 'CXP', 2, 14.46, 28, 9.90, 3.16, 46.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.b', 'CXP', 3, 0.87, 28, 0.92, 0.10, 7.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.b', 'CXP', 4, 9.22, 28, 8.14, 1.36, 42.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.b', 'CXP', 5, 58.97, 28, 15.12, 28.52, 83.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.c', 'CX', NULL, 1.66, 31, 0.17, 1.30, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.c', 'CXP', 1, 68.01, 31, 7.34, 51.63, 80.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.c', 'CXP', 2, 12.69, 31, 7.78, 3.35, 37.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.c', 'CXP', 3, 6.58, 31, 4.94, 1.35, 26.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.c', 'CXP', 4, 11.16, 31, 6.65, 3.09, 33.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.c', 'CXP', 5, 1.57, 31, 1.09, 0.37, 6.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.d', 'CX', NULL, 1.53, 31, 0.12, 1.27, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.d', 'CXP', 1, 67.74, 31, 7.50, 51.01, 80.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.d', 'CXP', 2, 15.91, 31, 8.06, 5.24, 39.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.d', 'CXP', 3, 13.43, 31, 6.51, 4.71, 32.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.d', 'CXP', 4, 1.76, 31, 1.84, 0.20, 13.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.d', 'CXP', 5, 1.16, 31, 0.95, 0.21, 6.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.e', 'CX', NULL, 1.89, 31, 0.30, 1.28, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.e', 'CXP', 1, 70.06, 31, 10.10, 46.67, 86.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.e', 'CXP', 2, 0.65, 31, 0.70, 0.07, 5.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.e', 'CXP', 3, 11.83, 31, 8.62, 2.42, 42.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.e', 'CXP', 4, 4.80, 31, 3.38, 1.10, 18.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.e', 'CXP', 5, 12.66, 31, 7.25, 3.66, 35.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.f', 'CX', NULL, 1.24, 31, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.f', 'CXP', 1, 85.70, 31, 6.56, 66.76, 94.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.f', 'CXP', 2, 4.35, 31, 3.38, 0.86, 19.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.f', 'CXP', 3, 9.95, 31, 6.51, 2.45, 32.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.3', 'CX', NULL, 4.32, 31, 0.16, 4.00, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.3', 'CXP', 2, 3.18, 31, 3.00, 0.45, 19.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.3', 'CXP', 3, 12.61, 31, 6.70, 4.00, 33.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.3', 'CXP', 4, 32.80, 31, 8.54, 18.12, 51.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.a.3', 'CXP', 5, 51.41, 31, 10.16, 31.57, 70.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.a', 'CX', NULL, 4.00, 31, 0.46, 3.06, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.a', 'CXP', 1, 15.01, 31, 9.24, 3.87, 43.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.a', 'CXP', 2, 10.23, 31, 8.44, 1.71, 42.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.a', 'CXP', 3, 3.67, 31, 2.83, 0.74, 16.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.a', 'CXP', 4, 2.39, 31, 1.43, 0.70, 7.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.a', 'CXP', 5, 68.70, 31, 13.43, 38.00, 88.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.b', 'CX', NULL, 3.42, 30, 0.54, 2.31, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.b', 'CXP', 1, 7.70, 30, 4.77, 2.07, 24.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.b', 'CXP', 2, 35.15, 30, 13.76, 13.62, 65.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.b', 'CXP', 3, 9.54, 30, 8.06, 1.54, 41.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.b', 'CXP', 4, 2.22, 30, 1.62, 0.49, 9.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.b', 'CXP', 5, 45.40, 30, 19.26, 14.51, 80.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.c', 'CX', NULL, 2.65, 30, 0.45, 1.72, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.c', 'CXP', 1, 50.14, 30, 10.35, 30.12, 70.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.c', 'CXP', 2, 4.90, 30, 3.58, 1.06, 19.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.c', 'CXP', 3, 9.41, 30, 7.66, 1.63, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.c', 'CXP', 4, 0.67, 30, 0.72, 0.07, 5.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.c', 'CXP', 5, 34.88, 30, 13.45, 13.75, 64.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.d', 'CX', NULL, 4.41, 31, 0.36, 3.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.d', 'CXP', 1, 12.61, 31, 8.80, 2.75, 42.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.d', 'CXP', 4, 8.36, 31, 8.13, 1.03, 44.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.d', 'CXP', 5, 79.03, 31, 11.69, 47.16, 94.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.e', 'CX', NULL, 2.60, 31, 0.43, 1.72, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.e', 'CXP', 1, 50.94, 31, 12.86, 26.63, 74.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.e', 'CXP', 2, 8.36, 31, 7.46, 1.24, 39.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.e', 'CXP', 3, 5.03, 31, 2.91, 1.50, 15.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.e', 'CXP', 4, 1.36, 31, 0.96, 0.32, 5.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.e', 'CXP', 5, 34.30, 31, 11.01, 16.15, 58.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.f', 'CX', NULL, 1.47, 31, 0.19, 1.09, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.f', 'CXP', 1, 80.36, 31, 7.42, 61.05, 91.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.f', 'CXP', 2, 0.65, 31, 0.70, 0.07, 5.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.f', 'CXP', 3, 10.62, 31, 7.65, 2.24, 38.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.f', 'CXP', 4, 8.36, 31, 6.67, 1.52, 35.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 31, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.a', 'CXP', 1, 98.13, 31, 1.99, 85.17, 99.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.a', 'CXP', 3, 1.87, 31, 1.99, 0.21, 14.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 31, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.b', 'CXP', 1, 89.77, 31, 6.54, 67.21, 97.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.b', 'CXP', 2, 10.23, 31, 6.54, 2.59, 32.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 31, 0.07, 1.07, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.c', 'CXP', 1, 82.61, 31, 6.30, 65.98, 92.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.c', 'CXP', 2, 15.52, 31, 6.44, 6.31, 33.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.c', 'CXP', 3, 0.38, 31, 0.41, 0.04, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.c', 'CXP', 4, 1.11, 31, 0.75, 0.28, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.c', 'CXP', 5, 0.38, 31, 0.41, 0.04, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.d', 'CX', NULL, 4.07, 31, 0.36, 3.33, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.d', 'CXP', 1, 21.62, 31, 9.06, 8.47, 45.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.d', 'CXP', 2, 1.87, 31, 1.99, 0.21, 14.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.d', 'CXP', 3, 0.39, 31, 0.43, 0.04, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.d', 'CXP', 5, 76.12, 31, 9.13, 53.33, 89.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.e', 'CX', NULL, 3.23, 31, 0.42, 2.37, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.e', 'CXP', 1, 35.57, 31, 13.23, 14.51, 64.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.e', 'CXP', 2, 1.87, 31, 1.99, 0.21, 14.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.e', 'CXP', 3, 9.14, 31, 7.46, 1.58, 38.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.e', 'CXP', 4, 10.45, 31, 8.36, 1.85, 41.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.e', 'CXP', 5, 42.98, 31, 9.52, 25.43, 62.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.f', 'CX', NULL, 2.79, 30, 0.42, 1.93, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.f', 'CXP', 1, 41.28, 30, 12.18, 20.10, 66.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.f', 'CXP', 2, 10.30, 30, 7.70, 2.04, 38.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.f', 'CXP', 3, 11.30, 30, 7.85, 2.50, 38.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.f', 'CXP', 4, 2.57, 30, 1.84, 0.58, 10.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.c.1.f', 'CXP', 5, 34.56, 30, 13.38, 13.60, 63.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.a', 'CX', NULL, 1.24, 30, 0.11, 1.01, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.a', 'CXP', 1, 76.46, 30, 11.21, 47.61, 92.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.a', 'CXP', 2, 23.54, 30, 11.21, 7.93, 52.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.b', 'CX', NULL, 4.65, 30, 0.24, 4.15, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.b', 'CXP', 1, 1.91, 30, 2.04, 0.21, 15.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.b', 'CXP', 2, 8.57, 30, 7.63, 1.26, 40.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.b', 'CXP', 3, 0.39, 30, 0.42, 0.04, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.b', 'CXP', 4, 1.21, 30, 0.82, 0.30, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.b', 'CXP', 5, 87.91, 30, 7.90, 61.38, 97.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.c', 'CX', NULL, 1.67, 30, 0.23, 1.21, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.c', 'CXP', 1, 71.05, 30, 7.16, 54.63, 83.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.c', 'CXP', 2, 11.12, 30, 7.72, 2.47, 38.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.c', 'CXP', 3, 6.14, 30, 4.74, 1.20, 26.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.c', 'CXP', 4, 3.12, 30, 2.37, 0.64, 13.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.c', 'CXP', 5, 8.57, 30, 6.80, 1.56, 35.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.d', 'CX', NULL, 3.19, 30, 0.40, 2.37, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.d', 'CXP', 1, 2.62, 30, 1.90, 0.58, 10.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.d', 'CXP', 2, 51.38, 30, 13.55, 25.85, 76.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.d', 'CXP', 3, 6.97, 30, 5.25, 1.41, 28.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.d', 'CXP', 4, 2.70, 30, 1.58, 0.80, 8.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.d', 'CXP', 5, 36.33, 30, 13.57, 14.67, 65.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.e', 'CX', NULL, 2.45, 30, 0.32, 1.80, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.e', 'CXP', 1, 20.83, 30, 12.06, 5.56, 54.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.e', 'CXP', 2, 40.82, 30, 13.67, 17.82, 68.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.e', 'CXP', 3, 23.13, 30, 9.75, 8.92, 48.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.e', 'CXP', 4, 3.06, 30, 2.07, 0.75, 11.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.e', 'CXP', 5, 12.17, 30, 6.49, 3.85, 32.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.f', 'CX', NULL, 2.10, 30, 0.30, 1.49, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.f', 'CXP', 1, 31.73, 30, 14.80, 10.31, 65.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.f', 'CXP', 2, 50.22, 30, 13.69, 24.77, 75.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.f', 'CXP', 3, 4.89, 30, 4.47, 0.71, 26.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.f', 'CXP', 4, 2.80, 30, 2.28, 0.52, 13.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.f', 'CXP', 5, 10.36, 30, 6.56, 2.65, 32.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.g', 'CX', NULL, 4.68, 29, 0.10, 4.48, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.g', 'CXP', 1, 0.83, 29, 0.88, 0.10, 6.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.g', 'CXP', 3, 0.83, 29, 0.67, 0.16, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.g', 'CXP', 4, 27.32, 29, 9.07, 12.84, 48.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.g', 'CXP', 5, 71.02, 29, 9.01, 49.99, 85.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.h', 'CX', NULL, 3.57, 31, 0.27, 3.02, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.h', 'CXP', 1, 2.48, 31, 2.56, 0.29, 18.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.h', 'CXP', 2, 25.08, 31, 10.52, 9.64, 51.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.h', 'CXP', 3, 21.62, 31, 10.87, 6.93, 50.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.h', 'CXP', 4, 15.02, 31, 7.79, 4.83, 38.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.h', 'CXP', 5, 35.79, 31, 12.74, 15.23, 63.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.i', 'CX', NULL, 4.14, 31, 0.22, 3.70, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.i', 'CXP', 1, 2.48, 31, 2.56, 0.29, 18.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.i', 'CXP', 2, 12.76, 31, 7.24, 3.73, 35.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.i', 'CXP', 3, 13.66, 31, 9.03, 3.20, 43.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.i', 'CXP', 4, 10.04, 31, 7.52, 2.00, 37.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.d.1.i', 'CXP', 5, 61.06, 31, 8.94, 42.11, 77.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.d', 'CX', NULL, 4.90, 31, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.d', 'CXP', 1, 0.79, 31, 0.83, 0.09, 6.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.d', 'CXP', 3, 2.48, 31, 2.56, 0.29, 18.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.d', 'CXP', 4, 1.67, 31, 1.06, 0.45, 6.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.d', 'CXP', 5, 95.05, 31, 3.14, 83.06, 98.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.e', 'CX', NULL, 3.61, 31, 0.54, 2.51, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.e', 'CXP', 1, 25.08, 31, 13.62, 7.08, 59.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.e', 'CXP', 2, 0.82, 31, 0.51, 0.23, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.e', 'CXP', 3, 10.85, 31, 7.69, 2.34, 38.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.e', 'CXP', 4, 14.31, 31, 8.07, 4.17, 39.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.2.e.1.e', 'CXP', 5, 48.94, 31, 17.95, 18.10, 80.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.1', 'CX', NULL, 3.32, 29, 0.27, 2.77, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.1', 'CXP', 1, 5.87, 29, 3.76, 1.52, 20.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.1', 'CXP', 2, 22.76, 29, 7.65, 10.78, 41.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.1', 'CXP', 3, 27.56, 29, 11.75, 10.23, 55.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.1', 'CXP', 4, 21.17, 29, 9.59, 7.64, 46.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.1', 'CXP', 5, 22.65, 29, 9.52, 8.78, 47.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.a', 'CX', NULL, 2.77, 29, 0.39, 1.97, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.a', 'CXP', 1, 30.64, 29, 9.03, 15.62, 51.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.a', 'CXP', 2, 24.19, 29, 7.56, 12.06, 42.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.a', 'CXP', 3, 3.93, 29, 3.06, 0.77, 17.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.a', 'CXP', 4, 19.83, 29, 11.25, 5.48, 51.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.a', 'CXP', 5, 21.40, 29, 9.42, 7.96, 46.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.b', 'CX', NULL, 3.19, 30, 0.43, 2.32, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.b', 'CXP', 1, 28.79, 30, 8.90, 14.27, 49.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.b', 'CXP', 2, 12.06, 30, 6.86, 3.52, 33.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.b', 'CXP', 3, 11.57, 30, 8.11, 2.52, 39.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.b', 'CXP', 4, 6.27, 30, 4.16, 1.55, 22.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.2.b', 'CXP', 5, 41.31, 30, 12.46, 19.75, 66.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.4', 'CX', NULL, 3.33, 31, 0.31, 2.70, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.4', 'CXP', 1, 10.23, 31, 8.44, 1.71, 42.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.4', 'CXP', 2, 10.32, 31, 6.40, 2.73, 32.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.4', 'CXP', 3, 36.30, 31, 13.38, 14.88, 65.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.4', 'CXP', 4, 22.93, 31, 7.86, 10.71, 42.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.a.4', 'CXP', 5, 20.23, 31, 11.83, 5.37, 53.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.2', 'CX', NULL, 1.68, 29, 0.16, 1.36, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.2', 'CXP', 1, 57.58, 29, 10.47, 36.07, 76.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.2', 'CXP', 2, 21.31, 29, 13.84, 4.75, 59.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.2', 'CXP', 3, 17.08, 29, 8.94, 5.35, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.2', 'CXP', 4, 4.03, 29, 3.22, 0.76, 18.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.4', 'CX', NULL, 3.83, 30, 0.22, 3.39, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.4', 'CXP', 2, 18.48, 30, 7.51, 7.56, 38.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.4', 'CXP', 3, 18.15, 30, 10.44, 5.00, 48.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.4', 'CXP', 4, 24.85, 30, 10.93, 9.08, 52.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.4', 'CXP', 5, 38.52, 30, 13.17, 16.73, 66.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.7', 'CX', NULL, 2.61, 29, 0.34, 1.91, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.7', 'CXP', 1, 40.90, 29, 13.40, 18.19, 68.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.7', 'CXP', 2, 9.58, 29, 8.94, 1.26, 46.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.7', 'CXP', 3, 11.21, 29, 6.93, 2.94, 34.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.7', 'CXP', 4, 23.95, 29, 16.17, 4.86, 66.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.7', 'CXP', 5, 14.36, 29, 6.86, 5.07, 34.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.8', 'CX', NULL, 3.17, 30, 0.31, 2.54, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.8', 'CXP', 1, 18.10, 30, 8.77, 6.18, 42.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.8', 'CXP', 2, 16.79, 30, 9.06, 5.09, 43.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.8', 'CXP', 3, 18.63, 30, 8.06, 7.17, 40.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.8', 'CXP', 4, 23.35, 30, 10.98, 7.99, 51.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.b.8', 'CXP', 5, 23.13, 30, 8.97, 9.69, 45.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.c.1', 'CX', NULL, 2.97, 30, 0.29, 2.38, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.c.1', 'CXP', 1, 13.20, 30, 9.00, 2.96, 43.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.c.1', 'CXP', 2, 21.32, 30, 7.21, 10.11, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.c.1', 'CXP', 3, 30.42, 30, 12.57, 11.48, 59.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.c.1', 'CXP', 4, 25.29, 30, 9.72, 10.57, 49.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.c.1', 'CXP', 5, 9.78, 30, 6.62, 2.28, 33.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.1', 'CX', NULL, 3.83, 30, 0.30, 3.22, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.1', 'CXP', 1, 8.40, 30, 6.69, 1.52, 35.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.1', 'CXP', 2, 16.79, 30, 11.21, 3.76, 51.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.1', 'CXP', 3, 9.70, 30, 7.55, 1.81, 38.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.1', 'CXP', 4, 13.57, 30, 6.39, 4.90, 32.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.1', 'CXP', 5, 51.54, 30, 10.33, 31.34, 71.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.3', 'CX', NULL, 3.40, 29, 0.23, 2.93, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.3', 'CXP', 1, 15.77, 29, 6.75, 6.20, 34.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.3', 'CXP', 2, 9.51, 29, 8.94, 1.24, 46.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.3', 'CXP', 3, 26.58, 29, 12.09, 9.24, 56.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.3', 'CXP', 4, 14.85, 29, 8.37, 4.30, 40.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.3', 'CXP', 5, 33.29, 29, 13.53, 12.53, 63.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.4', 'CT', NULL, 1.16, 30, 0.06, 1.03, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.4', 'CTP', 1, 84.15, 30, 6.48, 66.28, 93.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.4', 'CTP', 2, 15.85, 30, 6.48, 6.52, 33.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.8', 'CT', NULL, 2.16, 31, 0.13, 1.88, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.8', 'CTP', 1, 8.74, 31, 8.16, 1.17, 43.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.8', 'CTP', 2, 66.82, 31, 10.90, 42.46, 84.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2091.00', '4.C.3.d.8', 'CTP', 3, 24.44, 31, 9.08, 10.59, 46.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CX', NULL, 1.95, 67, 0.26, 1.43, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 1, 51.35, 67, 9.27, 33.47, 68.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 2, 18.77, 67, 7.43, 8.03, 37.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 3, 14.03, 67, 4.78, 6.88, 26.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 4, 15.69, 67, 10.09, 3.90, 46.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.c', 'CXP', 5, 0.16, 67, 0.16, 0.02, 1.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CX', NULL, 1.86, 67, 0.20, 1.46, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 1, 68.15, 67, 7.26, 52.33, 80.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 2, 9.55, 67, 5.81, 2.68, 28.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 3, 2.45, 67, 2.19, 0.40, 13.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 4, 7.42, 67, 4.23, 2.29, 21.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.f', 'CXP', 5, 12.43, 67, 5.44, 4.98, 27.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CX', NULL, 1.43, 66, 0.18, 1.06, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 1, 86.97, 66, 4.96, 73.59, 94.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 2, 2.44, 66, 2.22, 0.39, 13.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 3, 0.54, 66, 0.55, 0.07, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 4, 0.85, 66, 0.72, 0.15, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.h', 'CXP', 5, 9.20, 66, 4.65, 3.23, 23.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CX', NULL, 2.15, 67, 0.22, 1.72, 2.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 1, 54.94, 67, 7.92, 39.17, 69.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 2, 10.32, 67, 5.84, 3.16, 28.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 3, 7.23, 67, 3.15, 2.96, 16.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 4, 19.74, 67, 5.75, 10.65, 33.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.j', 'CXP', 5, 7.77, 67, 3.51, 3.07, 18.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CX', NULL, 4.12, 67, 0.23, 3.65, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 1, 9.81, 67, 5.04, 3.38, 25.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 2, 7.34, 67, 5.56, 1.52, 28.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 3, 5.23, 67, 3.57, 1.29, 18.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 4, 16.67, 67, 6.17, 7.61, 32.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.2.l', 'CXP', 5, 60.95, 67, 7.84, 44.71, 75.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CX', NULL, 3.75, 67, 0.22, 3.31, 4.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 1, 5.23, 67, 3.63, 1.26, 19.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 2, 12.65, 67, 5.68, 4.93, 28.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 3, 15.00, 67, 6.42, 6.07, 32.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 4, 36.55, 67, 10.29, 19.19, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.a.4', 'CXP', 5, 30.58, 67, 8.34, 16.73, 49.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CX', NULL, 3.90, 67, 0.15, 3.60, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 1, 0.16, 67, 0.16, 0.02, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 2, 12.45, 67, 5.24, 5.16, 27.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 3, 28.40, 67, 7.93, 15.40, 46.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 4, 15.02, 67, 5.66, 6.80, 29.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.e', 'CXP', 5, 43.97, 67, 7.41, 30.09, 58.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CX', NULL, 2.17, 64, 0.27, 1.63, 2.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 1, 50.46, 64, 9.22, 32.77, 68.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 2, 15.36, 64, 7.29, 5.58, 35.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 3, 15.10, 64, 6.01, 6.52, 31.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 4, 4.68, 64, 2.35, 1.68, 12.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.f', 'CXP', 5, 14.40, 64, 6.04, 5.94, 30.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CX', NULL, 3.30, 66, 0.18, 2.94, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 1, 11.52, 66, 5.17, 4.51, 26.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 2, 18.01, 66, 6.30, 8.57, 33.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 3, 24.73, 66, 8.86, 11.27, 45.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 4, 20.37, 66, 6.72, 10.05, 36.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.b.1.g', 'CXP', 5, 25.37, 66, 7.88, 12.89, 43.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CX', NULL, 3.36, 67, 0.28, 2.79, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 1, 13.08, 67, 6.37, 4.68, 31.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 2, 16.98, 67, 6.00, 8.04, 32.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 3, 21.32, 67, 7.53, 9.96, 39.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 4, 18.47, 67, 6.64, 8.59, 35.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.1', 'CXP', 5, 30.15, 67, 10.09, 14.23, 52.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CX', NULL, 3.38, 67, 0.22, 2.94, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 1, 15.01, 67, 5.74, 6.71, 30.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 2, 13.49, 67, 5.28, 5.94, 27.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 3, 21.57, 67, 7.99, 9.68, 41.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 4, 18.38, 67, 6.63, 8.53, 35.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.c.2', 'CXP', 5, 31.55, 67, 7.96, 18.09, 49.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CX', NULL, 2.75, 65, 0.24, 2.27, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 1, 19.34, 65, 7.25, 8.66, 37.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 2, 31.36, 65, 10.70, 14.48, 55.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 3, 17.42, 65, 6.25, 8.13, 33.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 4, 19.15, 65, 6.36, 9.44, 35.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.1', 'CXP', 5, 12.72, 65, 4.94, 5.65, 26.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CX', NULL, 2.41, 67, 0.26, 1.90, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 1, 34.85, 67, 7.89, 21.09, 51.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 2, 29.24, 67, 6.84, 17.60, 44.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 3, 6.99, 67, 3.01, 2.89, 15.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 4, 17.91, 67, 6.38, 8.41, 34.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.2', 'CXP', 5, 11.00, 67, 5.21, 4.10, 26.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CX', NULL, 1.14, 66, 0.06, 1.02, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 1, 89.67, 66, 4.50, 76.68, 95.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 2, 8.34, 66, 3.98, 3.11, 20.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 3, 1.10, 66, 1.10, 0.15, 7.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 4, 0.16, 66, 0.16, 0.02, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.1.d.3', 'CXP', 5, 0.74, 66, 0.74, 0.10, 5.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CX', NULL, 3.31, 67, 0.41, 2.48, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 1, 42.09, 67, 10.29, 23.82, 62.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 2, 0.18, 67, 0.18, 0.02, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 4, 0.39, 67, 0.40, 0.05, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.a', 'CXP', 5, 57.34, 67, 10.32, 36.67, 75.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CX', NULL, 2.99, 67, 0.41, 2.18, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 1, 43.06, 67, 10.06, 25.00, 63.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 2, 8.68, 67, 4.99, 2.64, 25.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 4, 2.47, 67, 1.91, 0.52, 10.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.b', 'CXP', 5, 45.79, 67, 10.53, 26.58, 66.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 67, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 1, 91.29, 67, 4.65, 76.51, 97.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 2, 7.20, 67, 4.48, 1.99, 22.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 4, 1.51, 67, 1.25, 0.28, 7.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 67, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 1, 93.44, 67, 3.88, 80.08, 98.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 2, 3.34, 67, 2.31, 0.82, 12.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 4, 3.22, 67, 3.20, 0.43, 20.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CX', NULL, 1.53, 66, 0.25, 1.03, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 1, 83.80, 66, 6.77, 65.66, 93.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 2, 2.99, 66, 1.92, 0.82, 10.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 3, 0.18, 66, 0.19, 0.02, 1.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 4, 2.04, 66, 1.25, 0.60, 6.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.e', 'CXP', 5, 10.98, 66, 6.28, 3.31, 30.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CX', NULL, 1.13, 67, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 1, 91.60, 67, 3.97, 79.58, 96.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 2, 3.64, 67, 2.02, 1.18, 10.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 3, 4.59, 67, 3.41, 1.01, 18.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 4, 0.16, 67, 0.16, 0.02, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CX', NULL, 3.55, 67, 0.15, 3.26, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 1, 2.62, 67, 2.40, 0.41, 15.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 2, 10.27, 67, 5.70, 3.22, 28.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 3, 25.18, 67, 8.04, 12.55, 44.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 4, 53.28, 67, 7.18, 39.06, 66.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.a.3', 'CXP', 5, 8.66, 67, 3.59, 3.68, 19.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CX', NULL, 3.82, 66, 0.27, 3.28, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 1, 15.77, 66, 6.04, 7.02, 31.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 2, 12.78, 66, 7.55, 3.65, 36.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 3, 3.86, 66, 2.50, 1.04, 13.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 4, 8.77, 66, 4.35, 3.15, 22.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.a', 'CXP', 5, 58.81, 66, 7.96, 42.55, 73.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CX', NULL, 2.19, 65, 0.31, 1.58, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 1, 58.59, 65, 9.09, 40.10, 74.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 2, 9.88, 65, 4.37, 3.95, 22.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 3, 4.00, 65, 3.34, 0.72, 19.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 4, 8.80, 65, 4.45, 3.09, 22.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.b', 'CXP', 5, 18.73, 65, 7.53, 7.90, 38.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CX', NULL, 1.91, 67, 0.30, 1.31, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 1, 73.33, 67, 7.97, 54.93, 86.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 2, 1.31, 67, 0.82, 0.37, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 3, 4.55, 67, 2.97, 1.20, 15.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 4, 2.58, 67, 1.68, 0.69, 9.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.c', 'CXP', 5, 18.22, 67, 7.49, 7.55, 37.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CX', NULL, 3.45, 66, 0.42, 2.61, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 1, 31.08, 66, 10.93, 13.99, 55.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 2, 6.33, 66, 5.48, 1.06, 29.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 3, 2.28, 66, 1.66, 0.53, 9.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 4, 7.01, 66, 3.63, 2.42, 18.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.d', 'CXP', 5, 53.29, 66, 10.71, 32.58, 72.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CX', NULL, 2.28, 67, 0.29, 1.69, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 1, 55.34, 67, 9.02, 37.42, 71.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 2, 0.50, 67, 0.31, 0.15, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 3, 19.74, 67, 6.81, 9.44, 36.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 4, 9.86, 67, 4.35, 3.96, 22.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.e', 'CXP', 5, 14.56, 67, 5.19, 6.89, 28.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 67, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 1, 94.40, 67, 3.50, 81.80, 98.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 2, 0.18, 67, 0.18, 0.02, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 3, 4.32, 67, 3.38, 0.87, 18.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.b.1.f', 'CXP', 5, 1.10, 67, 0.84, 0.24, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 66, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 67, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 1, 97.26, 67, 2.24, 86.90, 99.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 2, 0.16, 67, 0.16, 0.02, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 4, 0.32, 67, 0.32, 0.04, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.b', 'CXP', 5, 2.27, 67, 2.21, 0.31, 14.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 67, 0.06, 1.01, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 1, 89.97, 67, 4.82, 75.54, 96.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 2, 7.83, 67, 4.58, 2.34, 23.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 3, 1.01, 67, 0.80, 0.21, 4.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 4, 1.19, 67, 1.21, 0.16, 8.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CX', NULL, 1.80, 67, 0.26, 1.28, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 1, 74.72, 67, 7.20, 58.01, 86.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 2, 2.07, 67, 1.60, 0.44, 9.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 3, 4.67, 67, 2.69, 1.45, 14.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 4, 5.37, 67, 4.09, 1.13, 22.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.d', 'CXP', 5, 13.16, 67, 6.42, 4.70, 31.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CX', NULL, 2.49, 67, 0.35, 1.79, 3.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 1, 59.91, 67, 9.19, 41.04, 76.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 3, 1.01, 67, 0.52, 0.36, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 4, 9.45, 67, 4.87, 3.25, 24.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.e', 'CXP', 5, 29.63, 67, 8.41, 15.84, 48.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 67, 0.30, 2.18, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 1, 34.29, 67, 8.43, 19.82, 52.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 2, 11.97, 67, 5.64, 4.46, 28.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 3, 20.22, 67, 7.07, 9.55, 37.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 4, 8.57, 67, 4.23, 3.09, 21.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.c.1.f', 'CXP', 5, 24.95, 67, 7.33, 13.21, 42.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CX', NULL, 1.96, 67, 0.23, 1.51, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 1, 50.48, 67, 8.42, 34.24, 66.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 2, 26.70, 67, 7.33, 14.71, 43.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 3, 6.39, 67, 2.95, 2.49, 15.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 4, 8.97, 67, 5.80, 2.33, 28.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.a', 'CXP', 5, 7.46, 67, 4.05, 2.44, 20.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CX', NULL, 4.23, 67, 0.23, 3.76, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 1, 4.10, 67, 3.29, 0.80, 18.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 2, 11.02, 67, 5.95, 3.56, 29.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 3, 6.39, 67, 2.95, 2.49, 15.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 4, 15.05, 67, 6.42, 6.10, 32.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.b', 'CXP', 5, 63.44, 67, 9.36, 43.67, 79.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 67, 0.05, 1.02, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 1, 87.38, 67, 5.32, 72.56, 94.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 2, 12.62, 67, 5.32, 5.23, 27.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CX', NULL, 2.70, 67, 0.22, 2.25, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 1, 12.15, 67, 5.45, 4.75, 27.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 2, 52.35, 67, 10.33, 32.47, 71.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 3, 2.78, 67, 2.40, 0.48, 14.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 4, 19.07, 67, 5.84, 9.97, 33.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.d', 'CXP', 5, 13.66, 67, 6.74, 4.81, 33.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CX', NULL, 1.86, 67, 0.11, 1.64, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 1, 34.86, 67, 6.80, 22.74, 49.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 2, 48.02, 67, 8.42, 32.02, 64.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 3, 14.67, 67, 6.68, 5.60, 33.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 4, 1.35, 67, 0.89, 0.36, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.e', 'CXP', 5, 1.09, 67, 0.71, 0.30, 3.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 66, 0.17, 1.12, 1.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 1, 76.75, 66, 7.21, 59.56, 88.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 2, 13.55, 66, 6.42, 4.98, 31.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 3, 2.40, 66, 1.55, 0.65, 8.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 4, 1.29, 66, 0.88, 0.33, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.f', 'CXP', 5, 6.01, 66, 4.16, 1.45, 21.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CX', NULL, 4.77, 67, 0.09, 4.58, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 2, 2.79, 67, 1.82, 0.75, 9.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 3, 1.08, 67, 0.93, 0.19, 5.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 4, 12.34, 67, 5.66, 4.72, 28.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.g', 'CXP', 5, 83.79, 67, 6.51, 66.49, 93.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CX', NULL, 3.23, 66, 0.29, 2.66, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 1, 7.34, 66, 4.96, 1.81, 25.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 2, 38.39, 66, 8.50, 23.31, 56.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 3, 3.08, 66, 1.76, 0.97, 9.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 4, 26.01, 66, 9.56, 11.53, 48.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.h', 'CXP', 5, 25.18, 66, 7.48, 13.22, 42.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CX', NULL, 4.37, 67, 0.18, 4.02, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 1, 2.00, 67, 1.60, 0.40, 9.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 2, 7.77, 67, 5.05, 2.02, 25.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 3, 9.31, 67, 4.21, 3.66, 21.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 4, 12.74, 67, 4.94, 5.67, 26.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.d.1.i', 'CXP', 5, 68.18, 67, 7.79, 51.12, 81.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CX', NULL, 4.72, 67, 0.14, 4.44, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 1, 5.24, 67, 3.29, 1.45, 17.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 3, 0.16, 67, 0.16, 0.02, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 4, 6.99, 67, 5.56, 1.34, 29.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.d', 'CXP', 5, 87.61, 67, 6.25, 69.13, 95.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CX', NULL, 1.22, 67, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 1, 91.84, 67, 4.05, 79.29, 97.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 2, 2.46, 67, 1.67, 0.62, 9.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 3, 0.19, 67, 0.20, 0.02, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 4, 3.22, 67, 3.20, 0.43, 20.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.2.e.1.e', 'CXP', 5, 2.29, 67, 1.88, 0.44, 11.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CX', NULL, 2.87, 65, 0.29, 2.30, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 1, 24.59, 65, 7.05, 13.25, 41.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 2, 22.22, 65, 7.37, 10.87, 40.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 3, 16.77, 65, 7.00, 6.90, 35.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 4, 14.31, 65, 5.51, 6.38, 29.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.1', 'CXP', 5, 22.10, 65, 8.00, 10.08, 41.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CX', NULL, 3.30, 66, 0.24, 2.82, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 1, 16.73, 66, 6.02, 7.81, 32.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 2, 20.17, 66, 7.30, 9.27, 38.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 3, 11.28, 66, 4.71, 4.74, 24.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 4, 19.64, 66, 5.83, 10.47, 33.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.a', 'CXP', 5, 32.18, 66, 8.31, 18.15, 50.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CX', NULL, 3.35, 66, 0.29, 2.78, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 1, 25.68, 66, 6.19, 15.31, 39.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 2, 6.89, 66, 4.25, 1.94, 21.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 3, 14.46, 66, 6.75, 5.38, 33.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 4, 12.33, 66, 5.81, 4.58, 29.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.2.b', 'CXP', 5, 40.63, 66, 9.77, 23.37, 60.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CX', NULL, 3.26, 67, 0.22, 2.82, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 1, 15.09, 67, 5.28, 7.24, 28.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 2, 16.20, 67, 6.89, 6.56, 34.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 3, 22.28, 67, 7.13, 11.18, 39.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 4, 20.43, 67, 7.38, 9.40, 38.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.a.4', 'CXP', 5, 26.00, 67, 8.01, 13.27, 44.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CX', NULL, 2.41, 65, 0.20, 2.01, 2.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 1, 28.77, 65, 8.08, 15.52, 47.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 2, 27.91, 65, 8.23, 14.60, 46.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 3, 25.21, 65, 8.06, 12.55, 44.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 4, 9.39, 65, 4.76, 3.28, 24.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.2', 'CXP', 5, 8.72, 65, 5.32, 2.45, 26.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CX', NULL, 4.46, 66, 0.14, 4.19, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 1, 0.24, 66, 0.25, 0.03, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 2, 3.94, 66, 3.19, 0.75, 18.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 3, 10.70, 66, 4.83, 4.19, 24.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 4, 19.72, 66, 7.31, 8.90, 38.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.4', 'CXP', 5, 65.40, 66, 8.21, 47.80, 79.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CX', NULL, 3.23, 65, 0.23, 2.78, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 1, 20.69, 65, 7.53, 9.44, 39.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 2, 16.44, 65, 5.80, 7.80, 31.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 3, 12.36, 65, 6.15, 4.34, 30.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 4, 19.99, 65, 6.57, 9.91, 36.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.7', 'CXP', 5, 30.52, 65, 6.80, 18.81, 45.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CX', NULL, 3.25, 67, 0.23, 2.80, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 1, 17.81, 67, 5.99, 8.73, 32.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 2, 9.65, 67, 4.09, 4.02, 21.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 3, 25.28, 67, 8.18, 12.47, 44.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 4, 23.85, 67, 6.35, 13.47, 38.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.b.8', 'CXP', 5, 23.42, 67, 8.36, 10.76, 43.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CX', NULL, 2.74, 66, 0.22, 2.29, 3.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 1, 31.12, 66, 7.76, 17.98, 48.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 2, 12.23, 66, 6.40, 4.06, 31.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 3, 24.70, 66, 7.57, 12.71, 42.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 4, 15.83, 66, 6.09, 7.02, 31.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.c.1', 'CXP', 5, 16.11, 66, 5.94, 7.40, 31.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CX', NULL, 4.02, 67, 0.27, 3.49, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 1, 6.30, 67, 3.84, 1.81, 19.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 2, 12.84, 67, 7.51, 3.72, 36.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 3, 8.91, 67, 4.21, 3.35, 21.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 4, 16.83, 67, 8.29, 5.84, 39.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.1', 'CXP', 5, 55.11, 67, 10.58, 34.32, 74.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CX', NULL, 3.41, 66, 0.25, 2.91, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 1, 22.12, 66, 7.19, 10.98, 39.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 2, 5.38, 66, 3.58, 1.38, 18.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 3, 18.85, 66, 7.12, 8.40, 37.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 4, 16.35, 66, 6.49, 7.04, 33.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.3', 'CXP', 5, 37.30, 66, 7.47, 23.93, 52.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.4', 'CT', NULL, 1.35, 67, 0.10, 1.16, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.4', 'CTP', 1, 65.12, 67, 9.89, 43.91, 81.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.4', 'CTP', 2, 34.27, 67, 9.88, 17.84, 55.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.4', 'CTP', 3, 0.61, 67, 0.62, 0.08, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.8', 'CT', NULL, 2.22, 67, 0.07, 2.08, 2.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.8', 'CTP', 1, 1.86, 67, 1.41, 0.40, 8.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.8', 'CTP', 2, 74.01, 67, 7.04, 57.82, 85.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '4.C.3.d.8', 'CTP', 3, 24.12, 67, 6.93, 13.00, 40.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.c', 'CX', NULL, 1.24, 13, 0.21, 1.00, 1.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.c', 'CXP', 1, 77.06, 13, 20.67, 20.82, 97.72, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.c', 'CXP', 2, 22.60, 13, 20.62, 2.19, 79.21, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.c', 'CXP', 5, 0.34, 13, 0.38, 0.03, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.f', 'CX', NULL, 3.82, 13, 0.79, 2.10, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.f', 'CXP', 1, 24.26, 13, 20.94, 2.61, 79.32, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.f', 'CXP', 4, 20.62, 13, 20.35, 1.70, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.f', 'CXP', 5, 55.12, 13, 23.66, 13.25, 90.80, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.h', 'CX', NULL, 3.09, 13, 0.97, 1.00, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.h', 'CXP', 1, 45.93, 13, 23.96, 9.41, 87.42, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.h', 'CXP', 4, 7.05, 13, 7.44, 0.63, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.h', 'CXP', 5, 47.02, 13, 25.71, 8.56, 89.38, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.j', 'CX', NULL, 2.65, 13, 0.71, 1.11, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.j', 'CXP', 1, 42.60, 13, 23.10, 8.65, 85.32, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.j', 'CXP', 2, 0.44, 13, 0.52, 0.03, 5.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.j', 'CXP', 3, 8.07, 13, 7.69, 0.91, 45.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.j', 'CXP', 4, 47.52, 13, 25.66, 8.78, 89.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.j', 'CXP', 5, 1.37, 13, 1.27, 0.18, 9.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 13, 0.25, 4.10, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.l', 'CXP', 1, 1.80, 13, 1.68, 0.23, 12.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.l', 'CXP', 3, 0.96, 13, 1.06, 0.08, 9.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.l', 'CXP', 4, 27.67, 13, 21.96, 3.38, 80.68, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.2.l', 'CXP', 5, 69.58, 13, 22.49, 18.43, 95.86, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.4', 'CX', NULL, 4.18, 13, 0.64, 2.78, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.4', 'CXP', 2, 22.56, 13, 20.62, 2.18, 79.21, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.4', 'CXP', 3, 7.05, 13, 7.44, 0.63, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.4', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.a.4', 'CXP', 5, 70.39, 13, 22.32, 18.74, 96.08, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.e', 'CX', NULL, 3.63, 13, 0.71, 2.08, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.e', 'CXP', 1, 0.44, 13, 0.52, 0.03, 5.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.e', 'CXP', 2, 41.24, 13, 22.85, 8.25, 84.56, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.e', 'CXP', 3, 1.37, 13, 1.26, 0.18, 9.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.e', 'CXP', 4, 9.13, 13, 7.69, 1.32, 43.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.e', 'CXP', 5, 47.83, 13, 25.57, 8.95, 89.52, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.f', 'CX', NULL, 1.45, 13, 0.33, 1.00, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.f', 'CXP', 1, 87.77, 13, 8.68, 55.20, 97.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.f', 'CXP', 2, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.f', 'CXP', 5, 10.87, 13, 8.23, 1.88, 43.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.g', 'CX', NULL, 3.08, 13, 0.97, 1.00, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.g', 'CXP', 1, 43.04, 13, 23.25, 8.73, 85.65, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.g', 'CXP', 3, 8.42, 13, 7.77, 1.01, 45.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.g', 'CXP', 4, 3.00, 13, 2.29, 0.55, 14.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.b.1.g', 'CXP', 5, 45.55, 13, 26.14, 7.76, 89.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.1', 'CX', NULL, 1.47, 13, 0.29, 1.00, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.1', 'CXP', 1, 66.27, 13, 23.12, 17.11, 94.92, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.1', 'CXP', 2, 23.34, 13, 20.79, 2.37, 79.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.1', 'CXP', 3, 8.44, 13, 7.48, 1.11, 43.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.1', 'CXP', 4, 0.92, 13, 1.02, 0.08, 9.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.1', 'CXP', 5, 1.03, 13, 1.14, 0.09, 10.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.2', 'CX', NULL, 2.30, 13, 0.39, 1.45, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.2', 'CXP', 1, 21.06, 13, 20.43, 1.80, 79.52, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.2', 'CXP', 2, 44.25, 13, 26.54, 7.08, 89.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.2', 'CXP', 3, 21.67, 13, 20.51, 1.95, 79.38, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.2', 'CXP', 4, 9.37, 13, 8.03, 1.30, 44.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.c.2', 'CXP', 5, 3.65, 13, 2.43, 0.83, 14.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.1', 'CX', NULL, 1.88, 13, 0.66, 1.00, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.1', 'CXP', 1, 65.79, 13, 23.28, 16.80, 94.82, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.1', 'CXP', 2, 8.42, 13, 7.77, 1.01, 45.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.1', 'CXP', 3, 0.44, 13, 0.52, 0.03, 5.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.1', 'CXP', 4, 22.63, 13, 20.65, 2.19, 79.25, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.1', 'CXP', 5, 2.72, 13, 2.98, 0.24, 24.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.2', 'CX', NULL, 2.39, 13, 0.54, 1.22, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.2', 'CXP', 1, 22.49, 13, 20.61, 2.16, 79.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.2', 'CXP', 2, 44.01, 13, 26.55, 6.99, 89.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.2', 'CXP', 3, 7.05, 13, 7.44, 0.63, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.2', 'CXP', 4, 25.09, 13, 21.03, 2.84, 79.33, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.2', 'CXP', 5, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.3', 'CX', NULL, 1.04, 13, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.3', 'CXP', 1, 97.28, 13, 2.98, 75.54, 99.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.3', 'CXP', 2, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.3', 'CXP', 3, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.a', 'CX', NULL, 4.02, 13, 0.83, 2.21, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.a', 'CXP', 1, 21.98, 13, 20.51, 2.04, 79.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.a', 'CXP', 2, 0.96, 13, 1.06, 0.08, 9.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.a', 'CXP', 4, 7.05, 13, 7.44, 0.63, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.a', 'CXP', 5, 70.01, 13, 22.36, 18.65, 95.96, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.b', 'CX', NULL, 1.97, 13, 0.83, 1.00, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.b', 'CXP', 1, 69.32, 13, 22.52, 18.36, 95.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.b', 'CXP', 2, 8.01, 13, 7.67, 0.89, 45.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.b', 'CXP', 3, 1.03, 13, 1.14, 0.09, 10.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.b', 'CXP', 5, 21.65, 13, 20.49, 1.95, 79.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.c', 'CX', NULL, 1.26, 13, 0.21, 1.00, 1.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.c', 'CXP', 1, 76.37, 13, 20.78, 20.82, 97.54, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.c', 'CXP', 2, 22.60, 13, 20.62, 2.19, 79.20, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.c', 'CXP', 4, 1.03, 13, 1.14, 0.09, 10.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 13, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.d', 'CXP', 1, 98.97, 13, 1.14, 89.27, 99.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.d', 'CXP', 3, 1.03, 13, 1.14, 0.09, 10.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.e', 'CX', NULL, 1.03, 13, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.e', 'CXP', 1, 98.97, 13, 1.14, 89.27, 99.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.e', 'CXP', 4, 1.03, 13, 1.14, 0.09, 10.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.f', 'CX', NULL, 1.67, 13, 0.27, 1.08, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.f', 'CXP', 1, 48.70, 13, 24.71, 9.91, 89.12, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.f', 'CXP', 2, 43.23, 13, 26.84, 6.57, 89.19, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.f', 'CXP', 4, 8.08, 13, 7.70, 0.91, 45.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.3', 'CX', NULL, 2.79, 13, 0.42, 1.88, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.3', 'CXP', 1, 0.44, 13, 0.52, 0.03, 5.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.3', 'CXP', 2, 44.19, 13, 26.56, 7.04, 89.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.3', 'CXP', 3, 31.42, 13, 22.65, 4.43, 81.90, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.3', 'CXP', 4, 23.95, 13, 20.84, 2.54, 79.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.a.3', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.a', 'CX', NULL, 2.83, 13, 0.95, 1.00, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.a', 'CXP', 1, 53.07, 13, 24.14, 12.03, 90.33, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.a', 'CXP', 3, 1.03, 13, 1.14, 0.09, 10.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.a', 'CXP', 4, 2.39, 13, 2.03, 0.37, 14.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.a', 'CXP', 5, 43.52, 13, 23.31, 8.89, 85.88, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.b', 'CX', NULL, 1.36, 13, 0.26, 1.00, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.b', 'CXP', 1, 71.31, 13, 22.15, 19.03, 96.33, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.b', 'CXP', 2, 21.65, 13, 20.49, 1.95, 79.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.b', 'CXP', 3, 7.05, 13, 7.44, 0.63, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.c', 'CX', NULL, 1.95, 13, 0.83, 1.00, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.c', 'CXP', 1, 75.63, 13, 20.96, 20.67, 97.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.c', 'CXP', 3, 1.03, 13, 1.14, 0.09, 10.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.c', 'CXP', 5, 23.34, 13, 20.79, 2.37, 79.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.d', 'CX', NULL, 2.57, 13, 0.73, 1.00, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.d', 'CXP', 1, 21.92, 13, 20.52, 2.02, 79.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.d', 'CXP', 2, 50.28, 13, 24.97, 10.29, 89.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.d', 'CXP', 3, 0.44, 13, 0.52, 0.03, 5.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.d', 'CXP', 4, 3.44, 13, 2.60, 0.64, 16.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.d', 'CXP', 5, 23.93, 13, 20.81, 2.54, 79.16, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.e', 'CX', NULL, 1.77, 13, 0.64, 1.00, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.e', 'CXP', 1, 71.31, 13, 22.15, 19.03, 96.33, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.e', 'CXP', 2, 1.03, 13, 1.14, 0.09, 10.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.e', 'CXP', 3, 7.05, 13, 7.44, 0.63, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.e', 'CXP', 4, 20.62, 13, 20.35, 1.70, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 13, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.f', 'CXP', 1, 98.97, 13, 1.14, 89.27, 99.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.f', 'CXP', 2, 1.03, 13, 1.14, 0.09, 10.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, 13, 0.61, 1.00, 2.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.c', 'CXP', 1, 77.43, 13, 20.60, 20.82, 97.82, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.c', 'CXP', 2, 1.95, 13, 1.36, 0.42, 8.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.c', 'CXP', 4, 20.62, 13, 20.35, 1.70, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.d', 'CX', NULL, 2.05, 13, 0.85, 1.00, 3.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.d', 'CXP', 1, 71.31, 13, 22.15, 19.03, 96.33, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.d', 'CXP', 2, 1.03, 13, 1.14, 0.09, 10.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.d', 'CXP', 4, 7.05, 13, 7.44, 0.63, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.d', 'CXP', 5, 20.62, 13, 20.35, 1.70, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.e', 'CX', NULL, 2.08, 13, 0.85, 1.00, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.e', 'CXP', 1, 68.00, 13, 22.76, 17.87, 95.40, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.e', 'CXP', 2, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.e', 'CXP', 3, 8.07, 13, 7.69, 0.91, 45.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.e', 'CXP', 5, 22.57, 13, 20.60, 2.18, 79.18, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.f', 'CX', NULL, 2.58, 13, 0.85, 1.00, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.f', 'CXP', 1, 53.55, 13, 24.10, 12.25, 90.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.f', 'CXP', 2, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.f', 'CXP', 3, 0.44, 13, 0.52, 0.03, 5.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.f', 'CXP', 4, 22.67, 13, 20.63, 2.21, 79.21, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.c.1.f', 'CXP', 5, 21.98, 13, 20.51, 2.04, 79.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.a', 'CX', NULL, 3.57, 13, 0.71, 2.01, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.a', 'CXP', 1, 20.62, 13, 20.35, 1.70, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.a', 'CXP', 3, 7.49, 13, 7.56, 0.74, 46.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.a', 'CXP', 4, 45.51, 13, 26.18, 7.73, 89.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.a', 'CXP', 5, 26.38, 13, 21.33, 3.17, 79.68, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.b', 'CX', NULL, 2.46, 13, 0.72, 1.00, 4.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.b', 'CXP', 1, 23.96, 13, 20.81, 2.55, 79.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.b', 'CXP', 2, 46.90, 13, 25.82, 8.45, 89.43, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.b', 'CXP', 3, 8.51, 13, 7.83, 1.03, 45.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.b', 'CXP', 5, 20.62, 13, 20.35, 1.70, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 13, 0.20, 1.00, 1.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.c', 'CXP', 1, 79.38, 13, 20.35, 20.42, 98.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.c', 'CXP', 2, 20.62, 13, 20.35, 1.70, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.d', 'CX', NULL, 1.93, 13, 0.83, 1.00, 3.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.d', 'CXP', 1, 68.95, 13, 22.52, 18.33, 95.65, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.d', 'CXP', 2, 10.09, 13, 7.97, 1.63, 43.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.d', 'CXP', 3, 0.34, 13, 0.38, 0.03, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.d', 'CXP', 5, 20.62, 13, 20.35, 1.70, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.e', 'CX', NULL, 1.22, 13, 0.20, 1.00, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.e', 'CXP', 1, 78.35, 13, 20.49, 20.66, 98.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.e', 'CXP', 2, 21.65, 13, 20.49, 1.95, 79.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 13, 0.20, 1.00, 1.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.f', 'CXP', 1, 78.35, 13, 20.49, 20.66, 98.05, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.f', 'CXP', 2, 21.65, 13, 20.49, 1.95, 79.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.g', 'CX', NULL, 2.91, 13, 0.93, 1.00, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.g', 'CXP', 1, 44.59, 13, 26.42, 7.27, 89.21, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.g', 'CXP', 2, 0.96, 13, 1.06, 0.08, 9.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.g', 'CXP', 4, 28.01, 13, 22.01, 3.48, 80.76, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.g', 'CXP', 5, 26.45, 13, 21.30, 3.20, 79.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.h', 'CX', NULL, 1.30, 13, 0.22, 1.00, 1.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.h', 'CXP', 1, 70.39, 13, 22.30, 18.76, 96.07, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.h', 'CXP', 2, 29.61, 13, 22.30, 3.93, 81.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.i', 'CX', NULL, 1.88, 13, 0.23, 1.37, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.i', 'CXP', 1, 28.62, 13, 22.13, 3.65, 80.94, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.i', 'CXP', 2, 65.65, 13, 23.27, 16.79, 94.77, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.i', 'CXP', 4, 0.92, 13, 1.02, 0.08, 9.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.d.1.i', 'CXP', 5, 4.80, 13, 3.83, 0.81, 23.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.d', 'CX', NULL, 2.74, 13, 0.93, 1.00, 4.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.d', 'CXP', 1, 55.02, 13, 23.69, 13.19, 90.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.d', 'CXP', 2, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.d', 'CXP', 3, 0.92, 13, 1.02, 0.08, 9.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.d', 'CXP', 5, 42.70, 13, 23.22, 8.61, 85.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.1', 'CX', NULL, 1.75, 13, 0.37, 1.00, 2.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.1', 'CXP', 1, 45.62, 13, 26.12, 7.80, 89.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.1', 'CXP', 2, 44.91, 13, 23.67, 9.20, 86.77, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.1', 'CXP', 3, 0.44, 13, 0.52, 0.03, 5.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.1', 'CXP', 4, 7.05, 13, 7.44, 0.63, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.1', 'CXP', 5, 1.99, 13, 1.70, 0.30, 11.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.a', 'CX', NULL, 3.40, 13, 0.38, 2.58, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.a', 'CXP', 2, 21.54, 13, 20.47, 1.92, 79.35, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.a', 'CXP', 3, 21.98, 13, 20.51, 2.04, 79.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.a', 'CXP', 4, 51.30, 13, 24.70, 10.89, 90.08, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.a', 'CXP', 5, 5.18, 13, 3.44, 1.18, 20.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.b', 'CX', NULL, 3.87, 12, 0.78, 2.15, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.b', 'CXP', 1, 20.90, 12, 20.65, 1.66, 80.51, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 12, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 12, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.b', 'CXP', 4, 29.09, 12, 22.51, 3.58, 81.92, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.2.b', 'CXP', 5, 50.01, 12, 25.30, 9.73, 90.27, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.4', 'CX', NULL, 4.32, 13, 0.39, 3.46, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.4', 'CXP', 2, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.4', 'CXP', 3, 22.90, 13, 20.65, 2.27, 79.16, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.4', 'CXP', 4, 21.98, 13, 20.51, 2.04, 79.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.a.4', 'CXP', 5, 55.12, 13, 23.66, 13.25, 90.80, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.2', 'CX', NULL, 1.91, 13, 0.35, 1.16, 2.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.2', 'CXP', 1, 32.82, 13, 22.99, 4.80, 82.57, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.2', 'CXP', 2, 44.28, 13, 26.58, 7.07, 89.25, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.2', 'CXP', 3, 21.54, 13, 20.47, 1.92, 79.35, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.2', 'CXP', 4, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.4', 'CX', NULL, 3.58, 13, 0.41, 2.68, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.4', 'CXP', 2, 20.62, 13, 20.35, 1.70, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.4', 'CXP', 3, 7.05, 13, 7.44, 0.63, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.4', 'CXP', 4, 66.13, 13, 23.15, 17.04, 94.89, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.4', 'CXP', 5, 6.21, 13, 3.95, 1.48, 22.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.7', 'CX', NULL, 2.23, 13, 0.42, 1.31, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.7', 'CXP', 1, 29.47, 13, 22.30, 3.88, 81.23, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.7', 'CXP', 2, 22.70, 13, 20.67, 2.21, 79.26, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.7', 'CXP', 3, 44.25, 13, 26.54, 7.08, 89.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.7', 'CXP', 4, 2.22, 13, 1.74, 0.39, 11.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.7', 'CXP', 5, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.8', 'CX', NULL, 4.09, 13, 0.47, 3.06, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.8', 'CXP', 2, 1.03, 13, 1.14, 0.09, 10.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.8', 'CXP', 3, 42.60, 13, 23.10, 8.65, 85.32, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.8', 'CXP', 4, 2.28, 13, 1.95, 0.35, 13.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.b.8', 'CXP', 5, 54.09, 13, 23.90, 12.64, 90.56, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.c.1', 'CX', NULL, 2.06, 12, 0.62, 1.00, 3.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.c.1', 'CXP', 1, 44.68, 12, 26.68, 6.98, 89.68, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.c.1', 'CXP', 2, 29.90, 12, 22.58, 3.83, 82.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.c.1', 'CXP', 3, 1.51, 12, 1.43, 0.18, 11.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.c.1', 'CXP', 4, 22.54, 12, 20.79, 2.07, 79.99, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.c.1', 'CXP', 5, 1.38, 12, 1.51, 0.12, 13.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.1', 'CX', NULL, 2.91, 13, 0.46, 1.91, 3.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.1', 'CXP', 1, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.1', 'CXP', 2, 44.59, 13, 26.42, 7.27, 89.21, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.1', 'CXP', 3, 21.58, 13, 20.47, 1.93, 79.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.1', 'CXP', 4, 32.47, 13, 22.83, 4.74, 82.29, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.1', 'CXP', 5, 1.37, 13, 1.26, 0.18, 9.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.3', 'CX', NULL, 1.07, 13, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.3', 'CXP', 1, 97.27, 13, 2.15, 85.89, 99.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.3', 'CXP', 2, 1.03, 13, 1.14, 0.09, 10.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.3', 'CXP', 3, 0.34, 13, 0.38, 0.03, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.3', 'CXP', 4, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.3', 'CXP', 5, 1.36, 13, 1.49, 0.12, 13.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.4', 'CT', NULL, 1.25, 13, 0.21, 1.00, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.4', 'CTP', 1, 74.65, 13, 21.11, 20.57, 97.10, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.4', 'CTP', 2, 25.35, 13, 21.11, 2.90, 79.43, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 13, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.8', 'CT', NULL, 1.49, 12, 0.25, 1.00, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.8', 'CTP', 1, 52.80, 12, 24.56, 11.33, 90.73, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.8', 'CTP', 2, 45.19, 12, 24.08, 8.85, 87.51, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2093.00', '4.C.3.d.8', 'CTP', 3, 2.01, 12, 1.73, 0.30, 12.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 32, 0.25, 1.00, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 1, 83.36, 32, 7.17, 63.57, 93.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 2, 1.19, 32, 0.81, 0.29, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 3, 3.18, 32, 2.56, 0.60, 15.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 4, 6.35, 32, 4.37, 1.49, 23.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.c', 'CXP', 5, 5.93, 32, 5.78, 0.76, 34.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.49, 32, 0.44, 2.59, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 1, 12.10, 32, 6.46, 3.84, 32.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 2, 15.94, 32, 14.71, 1.98, 64.03, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 3, 24.66, 32, 16.20, 5.24, 65.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 4, 5.95, 32, 3.87, 1.52, 20.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.f', 'CXP', 5, 41.35, 32, 16.18, 15.31, 73.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.59, 32, 0.22, 1.14, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 1, 78.38, 32, 8.23, 57.39, 90.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 2, 5.93, 32, 5.78, 0.76, 34.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 4, 10.18, 32, 5.30, 3.35, 27.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.h', 'CXP', 5, 5.52, 32, 3.85, 1.28, 20.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.29, 32, 0.50, 1.27, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 1, 60.17, 32, 15.73, 28.37, 85.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 2, 1.19, 32, 0.95, 0.23, 5.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 3, 5.19, 32, 4.57, 0.82, 26.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 4, 16.76, 32, 14.70, 2.29, 63.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.j', 'CXP', 5, 16.69, 32, 7.90, 5.92, 38.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 32, 0.15, 4.36, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 1, 0.68, 32, 0.69, 0.09, 5.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 2, 3.23, 32, 3.11, 0.44, 20.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 3, 8.19, 32, 5.33, 2.06, 27.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 4, 4.48, 32, 3.22, 1.00, 17.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.2.l', 'CXP', 5, 83.42, 32, 7.04, 64.04, 93.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CX', NULL, 3.99, 32, 0.52, 2.94, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 1, 9.29, 32, 8.66, 1.24, 45.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 2, 19.52, 32, 14.78, 3.44, 62.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 4, 5.38, 32, 4.58, 0.90, 26.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.a.4', 'CXP', 5, 65.81, 32, 16.19, 30.72, 89.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CX', NULL, 3.61, 32, 0.52, 2.54, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 1, 15.59, 32, 14.71, 1.85, 64.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 2, 0.34, 32, 0.27, 0.07, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 3, 31.75, 32, 15.98, 9.37, 67.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 4, 12.54, 32, 7.00, 3.75, 34.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.e', 'CXP', 5, 39.78, 32, 15.95, 14.52, 71.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CX', NULL, 2.88, 32, 0.56, 1.73, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 1, 30.52, 32, 16.21, 8.45, 67.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 2, 24.56, 32, 15.34, 5.68, 63.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 3, 4.51, 32, 3.35, 0.96, 18.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 4, 7.10, 32, 5.84, 1.24, 31.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.f', 'CXP', 5, 33.31, 32, 15.38, 10.85, 67.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CX', NULL, 2.23, 31, 0.28, 1.65, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 1, 33.37, 31, 16.68, 9.77, 69.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 2, 37.99, 31, 16.28, 12.99, 71.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 3, 11.53, 31, 6.62, 3.35, 32.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 4, 6.47, 31, 4.81, 1.35, 25.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.b.1.g', 'CXP', 5, 10.64, 31, 5.97, 3.20, 30.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CX', NULL, 3.27, 32, 0.56, 2.12, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 1, 28.41, 32, 16.24, 7.22, 66.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 2, 4.11, 32, 3.17, 0.82, 18.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 3, 16.88, 32, 14.71, 2.34, 63.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 4, 13.35, 32, 7.47, 3.97, 36.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.1', 'CXP', 5, 37.25, 32, 15.83, 12.98, 70.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CX', NULL, 2.59, 31, 0.44, 1.69, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 1, 48.02, 31, 16.71, 19.06, 78.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 2, 1.16, 31, 0.80, 0.28, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 3, 20.31, 31, 15.14, 3.63, 63.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 4, 4.64, 31, 3.42, 0.99, 19.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.c.2', 'CXP', 5, 25.87, 31, 8.80, 12.02, 47.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CX', NULL, 1.94, 32, 0.27, 1.39, 2.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 1, 48.59, 32, 16.28, 20.01, 78.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 2, 23.52, 32, 15.23, 5.19, 63.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 3, 14.07, 32, 6.65, 5.06, 33.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 4, 13.32, 32, 6.77, 4.44, 33.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.1', 'CXP', 5, 0.50, 32, 0.51, 0.06, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CX', NULL, 2.44, 32, 0.50, 1.43, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 1, 47.60, 32, 16.72, 18.80, 78.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 2, 10.81, 32, 8.66, 1.90, 43.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 4, 32.83, 32, 16.00, 10.02, 68.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.2', 'CXP', 5, 8.76, 32, 6.08, 1.99, 31.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CX', NULL, 1.15, 32, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 1, 88.94, 32, 5.19, 73.26, 95.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 2, 7.05, 32, 4.09, 2.08, 21.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 3, 4.01, 32, 3.32, 0.71, 19.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CX', NULL, 3.63, 32, 0.64, 2.32, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 1, 31.55, 32, 16.27, 9.03, 68.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 2, 3.59, 32, 2.81, 0.70, 16.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 4, 0.50, 32, 0.51, 0.06, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.a', 'CXP', 5, 64.36, 32, 16.01, 30.31, 88.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CX', NULL, 1.47, 32, 0.20, 1.07, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 1, 83.54, 32, 7.36, 63.01, 93.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 2, 5.93, 32, 5.78, 0.76, 34.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 4, 0.67, 32, 0.55, 0.13, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.b', 'CXP', 5, 9.86, 32, 4.78, 3.52, 24.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CX', NULL, 1.09, 32, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 1, 91.37, 32, 6.26, 67.68, 98.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 2, 8.63, 32, 6.26, 1.83, 32.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 32, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 1, 90.91, 32, 6.32, 67.77, 97.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 2, 9.09, 32, 6.32, 2.06, 32.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.20, 32, 0.16, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 1, 91.05, 32, 6.15, 68.59, 97.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 2, 3.39, 32, 3.13, 0.50, 19.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 3, 2.69, 32, 2.66, 0.35, 18.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.17, 32, 0.18, 0.02, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.e', 'CXP', 5, 2.69, 32, 2.66, 0.35, 18.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CX', NULL, 1.43, 32, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 1, 86.92, 32, 7.43, 63.66, 96.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 3, 3.19, 32, 3.09, 0.43, 20.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 4, 2.69, 32, 2.66, 0.35, 18.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.1.f', 'CXP', 5, 7.20, 32, 5.20, 1.56, 27.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CX', NULL, 3.79, 32, 0.58, 2.61, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 1, 15.48, 32, 14.72, 1.81, 64.49, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 2, 5.40, 32, 3.42, 1.44, 18.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 3, 7.85, 32, 3.83, 2.80, 20.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 4, 27.18, 32, 10.05, 11.70, 51.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.a.3', 'CXP', 5, 44.09, 32, 16.56, 16.70, 75.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CX', NULL, 2.34, 32, 0.39, 1.53, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 1, 53.07, 32, 16.52, 22.63, 81.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 2, 15.48, 32, 14.72, 1.81, 64.49, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 3, 0.89, 32, 0.90, 0.11, 6.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 4, 5.88, 32, 3.99, 1.42, 21.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.a', 'CXP', 5, 24.67, 32, 8.21, 11.74, 44.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CX', NULL, 3.30, 32, 0.60, 2.08, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 1, 28.89, 32, 15.94, 7.71, 66.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 2, 15.59, 32, 14.71, 1.85, 64.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 3, 1.16, 32, 0.95, 0.22, 6.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 4, 5.64, 32, 3.61, 1.48, 19.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.b', 'CXP', 5, 48.72, 32, 16.39, 19.95, 78.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CX', NULL, 1.59, 32, 0.30, 1.00, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 1, 84.12, 32, 7.76, 61.82, 94.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 2, 0.17, 32, 0.18, 0.02, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 4, 3.54, 32, 2.72, 0.72, 15.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.c', 'CXP', 5, 12.16, 32, 7.32, 3.31, 35.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CX', NULL, 1.91, 32, 0.33, 1.23, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 1, 62.75, 32, 15.55, 30.26, 86.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 2, 5.93, 32, 5.78, 0.76, 34.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 3, 18.17, 32, 14.79, 2.84, 62.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 4, 4.26, 32, 3.21, 0.88, 18.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.d', 'CXP', 5, 8.89, 32, 4.42, 3.11, 22.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CX', NULL, 1.69, 32, 0.27, 1.13, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 1, 78.56, 32, 8.76, 55.91, 91.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 4, 17.21, 32, 8.41, 5.87, 40.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.e', 'CXP', 5, 4.23, 32, 2.82, 1.05, 15.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 32, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 1, 92.51, 32, 4.41, 77.14, 97.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 2, 6.31, 32, 4.31, 1.50, 22.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.50, 32, 0.51, 0.06, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.68, 32, 0.69, 0.09, 5.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CX', NULL, 1.22, 32, 0.15, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 1, 82.49, 32, 14.70, 37.14, 97.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 2, 15.75, 32, 14.71, 1.91, 64.20, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 3, 0.17, 32, 0.18, 0.02, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 4, 0.17, 32, 0.18, 0.02, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.d', 'CXP', 5, 1.42, 32, 0.93, 0.37, 5.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.77, 32, 0.32, 1.12, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 1, 79.17, 32, 8.55, 56.91, 91.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 2, 0.27, 32, 0.28, 0.03, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 4, 5.85, 32, 4.12, 1.33, 22.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.e', 'CXP', 5, 14.70, 32, 6.88, 5.33, 34.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CX', NULL, 3.97, 32, 0.59, 2.77, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 1, 18.11, 32, 14.75, 2.82, 62.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 2, 3.41, 32, 3.12, 0.51, 19.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 3, 8.34, 32, 4.40, 2.74, 22.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 4, 3.69, 32, 3.13, 0.63, 18.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.c.1.f', 'CXP', 5, 66.45, 32, 15.58, 32.26, 89.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CX', NULL, 1.12, 32, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 1, 89.06, 32, 5.83, 70.62, 96.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 2, 10.05, 32, 5.61, 3.06, 28.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 3, 0.89, 32, 0.90, 0.11, 6.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CX', NULL, 4.96, 32, 0.04, 4.89, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 3, 1.89, 32, 1.80, 0.27, 12.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.b', 'CXP', 5, 98.11, 32, 1.80, 87.73, 99.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 32, 0.12, 1.01, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 1, 81.85, 32, 8.12, 59.66, 93.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 2, 12.73, 32, 6.75, 4.05, 33.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 3, 4.51, 32, 4.50, 0.56, 28.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.23, 32, 0.24, 0.03, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.68, 32, 0.69, 0.09, 5.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CX', NULL, 3.70, 32, 0.47, 2.74, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 2, 31.37, 32, 16.33, 8.86, 68.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 3, 11.74, 32, 6.12, 3.83, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 4, 12.66, 32, 8.20, 3.09, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.d', 'CXP', 5, 44.23, 32, 16.36, 17.01, 75.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CX', NULL, 1.86, 32, 0.27, 1.32, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 1, 53.15, 32, 16.35, 22.92, 81.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 2, 31.03, 32, 15.55, 9.28, 66.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 3, 0.23, 32, 0.24, 0.03, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 4, 7.66, 32, 5.51, 1.67, 28.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.e', 'CXP', 5, 7.92, 32, 4.14, 2.63, 21.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 32, 0.12, 1.01, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 1, 84.35, 32, 6.80, 65.32, 93.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 2, 7.31, 32, 4.07, 2.26, 21.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 3, 7.66, 32, 5.51, 1.67, 28.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.f', 'CXP', 5, 0.68, 32, 0.69, 0.09, 5.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 32, 0.65, 2.35, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 1, 30.96, 32, 16.34, 8.62, 68.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 2, 0.89, 32, 0.90, 0.11, 6.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 3, 3.04, 32, 2.68, 0.49, 16.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 4, 0.35, 32, 0.28, 0.07, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.g', 'CXP', 5, 64.76, 32, 16.21, 30.16, 88.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CX', NULL, 2.46, 32, 0.28, 1.90, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 1, 15.90, 32, 14.72, 1.97, 64.07, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 2, 55.71, 32, 16.59, 24.20, 83.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 3, 6.06, 32, 4.00, 1.52, 21.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 4, 10.81, 32, 5.93, 3.34, 29.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.h', 'CXP', 5, 11.51, 32, 5.18, 4.41, 26.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CX', NULL, 3.13, 32, 0.29, 2.53, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 1, 3.23, 32, 3.12, 0.43, 20.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 2, 42.01, 32, 16.37, 15.55, 74.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 3, 15.71, 32, 14.71, 1.90, 64.25, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 4, 17.04, 32, 9.75, 4.79, 45.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.d.1.i', 'CXP', 5, 22.01, 32, 8.70, 9.11, 44.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CX', NULL, 2.95, 32, 0.59, 1.75, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 1, 42.17, 32, 16.52, 15.48, 74.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 2, 3.12, 32, 3.11, 0.39, 20.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 3, 4.51, 32, 4.50, 0.56, 28.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 4, 18.17, 32, 14.79, 2.84, 62.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.d', 'CXP', 5, 32.03, 32, 15.17, 10.22, 66.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 32, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 1, 98.40, 32, 1.42, 90.68, 99.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 4, 0.23, 32, 0.24, 0.03, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.2.e.1.e', 'CXP', 5, 1.37, 32, 1.39, 0.17, 10.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CX', NULL, 1.37, 32, 0.15, 1.07, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 1, 78.44, 32, 8.01, 58.06, 90.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 2, 15.22, 32, 7.15, 5.49, 35.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 3, 1.01, 32, 0.66, 0.26, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 4, 1.51, 32, 1.03, 0.37, 5.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.1', 'CXP', 5, 3.82, 32, 2.89, 0.79, 16.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CX', NULL, 2.80, 32, 0.52, 1.74, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 1, 40.42, 32, 16.84, 14.02, 73.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 2, 7.23, 32, 4.21, 2.12, 21.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 3, 5.21, 32, 3.28, 1.39, 17.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 4, 26.33, 32, 15.37, 6.63, 64.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.a', 'CXP', 5, 20.81, 32, 8.51, 8.40, 42.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 31, 0.57, 2.08, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 1, 34.13, 31, 17.54, 9.53, 71.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 2, 4.74, 31, 3.41, 1.06, 18.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 3, 1.06, 31, 1.08, 0.13, 8.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 4, 22.09, 31, 16.33, 3.92, 66.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.2.b', 'CXP', 5, 37.98, 31, 11.72, 18.15, 62.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CX', NULL, 3.76, 31, 0.33, 3.09, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 1, 12.48, 31, 10.29, 2.04, 49.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 2, 1.13, 31, 0.79, 0.27, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 3, 5.42, 31, 4.01, 1.15, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 4, 59.50, 31, 13.19, 32.44, 81.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.a.4', 'CXP', 5, 21.48, 31, 8.68, 8.73, 43.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CX', NULL, 1.95, 30, 0.24, 1.46, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 1, 31.68, 30, 17.15, 8.40, 70.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 2, 51.15, 30, 17.40, 20.13, 81.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 3, 8.49, 30, 5.11, 2.36, 26.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 4, 7.84, 30, 5.78, 1.63, 30.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.2', 'CXP', 5, 0.83, 30, 0.86, 0.10, 6.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CX', NULL, 3.35, 32, 0.54, 2.25, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 1, 15.48, 32, 14.72, 1.81, 64.49, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 2, 16.37, 32, 14.71, 2.14, 63.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 3, 17.24, 32, 7.32, 6.82, 37.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 4, 19.60, 32, 10.09, 6.20, 47.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.4', 'CXP', 5, 31.30, 32, 15.58, 9.42, 66.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CX', NULL, 2.30, 32, 0.34, 1.61, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 1, 46.59, 32, 16.36, 18.58, 76.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 2, 22.83, 32, 15.47, 4.70, 63.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 3, 4.05, 32, 3.31, 0.74, 19.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 4, 7.44, 32, 5.85, 1.40, 31.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.7', 'CXP', 5, 19.09, 32, 7.17, 8.38, 37.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CX', NULL, 3.71, 31, 0.23, 3.23, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 1, 1.74, 31, 1.67, 0.24, 11.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 2, 16.68, 31, 10.63, 4.03, 48.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 3, 5.58, 31, 3.88, 1.29, 21.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 4, 60.92, 31, 12.39, 35.01, 81.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.b.8', 'CXP', 5, 15.08, 31, 7.19, 5.34, 35.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CX', NULL, 2.47, 32, 0.32, 1.82, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 1, 24.25, 32, 15.32, 5.52, 63.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 2, 25.84, 32, 14.90, 6.66, 62.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 3, 36.21, 32, 16.41, 11.76, 70.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 4, 6.24, 32, 3.67, 1.82, 19.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.c.1', 'CXP', 5, 7.46, 32, 5.89, 1.40, 31.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CX', NULL, 3.28, 32, 0.62, 2.01, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 1, 34.19, 32, 16.34, 10.56, 69.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 2, 2.88, 32, 2.67, 0.42, 17.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 3, 5.40, 32, 4.60, 0.90, 26.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 4, 15.53, 32, 9.29, 4.16, 43.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.1', 'CXP', 5, 42.01, 32, 15.89, 16.07, 73.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CX', NULL, 1.91, 32, 0.30, 1.31, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 1, 63.36, 32, 11.44, 38.77, 82.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 2, 8.86, 32, 6.26, 1.96, 32.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 3, 8.09, 32, 5.29, 2.02, 27.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 4, 12.40, 32, 9.02, 2.54, 43.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.3', 'CXP', 5, 7.28, 32, 3.39, 2.74, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.4', 'CT', NULL, 1.21, 32, 0.08, 1.05, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.4', 'CTP', 1, 80.76, 32, 7.74, 60.33, 92.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.4', 'CTP', 2, 17.22, 32, 7.55, 6.60, 38.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.4', 'CTP', 3, 2.01, 32, 1.34, 0.51, 7.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.8', 'CT', NULL, 1.96, 32, 0.30, 1.34, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.8', 'CTP', 1, 40.94, 32, 15.98, 15.26, 72.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.8', 'CTP', 2, 22.49, 32, 9.56, 8.66, 47.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '4.C.3.d.8', 'CTP', 3, 36.57, 32, 15.66, 12.69, 69.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CX', NULL, 1.62, 30, 0.23, 1.14, 2.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 1, 70.01, 30, 9.90, 47.09, 85.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 2, 18.73, 30, 12.26, 4.25, 54.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 4, 1.72, 30, 1.79, 0.20, 13.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.c', 'CXP', 5, 9.54, 30, 7.28, 1.85, 37.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CX', NULL, 4.35, 30, 0.49, 3.34, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 1, 13.54, 30, 12.38, 1.77, 57.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 3, 0.15, 30, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 4, 10.62, 30, 6.87, 2.64, 34.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.f', 'CXP', 5, 75.69, 30, 13.54, 40.86, 93.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CX', NULL, 1.74, 30, 0.24, 1.25, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 1, 72.81, 30, 8.82, 51.84, 86.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 2, 9.54, 30, 9.82, 1.02, 51.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 3, 0.32, 30, 0.23, 0.07, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 4, 5.92, 30, 4.71, 1.10, 26.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.h', 'CXP', 5, 11.41, 30, 7.09, 2.98, 35.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CX', NULL, 1.93, 30, 0.21, 1.49, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 1, 61.18, 30, 10.25, 39.47, 79.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 2, 4.58, 30, 3.46, 0.94, 19.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 3, 17.83, 30, 11.62, 4.10, 52.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 4, 12.76, 30, 7.13, 3.80, 35.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.j', 'CXP', 5, 3.65, 30, 3.68, 0.45, 24.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 30, 0.44, 3.49, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 1, 6.77, 30, 6.19, 0.97, 35.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 2, 9.69, 30, 6.70, 2.19, 33.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 4, 5.72, 30, 4.64, 1.04, 26.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.2.l', 'CXP', 5, 77.81, 30, 13.07, 42.72, 94.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CX', NULL, 4.33, 30, 0.38, 3.56, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 1, 6.77, 30, 6.19, 0.97, 35.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 2, 4.26, 30, 3.18, 0.90, 17.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 3, 9.11, 30, 6.52, 1.97, 33.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 4, 8.74, 30, 5.96, 2.04, 30.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.a.4', 'CXP', 5, 71.12, 30, 13.71, 38.60, 90.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 30, 0.38, 3.48, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 1, 9.11, 30, 6.52, 1.97, 33.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 3, 8.66, 30, 6.37, 1.79, 32.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 4, 19.95, 30, 8.85, 7.43, 43.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.e', 'CXP', 5, 62.28, 30, 14.59, 31.67, 85.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CX', NULL, 4.02, 30, 0.46, 3.08, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 1, 13.54, 30, 12.38, 1.77, 57.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 3, 4.73, 30, 3.55, 0.98, 19.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 4, 34.79, 30, 9.20, 18.88, 55.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.f', 'CXP', 5, 46.94, 30, 11.49, 25.62, 69.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 29, 0.24, 3.32, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 1, 0.18, 29, 0.19, 0.02, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 2, 17.01, 29, 9.65, 4.81, 45.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 3, 17.87, 29, 6.80, 7.77, 35.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 4, 31.06, 29, 15.12, 9.59, 65.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.b.1.g', 'CXP', 5, 33.88, 29, 12.91, 13.59, 62.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CX', NULL, 4.00, 30, 0.22, 3.56, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 1, 5.21, 30, 5.21, 0.63, 32.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 2, 2.49, 30, 2.43, 0.33, 16.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 3, 28.10, 30, 6.04, 17.50, 41.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 4, 15.43, 30, 6.32, 6.35, 32.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.1', 'CXP', 5, 48.77, 30, 8.69, 31.86, 65.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CX', NULL, 3.57, 30, 0.20, 3.16, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 1, 5.21, 30, 5.21, 0.63, 32.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 2, 20.05, 30, 6.71, 9.63, 37.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 3, 19.18, 30, 10.14, 5.86, 47.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 4, 23.48, 30, 12.75, 6.71, 56.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.c.2', 'CXP', 5, 32.09, 30, 12.12, 13.16, 59.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CX', NULL, 2.77, 29, 0.22, 2.32, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 1, 23.94, 29, 6.74, 12.85, 40.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 2, 21.40, 29, 6.83, 10.60, 38.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 3, 25.63, 29, 13.56, 7.43, 59.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 4, 12.02, 29, 6.76, 3.56, 33.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.1', 'CXP', 5, 17.00, 29, 7.23, 6.70, 36.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CX', NULL, 3.63, 30, 0.30, 3.03, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 1, 6.77, 30, 6.19, 0.97, 35.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 2, 7.29, 30, 4.19, 2.17, 21.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 3, 20.19, 30, 11.95, 5.26, 53.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 4, 47.61, 30, 10.25, 28.17, 67.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.2', 'CXP', 5, 18.14, 30, 7.88, 6.97, 39.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CX', NULL, 1.37, 30, 0.09, 1.18, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 1, 63.23, 30, 9.37, 42.98, 79.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 2, 36.77, 30, 9.37, 20.32, 57.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CX', NULL, 4.91, 30, 0.10, 4.71, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 1, 2.34, 30, 2.41, 0.28, 17.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.a', 'CXP', 5, 97.66, 30, 2.41, 82.85, 99.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.05, 30, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 1, 95.37, 30, 3.43, 80.81, 99.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 2, 4.63, 30, 3.43, 0.98, 19.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CX', NULL, 1.18, 30, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 1, 90.62, 30, 5.98, 69.64, 97.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 2, 5.19, 30, 4.00, 1.03, 22.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 4, 4.19, 30, 4.24, 0.50, 27.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 30, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 1, 88.92, 30, 7.18, 64.37, 97.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 2, 11.08, 30, 7.18, 2.73, 35.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 30, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 1, 98.46, 30, 1.64, 87.45, 99.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 2, 1.54, 30, 1.64, 0.17, 12.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CX', NULL, 1.40, 30, 0.20, 1.00, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 1, 72.46, 30, 13.30, 40.23, 91.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 2, 14.73, 30, 7.13, 5.14, 35.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 3, 12.81, 30, 7.00, 3.91, 34.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CX', NULL, 4.30, 30, 0.08, 4.13, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 3, 3.88, 30, 3.00, 0.77, 17.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 4, 62.61, 30, 7.63, 46.23, 76.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.a.3', 'CXP', 5, 33.51, 30, 7.36, 20.42, 49.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CX', NULL, 4.14, 30, 0.36, 3.40, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 1, 18.86, 30, 8.98, 6.54, 43.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 3, 1.54, 30, 1.64, 0.17, 12.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 4, 7.73, 30, 4.69, 2.13, 24.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.a', 'CXP', 5, 71.87, 30, 10.14, 47.80, 87.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CX', NULL, 4.55, 30, 0.16, 4.21, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 1, 6.99, 30, 4.37, 1.87, 22.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 3, 0.17, 30, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 4, 17.05, 30, 7.19, 6.77, 36.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.b', 'CXP', 5, 75.79, 30, 6.99, 58.95, 87.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CX', NULL, 2.06, 30, 0.42, 1.20, 2.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 1, 63.31, 30, 15.23, 31.09, 86.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 2, 11.08, 30, 10.10, 1.51, 50.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 3, 3.07, 30, 3.01, 0.40, 19.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 4, 1.72, 30, 1.79, 0.20, 13.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.c', 'CXP', 5, 20.82, 30, 9.32, 7.64, 45.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CX', NULL, 2.51, 30, 0.49, 1.52, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 1, 57.95, 30, 11.76, 33.93, 78.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 2, 1.54, 30, 1.64, 0.17, 12.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 3, 5.53, 30, 4.18, 1.12, 23.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 4, 1.71, 30, 1.64, 0.23, 11.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.d', 'CXP', 5, 33.28, 30, 12.99, 13.10, 62.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CX', NULL, 2.36, 30, 0.18, 1.99, 2.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 1, 38.17, 30, 7.46, 24.44, 54.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 2, 27.83, 30, 8.64, 13.78, 48.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 3, 6.88, 30, 4.83, 1.56, 25.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 4, 14.51, 30, 7.63, 4.60, 37.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.e', 'CXP', 5, 12.61, 30, 7.15, 3.69, 35.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 30, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 1, 90.46, 30, 9.82, 48.07, 98.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 2, 9.54, 30, 9.82, 1.02, 51.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 30, 0.12, 1.00, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 1, 97.08, 30, 2.99, 79.38, 99.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.a', 'CXP', 5, 2.92, 30, 2.99, 0.35, 20.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CX', NULL, 1.62, 30, 0.31, 1.00, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 1, 80.93, 30, 8.49, 57.93, 92.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 2, 3.65, 30, 3.68, 0.45, 24.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 3, 1.54, 30, 1.64, 0.17, 12.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.b', 'CXP', 5, 13.88, 30, 7.74, 4.11, 37.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.57, 30, 0.27, 1.01, 2.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 1, 61.98, 30, 20.34, 21.82, 90.50, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 2, 19.08, 30, 14.55, 3.32, 61.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 3, 18.93, 30, 7.91, 7.53, 40.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.45, 30, 0.24, 1.00, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 1, 86.27, 30, 7.44, 63.48, 95.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 4, 9.54, 30, 7.28, 1.85, 37.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.d', 'CXP', 5, 4.19, 30, 4.24, 0.50, 27.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CX', NULL, 4.25, 30, 0.51, 3.21, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 1, 18.80, 30, 12.68, 4.07, 55.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.e', 'CXP', 5, 81.20, 30, 12.68, 44.15, 95.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CX', NULL, 3.64, 30, 0.23, 3.18, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 1, 13.57, 30, 7.27, 4.23, 35.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 2, 17.70, 30, 7.67, 6.83, 38.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 3, 8.54, 30, 5.14, 2.37, 26.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 4, 11.27, 30, 7.14, 2.86, 35.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.c.1.f', 'CXP', 5, 48.92, 30, 8.95, 31.53, 66.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CX', NULL, 1.19, 30, 0.15, 1.00, 1.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 1, 80.92, 30, 14.55, 38.15, 96.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 2, 19.08, 30, 14.55, 3.32, 61.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CX', NULL, 4.89, 30, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 4, 11.27, 30, 7.14, 2.86, 35.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.b', 'CXP', 5, 88.73, 30, 7.14, 64.64, 97.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 30, 0.12, 1.09, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 1, 66.03, 30, 12.43, 38.50, 85.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 2, 33.97, 30, 12.43, 14.21, 61.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CX', NULL, 3.62, 30, 0.15, 3.32, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 1, 0.15, 30, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 2, 13.98, 30, 7.25, 4.52, 35.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 3, 29.02, 30, 8.86, 14.51, 49.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 4, 37.51, 30, 12.29, 17.04, 63.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.d', 'CXP', 5, 19.34, 30, 8.71, 7.12, 42.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 30, 0.21, 1.45, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 1, 36.58, 30, 10.71, 18.32, 59.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 2, 41.14, 30, 12.24, 19.91, 66.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 3, 20.47, 30, 12.47, 5.10, 55.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 4, 1.66, 30, 1.74, 0.19, 13.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.15, 30, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.47, 29, 0.25, 1.00, 1.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 1, 73.66, 29, 13.71, 39.67, 92.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 2, 19.51, 29, 12.30, 4.65, 54.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.f', 'CXP', 5, 6.83, 29, 5.11, 1.40, 27.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 30, 0.15, 4.15, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 3, 19.08, 30, 8.43, 7.16, 41.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 4, 16.55, 30, 8.62, 5.24, 41.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.g', 'CXP', 5, 64.37, 30, 8.88, 45.00, 79.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CX', NULL, 3.18, 29, 0.36, 2.45, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 1, 13.87, 29, 12.67, 1.80, 58.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 2, 22.01, 29, 6.95, 10.96, 39.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 3, 14.40, 29, 6.51, 5.40, 33.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 4, 31.90, 29, 9.57, 15.96, 53.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.h', 'CXP', 5, 17.82, 29, 7.35, 7.20, 37.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CX', NULL, 4.32, 29, 0.15, 4.01, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 2, 13.05, 29, 7.10, 3.99, 35.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 3, 1.77, 29, 1.86, 0.20, 13.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 4, 25.43, 29, 13.44, 7.39, 59.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.d.1.i', 'CXP', 5, 59.76, 29, 10.18, 38.41, 77.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CX', NULL, 2.97, 29, 0.59, 1.77, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 1, 34.01, 29, 13.03, 13.57, 62.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 2, 19.55, 29, 8.59, 7.35, 42.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 4, 8.54, 29, 6.74, 1.57, 35.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.d', 'CXP', 5, 37.90, 29, 15.24, 13.94, 69.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 29, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 1, 87.23, 29, 10.68, 48.95, 97.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 2, 9.77, 29, 10.08, 1.03, 52.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 4, 3.00, 29, 3.06, 0.36, 21.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CX', NULL, 3.45, 29, 0.47, 2.48, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 1, 25.05, 29, 13.80, 6.91, 60.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 2, 2.62, 29, 2.62, 0.33, 18.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 3, 16.27, 29, 7.25, 6.13, 36.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 4, 14.02, 29, 12.66, 1.86, 58.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.1', 'CXP', 5, 42.03, 29, 13.05, 19.49, 68.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CX', NULL, 3.32, 29, 0.47, 2.35, 4.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 1, 21.63, 29, 12.45, 5.78, 55.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 2, 0.33, 29, 0.24, 0.07, 1.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 3, 29.25, 29, 7.16, 16.92, 45.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 4, 22.34, 29, 10.50, 7.69, 49.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.a', 'CXP', 5, 26.45, 29, 14.04, 7.58, 61.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 29, 0.38, 2.46, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 1, 36.25, 29, 8.78, 20.71, 55.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 2, 0.15, 29, 0.16, 0.02, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 3, 6.94, 29, 6.33, 0.99, 35.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 4, 15.89, 29, 8.29, 5.04, 40.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.2.b', 'CXP', 5, 40.77, 29, 12.46, 19.30, 66.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CX', NULL, 4.23, 29, 0.27, 3.67, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 2, 8.87, 29, 6.53, 1.83, 33.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 3, 10.10, 29, 6.55, 2.50, 32.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 4, 30.58, 29, 14.42, 9.87, 63.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.a.4', 'CXP', 5, 50.45, 29, 17.23, 19.87, 80.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CX', NULL, 2.67, 30, 0.16, 2.35, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 1, 9.08, 30, 6.15, 2.13, 31.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 2, 34.87, 30, 6.67, 22.71, 49.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 3, 35.55, 30, 9.88, 18.59, 57.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 4, 20.50, 30, 7.22, 9.43, 38.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CX', NULL, 4.22, 30, 0.16, 3.89, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 2, 2.34, 30, 2.41, 0.28, 17.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 3, 18.74, 30, 7.66, 7.62, 39.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 4, 33.86, 30, 9.65, 17.49, 55.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.4', 'CXP', 5, 45.06, 30, 9.62, 27.04, 64.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CX', NULL, 3.45, 30, 0.57, 2.29, 4.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 1, 21.15, 30, 12.09, 5.74, 54.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 2, 4.92, 30, 3.04, 1.36, 16.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 3, 13.71, 30, 7.13, 4.43, 35.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 4, 28.01, 30, 13.34, 9.14, 60.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.7', 'CXP', 5, 32.20, 30, 21.22, 6.11, 77.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CX', NULL, 4.17, 30, 0.19, 3.78, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 1, 0.17, 30, 0.18, 0.02, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 2, 8.49, 30, 6.37, 1.71, 33.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 3, 7.29, 30, 4.65, 1.89, 24.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 4, 42.61, 30, 10.21, 24.02, 63.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.b.8', 'CXP', 5, 41.43, 30, 9.94, 23.43, 62.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CX', NULL, 3.02, 30, 0.16, 2.70, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 1, 13.34, 30, 5.84, 5.19, 30.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 2, 0.15, 30, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 3, 57.39, 30, 7.39, 42.05, 71.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 4, 28.97, 30, 7.35, 16.42, 45.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.c.1', 'CXP', 5, 0.15, 30, 0.16, 0.02, 1.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CX', NULL, 3.90, 30, 0.24, 3.42, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 1, 12.19, 30, 7.27, 3.34, 35.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 2, 3.39, 30, 2.51, 0.72, 14.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 3, 15.83, 30, 6.90, 6.12, 35.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 4, 18.96, 30, 12.02, 4.51, 53.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.1', 'CXP', 5, 49.64, 30, 9.74, 30.75, 68.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CX', NULL, 2.83, 30, 0.29, 2.23, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 1, 17.38, 30, 7.33, 6.90, 37.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 2, 20.91, 30, 14.32, 4.30, 60.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 3, 35.83, 30, 7.71, 21.94, 52.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 4, 13.12, 30, 10.40, 2.28, 49.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.3', 'CXP', 5, 12.76, 30, 7.47, 3.58, 36.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.4', 'CT', NULL, 1.31, 30, 0.07, 1.18, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.4', 'CTP', 1, 68.83, 30, 6.55, 54.18, 80.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.4', 'CTP', 2, 31.17, 30, 6.55, 19.51, 45.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.8', 'CT', NULL, 2.10, 30, 0.05, 2.00, 2.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.8', 'CTP', 1, 9.69, 30, 7.25, 1.93, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.8', 'CTP', 2, 70.46, 30, 12.94, 40.07, 89.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '4.C.3.d.8', 'CTP', 3, 19.86, 30, 6.67, 9.51, 36.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CX', NULL, 1.51, 24, 0.34, 1.00, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 1, 70.74, 24, 16.01, 32.80, 92.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 2, 7.52, 24, 4.59, 2.03, 24.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 3, 21.74, 24, 17.79, 3.10, 70.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CX', NULL, 3.43, 24, 0.58, 2.24, 4.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 1, 36.91, 24, 14.41, 13.99, 67.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 4, 8.97, 24, 6.82, 1.72, 35.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.f', 'CXP', 5, 54.12, 24, 15.68, 24.20, 81.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CX', NULL, 1.33, 24, 0.26, 1.00, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 1, 91.08, 24, 6.82, 64.29, 98.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 4, 2.91, 24, 3.12, 0.31, 22.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.h', 'CXP', 5, 6.01, 24, 6.23, 0.65, 38.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CX', NULL, 1.40, 24, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 1, 83.60, 24, 9.20, 55.98, 95.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 2, 2.09, 24, 1.79, 0.35, 11.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 3, 5.40, 24, 5.29, 0.66, 32.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 4, 8.92, 24, 6.82, 1.70, 35.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CX', NULL, 3.71, 24, 0.31, 3.08, 4.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 1, 12.52, 24, 6.37, 4.12, 32.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 2, 5.43, 24, 4.51, 0.93, 26.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 3, 29.82, 24, 18.00, 6.69, 71.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 4, 2.91, 24, 3.12, 0.31, 22.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.2.l', 'CXP', 5, 49.32, 24, 14.24, 23.04, 75.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CX', NULL, 3.94, 24, 0.35, 3.23, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 1, 9.19, 24, 6.29, 2.09, 32.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 2, 19.10, 24, 9.53, 6.18, 45.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 4, 11.72, 24, 11.36, 1.35, 56.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.a.4', 'CXP', 5, 59.99, 24, 13.71, 31.50, 83.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CX', NULL, 3.37, 24, 0.29, 2.77, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 1, 5.43, 24, 4.51, 0.93, 26.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 2, 23.37, 24, 10.03, 8.74, 49.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 3, 24.46, 24, 10.73, 8.87, 51.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 4, 22.39, 24, 12.84, 5.89, 57.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.e', 'CXP', 5, 24.35, 24, 10.95, 8.61, 52.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CX', NULL, 2.99, 24, 0.36, 2.24, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 1, 28.29, 24, 10.54, 11.87, 53.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 2, 5.43, 24, 4.51, 0.93, 26.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 3, 23.93, 24, 17.52, 4.12, 69.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 4, 23.70, 24, 11.63, 7.59, 54.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.f', 'CXP', 5, 18.64, 24, 11.69, 4.44, 53.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CX', NULL, 2.80, 23, 0.23, 2.33, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 1, 19.27, 23, 11.23, 5.07, 51.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 2, 10.10, 23, 5.70, 2.97, 29.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 3, 45.19, 23, 14.71, 19.39, 73.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 4, 22.45, 23, 8.61, 9.41, 44.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.b.1.g', 'CXP', 5, 2.99, 23, 2.93, 0.38, 20.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CX', NULL, 3.61, 24, 0.17, 3.26, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 1, 5.00, 24, 5.11, 0.57, 32.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 2, 8.13, 24, 4.72, 2.34, 24.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 3, 28.31, 24, 7.21, 15.93, 45.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 4, 37.64, 24, 9.63, 20.53, 58.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.1', 'CXP', 5, 20.91, 24, 8.44, 8.42, 43.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CX', NULL, 3.68, 24, 0.33, 3.00, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 1, 14.45, 24, 7.53, 4.58, 37.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 2, 4.30, 24, 3.16, 0.91, 18.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 3, 12.65, 24, 6.89, 3.84, 34.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 4, 36.02, 24, 10.60, 17.86, 59.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.c.2', 'CXP', 5, 32.58, 24, 12.93, 12.51, 62.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CX', NULL, 2.66, 24, 0.48, 1.66, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 1, 28.18, 24, 11.54, 10.76, 56.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 2, 19.45, 24, 9.41, 6.52, 45.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 3, 22.55, 24, 11.73, 6.77, 53.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 4, 18.22, 24, 10.19, 5.14, 47.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.1', 'CXP', 5, 11.59, 24, 8.84, 2.15, 43.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CX', NULL, 3.05, 23, 0.41, 2.21, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 1, 11.57, 23, 6.97, 3.09, 34.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 2, 26.46, 23, 12.79, 8.43, 58.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 3, 25.20, 23, 10.32, 9.77, 51.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 4, 18.83, 23, 9.59, 5.93, 46.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.2', 'CXP', 5, 17.94, 23, 9.55, 5.39, 45.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CX', NULL, 1.51, 24, 0.26, 1.00, 2.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 1, 60.46, 24, 18.34, 23.82, 88.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 2, 28.44, 24, 12.54, 10.00, 58.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 3, 11.11, 24, 8.87, 1.91, 44.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CX', NULL, 3.79, 23, 0.64, 2.45, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 1, 30.37, 23, 16.08, 8.27, 67.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.a', 'CXP', 5, 69.63, 23, 16.08, 32.13, 91.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CX', NULL, 1.58, 24, 0.39, 1.00, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 1, 84.75, 24, 10.05, 52.67, 96.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 4, 2.83, 24, 2.93, 0.32, 20.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.b', 'CXP', 5, 12.42, 24, 9.60, 2.23, 46.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 24, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 1, 99.51, 24, 0.52, 95.68, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.d', 'CXP', 5, 0.49, 24, 0.52, 0.05, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CX', NULL, 4.30, 24, 0.13, 4.03, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 2, 2.83, 24, 2.93, 0.32, 20.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 3, 2.91, 24, 3.12, 0.31, 22.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 4, 55.66, 24, 9.81, 35.55, 74.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.a.3', 'CXP', 5, 38.60, 24, 9.69, 21.25, 59.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CX', NULL, 3.37, 24, 0.42, 2.50, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 1, 31.69, 24, 12.23, 12.61, 59.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 3, 15.62, 24, 9.15, 4.21, 43.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 4, 5.43, 24, 4.51, 0.93, 26.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.a', 'CXP', 5, 47.26, 24, 9.77, 28.48, 66.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CX', NULL, 3.53, 24, 0.40, 2.70, 4.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 1, 26.98, 24, 12.88, 8.72, 58.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 3, 12.21, 24, 8.81, 2.48, 43.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 4, 14.42, 24, 11.53, 2.38, 53.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.b', 'CXP', 5, 46.39, 24, 10.73, 26.17, 67.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CX', NULL, 1.49, 24, 0.21, 1.07, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 1, 77.99, 24, 9.40, 53.32, 91.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 2, 5.86, 24, 5.68, 0.73, 34.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 3, 10.62, 24, 8.93, 1.67, 45.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.c', 'CXP', 5, 5.53, 24, 3.98, 1.20, 22.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CX', NULL, 2.58, 24, 0.38, 1.80, 3.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 1, 35.75, 24, 13.43, 14.24, 65.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 2, 18.14, 24, 7.76, 6.99, 39.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 3, 10.62, 24, 8.93, 1.67, 45.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 4, 23.46, 24, 10.55, 8.33, 50.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.d', 'CXP', 5, 12.03, 24, 7.68, 2.96, 38.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CX', NULL, 1.58, 24, 0.23, 1.11, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 1, 74.44, 24, 10.65, 47.79, 90.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 3, 19.54, 24, 10.37, 5.84, 48.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 4, 5.53, 24, 3.98, 1.20, 22.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.e', 'CXP', 5, 0.49, 24, 0.52, 0.05, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CX', NULL, 1.39, 24, 0.22, 1.00, 1.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 1, 80.10, 24, 9.77, 53.11, 93.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 2, 13.53, 24, 9.21, 2.98, 44.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 4, 0.49, 24, 0.52, 0.05, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.b', 'CXP', 5, 5.88, 24, 5.34, 0.84, 31.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.62, 24, 0.24, 1.12, 2.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 1, 62.94, 24, 13.30, 34.29, 84.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 2, 25.03, 24, 12.62, 7.67, 57.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 4, 11.54, 24, 7.59, 2.73, 37.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.49, 24, 0.52, 0.05, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CX', NULL, 1.42, 24, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 1, 85.21, 24, 7.46, 62.89, 95.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 2, 5.86, 24, 5.68, 0.73, 34.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.d', 'CXP', 5, 8.93, 24, 5.36, 2.45, 27.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CX', NULL, 3.43, 24, 0.40, 2.61, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 1, 35.11, 24, 11.24, 16.32, 60.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 2, 1.60, 24, 1.66, 0.18, 12.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 4, 11.72, 24, 11.36, 1.35, 56.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.e', 'CXP', 5, 51.58, 24, 11.41, 29.28, 73.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CX', NULL, 2.92, 24, 0.41, 2.07, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 1, 46.04, 24, 9.67, 27.61, 65.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 2, 7.08, 24, 4.60, 1.77, 24.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 4, 2.91, 24, 3.12, 0.31, 22.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.c.1.f', 'CXP', 5, 43.97, 24, 10.60, 24.36, 65.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CX', NULL, 1.22, 24, 0.10, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 1, 78.46, 24, 10.43, 50.41, 92.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 2, 21.06, 24, 10.43, 6.79, 49.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 3, 0.49, 24, 0.52, 0.05, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CX', NULL, 4.86, 23, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 3, 0.52, 23, 0.55, 0.06, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 4, 12.92, 23, 9.04, 2.72, 44.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.b', 'CXP', 5, 86.57, 23, 9.00, 56.41, 96.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.22, 24, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 1, 85.68, 24, 8.79, 57.59, 96.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 2, 11.62, 24, 7.41, 2.87, 36.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.c', 'CXP', 5, 2.70, 24, 2.65, 0.34, 18.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CX', NULL, 3.16, 24, 0.33, 2.46, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 1, 20.06, 24, 9.84, 6.59, 47.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 2, 8.62, 24, 4.71, 2.67, 24.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 3, 31.74, 24, 12.64, 12.21, 60.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 4, 14.68, 24, 11.42, 2.54, 53.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.d', 'CXP', 5, 24.89, 24, 9.10, 10.80, 47.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CX', NULL, 1.33, 24, 0.13, 1.06, 1.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 1, 68.28, 24, 13.12, 38.07, 88.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 2, 31.18, 24, 13.10, 11.35, 61.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 4, 0.05, 24, 0.05, 0.01, 0.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.49, 24, 0.52, 0.05, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.42, 24, 0.18, 1.05, 1.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 1, 80.77, 24, 8.77, 56.63, 93.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 2, 2.83, 24, 2.93, 0.32, 20.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 3, 13.31, 24, 8.79, 3.08, 42.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.f', 'CXP', 5, 3.08, 24, 2.04, 0.77, 11.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CX', NULL, 4.47, 24, 0.19, 4.08, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 2, 5.43, 24, 4.51, 0.93, 26.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 3, 1.60, 24, 1.66, 0.18, 12.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 4, 33.24, 24, 9.87, 16.55, 55.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.g', 'CXP', 5, 59.73, 24, 12.07, 34.44, 80.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CX', NULL, 2.73, 24, 0.29, 2.13, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 1, 17.95, 24, 9.60, 5.38, 45.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 2, 41.87, 24, 18.39, 13.11, 77.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 3, 6.01, 24, 6.23, 0.65, 38.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 4, 17.85, 24, 9.34, 5.50, 44.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.h', 'CXP', 5, 16.31, 24, 6.82, 6.48, 35.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CX', NULL, 3.45, 24, 0.43, 2.56, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 2, 40.89, 24, 16.50, 14.42, 73.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 3, 9.33, 24, 7.10, 1.78, 36.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 4, 13.78, 24, 9.27, 3.08, 44.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.d.1.i', 'CXP', 5, 36.00, 24, 13.41, 14.43, 65.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CX', NULL, 4.35, 24, 0.38, 3.56, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 1, 6.01, 24, 6.23, 0.65, 38.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 2, 11.72, 24, 11.36, 1.35, 56.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 4, 6.01, 24, 6.23, 0.65, 38.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.d', 'CXP', 5, 76.26, 24, 12.44, 43.67, 93.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CX', NULL, 1.67, 24, 0.36, 1.00, 2.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 1, 83.32, 24, 8.88, 57.13, 94.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.2.e.1.e', 'CXP', 5, 16.68, 24, 8.88, 5.07, 42.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CX', NULL, 2.74, 23, 0.39, 1.94, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 1, 22.00, 23, 11.18, 6.81, 52.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 2, 33.14, 23, 12.71, 13.11, 61.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 3, 19.18, 23, 8.30, 7.25, 41.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.1', 'CXP', 5, 25.67, 23, 12.87, 7.86, 58.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CX', NULL, 2.93, 23, 0.38, 2.14, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 1, 29.27, 23, 10.01, 13.18, 53.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 2, 19.19, 23, 11.93, 4.60, 53.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 3, 3.02, 23, 2.92, 0.39, 19.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 4, 26.70, 23, 11.15, 10.06, 54.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.a', 'CXP', 5, 21.82, 23, 11.00, 6.82, 51.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CX', NULL, 2.83, 23, 0.42, 1.95, 3.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 1, 47.08, 23, 12.06, 24.58, 70.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 2, 6.56, 23, 6.25, 0.84, 36.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 3, 3.02, 23, 2.92, 0.39, 19.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 4, 3.17, 23, 3.25, 0.36, 22.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.2.b', 'CXP', 5, 40.18, 23, 11.02, 20.60, 63.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CX', NULL, 3.14, 23, 0.30, 2.52, 3.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 1, 11.60, 23, 6.58, 3.35, 33.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 2, 20.90, 23, 9.15, 7.73, 45.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 3, 31.00, 23, 18.67, 6.85, 73.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 4, 15.01, 23, 9.18, 3.81, 44.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.a.4', 'CXP', 5, 21.50, 23, 12.52, 5.56, 56.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CX', NULL, 2.28, 22, 0.19, 1.87, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 1, 32.37, 22, 8.67, 17.36, 52.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 2, 18.71, 22, 10.91, 4.93, 50.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 3, 40.56, 22, 10.86, 21.10, 63.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 4, 5.60, 22, 4.59, 0.97, 26.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.2', 'CXP', 5, 2.76, 22, 2.71, 0.35, 18.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CX', NULL, 3.55, 23, 0.29, 2.94, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 1, 1.06, 23, 0.82, 0.21, 5.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 2, 21.39, 23, 12.80, 5.31, 56.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 3, 22.03, 23, 7.74, 9.99, 41.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 4, 32.98, 23, 9.48, 16.82, 54.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.4', 'CXP', 5, 22.54, 23, 12.32, 6.30, 55.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CX', NULL, 3.16, 23, 0.35, 2.43, 3.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 1, 11.34, 23, 5.54, 3.93, 28.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 2, 20.78, 23, 12.15, 5.37, 54.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 3, 29.48, 23, 9.35, 14.13, 51.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 4, 17.21, 23, 9.25, 5.13, 44.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.7', 'CXP', 5, 21.18, 23, 12.05, 5.67, 54.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CX', NULL, 3.18, 23, 0.37, 2.41, 3.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 1, 14.08, 23, 9.08, 3.34, 43.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 2, 20.56, 23, 12.60, 4.97, 56.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 3, 11.64, 23, 5.28, 4.34, 27.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 4, 40.29, 23, 15.62, 14.94, 72.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.b.8', 'CXP', 5, 13.43, 23, 7.97, 3.61, 39.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CX', NULL, 2.77, 23, 0.41, 1.91, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 1, 24.82, 23, 12.42, 7.67, 56.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 2, 19.52, 23, 11.36, 5.14, 52.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 3, 27.71, 23, 7.40, 15.12, 45.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 4, 9.72, 23, 7.19, 1.93, 37.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.c.1', 'CXP', 5, 18.21, 23, 9.17, 5.85, 44.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CX', NULL, 3.66, 22, 0.46, 2.70, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 1, 28.18, 22, 13.45, 8.97, 60.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 3, 10.85, 22, 9.08, 1.70, 46.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.1', 'CXP', 5, 60.97, 22, 11.18, 37.03, 80.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CX', NULL, 3.52, 24, 0.28, 2.95, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 1, 17.45, 24, 8.70, 5.72, 42.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 2, 6.10, 24, 4.29, 1.36, 23.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 3, 12.79, 24, 7.21, 3.71, 35.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 4, 33.94, 24, 16.62, 9.98, 70.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.3', 'CXP', 5, 29.72, 24, 14.09, 9.48, 63.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.4', 'CT', NULL, 1.25, 24, 0.09, 1.07, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.4', 'CTP', 1, 74.62, 24, 9.08, 52.18, 88.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.4', 'CTP', 2, 25.38, 24, 9.08, 11.21, 47.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.8', 'CT', NULL, 2.21, 24, 0.13, 1.94, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.8', 'CTP', 1, 5.61, 24, 4.19, 1.14, 23.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.8', 'CTP', 2, 67.70, 24, 11.42, 41.58, 86.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '4.C.3.d.8', 'CTP', 3, 26.69, 24, 11.52, 9.72, 55.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 29, 0.22, 1.15, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 1, 60.57, 29, 12.80, 33.88, 82.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 2, 29.61, 29, 18.10, 6.63, 71.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 4, 8.99, 29, 10.09, 0.78, 55.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.c', 'CXP', 5, 0.83, 29, 0.66, 0.16, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CX', NULL, 2.04, 29, 0.43, 1.16, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 1, 69.46, 29, 12.59, 40.27, 88.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 3, 2.40, 29, 2.36, 0.31, 16.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 4, 13.42, 29, 8.46, 3.37, 40.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.f', 'CXP', 5, 14.72, 29, 7.55, 4.80, 37.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CX', NULL, 1.06, 29, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 1, 94.55, 29, 4.00, 77.98, 98.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 2, 5.34, 29, 3.99, 1.11, 22.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 3, 0.11, 29, 0.12, 0.01, 0.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CX', NULL, 1.91, 29, 0.35, 1.20, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 1, 61.63, 29, 12.12, 35.99, 82.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 2, 8.82, 29, 5.45, 2.36, 27.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 3, 7.37, 29, 7.06, 0.95, 39.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 4, 21.33, 29, 14.37, 4.48, 61.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.j', 'CXP', 5, 0.84, 29, 0.63, 0.18, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CX', NULL, 3.56, 28, 0.45, 2.64, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 1, 5.10, 28, 5.05, 0.63, 31.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 2, 18.91, 28, 16.33, 2.55, 67.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 3, 33.42, 28, 17.96, 8.74, 72.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 4, 0.07, 28, 0.07, 0.01, 0.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.2.l', 'CXP', 5, 42.50, 28, 17.30, 14.74, 75.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CX', NULL, 3.84, 29, 0.39, 3.04, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 2, 26.87, 29, 14.17, 7.74, 61.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 3, 10.19, 29, 6.84, 2.40, 34.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 4, 14.66, 29, 8.78, 3.92, 41.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.a.4', 'CXP', 5, 48.28, 29, 13.67, 23.33, 74.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CX', NULL, 3.36, 29, 0.14, 3.07, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 2, 8.66, 29, 7.63, 1.30, 40.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 3, 60.72, 29, 17.63, 25.38, 87.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 4, 16.75, 29, 9.81, 4.54, 45.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.e', 'CXP', 5, 13.88, 29, 7.90, 4.00, 38.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CX', NULL, 2.34, 29, 0.33, 1.66, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 1, 48.50, 29, 12.36, 25.47, 72.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 2, 0.03, 29, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 3, 31.50, 29, 14.59, 10.32, 64.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 4, 9.20, 29, 7.80, 1.48, 40.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.f', 'CXP', 5, 10.77, 29, 5.79, 3.39, 29.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CX', NULL, 2.92, 29, 0.53, 1.84, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 1, 27.43, 29, 17.35, 5.96, 69.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 2, 2.71, 29, 2.84, 0.30, 20.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 3, 27.36, 29, 12.03, 9.83, 56.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 4, 35.10, 29, 13.51, 13.83, 64.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.b.1.g', 'CXP', 5, 7.40, 29, 7.06, 0.96, 39.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CX', NULL, 3.35, 28, 0.31, 2.72, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 1, 13.64, 28, 10.25, 2.58, 48.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 2, 19.58, 28, 8.70, 7.26, 43.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 3, 2.24, 28, 1.77, 0.43, 10.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 4, 47.09, 28, 15.10, 20.42, 75.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.1', 'CXP', 5, 17.45, 28, 11.35, 4.03, 51.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CX', NULL, 2.91, 29, 0.38, 2.13, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 1, 8.45, 29, 8.13, 1.06, 44.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 2, 34.66, 29, 17.45, 9.87, 71.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 3, 26.99, 29, 15.53, 6.85, 65.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 4, 17.36, 29, 9.10, 5.42, 43.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.c.2', 'CXP', 5, 12.54, 29, 8.78, 2.70, 42.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CX', NULL, 2.23, 29, 0.37, 1.48, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 1, 31.93, 29, 18.49, 7.59, 72.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 2, 36.03, 29, 13.97, 14.00, 66.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 3, 9.12, 29, 5.95, 2.25, 30.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 4, 22.80, 29, 9.95, 8.49, 48.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.1', 'CXP', 5, 0.11, 29, 0.12, 0.01, 0.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CX', NULL, 2.46, 29, 0.45, 1.54, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 1, 31.93, 29, 16.22, 9.23, 68.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 2, 24.08, 29, 11.49, 8.05, 53.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 3, 10.29, 29, 6.69, 2.53, 33.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 4, 33.70, 29, 17.46, 9.30, 71.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CX', NULL, 1.39, 29, 0.16, 1.06, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 1, 63.16, 29, 15.71, 30.08, 87.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 2, 34.57, 29, 15.71, 11.30, 68.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 3, 2.27, 29, 2.34, 0.27, 16.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CX', NULL, 4.13, 28, 0.63, 2.85, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 1, 21.06, 28, 15.67, 3.72, 64.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 4, 2.39, 28, 2.47, 0.28, 17.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.a', 'CXP', 5, 76.55, 28, 15.67, 35.24, 95.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CX', NULL, 2.26, 29, 0.60, 1.03, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 1, 66.44, 29, 15.08, 33.13, 88.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 2, 0.25, 29, 0.19, 0.05, 1.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 3, 1.38, 29, 1.41, 0.17, 10.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 4, 4.45, 29, 3.03, 1.07, 16.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.b', 'CXP', 5, 27.49, 29, 15.15, 7.40, 64.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CX', NULL, 1.69, 28, 0.29, 1.11, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 1, 71.94, 28, 12.26, 42.43, 89.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 2, 7.51, 28, 7.10, 0.99, 39.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 4, 20.36, 28, 8.84, 7.70, 43.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.c', 'CXP', 5, 0.20, 28, 0.20, 0.02, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CX', NULL, 1.61, 28, 0.28, 1.02, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 1, 73.28, 28, 12.33, 42.96, 90.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 2, 9.74, 28, 7.78, 1.72, 39.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 4, 16.99, 28, 8.91, 5.30, 42.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CX', NULL, 1.91, 28, 0.67, 1.00, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 1, 73.00, 28, 14.94, 36.34, 92.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 2, 3.07, 28, 3.39, 0.31, 24.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 3, 2.34, 28, 2.35, 0.29, 16.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 4, 3.07, 28, 3.12, 0.37, 21.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.e', 'CXP', 5, 18.52, 28, 17.24, 2.13, 70.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CX', NULL, 1.62, 28, 0.27, 1.07, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 1, 75.60, 28, 10.38, 49.42, 90.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 2, 3.00, 28, 3.37, 0.29, 25.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 3, 8.63, 28, 5.23, 2.37, 26.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 4, 9.72, 28, 6.31, 2.40, 32.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.1.f', 'CXP', 5, 3.04, 28, 2.90, 0.42, 19.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CX', NULL, 3.74, 28, 0.16, 3.42, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 2, 2.28, 28, 2.35, 0.27, 16.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 3, 36.12, 28, 12.37, 15.84, 62.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 4, 46.88, 28, 15.51, 19.73, 76.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.a.3', 'CXP', 5, 14.73, 28, 8.61, 4.06, 41.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CX', NULL, 4.56, 28, 0.26, 4.04, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 1, 6.17, 28, 4.92, 1.14, 27.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 3, 2.28, 28, 2.35, 0.27, 16.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 4, 14.47, 28, 9.62, 3.32, 45.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.a', 'CXP', 5, 77.08, 28, 12.64, 43.66, 93.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CX', NULL, 4.34, 28, 0.35, 3.62, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 1, 3.59, 28, 3.47, 0.47, 22.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 2, 8.68, 28, 7.65, 1.30, 40.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 3, 1.39, 28, 1.41, 0.17, 10.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 4, 23.16, 28, 13.68, 5.86, 59.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.b', 'CXP', 5, 63.18, 28, 19.26, 23.89, 90.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CX', NULL, 2.81, 28, 0.81, 1.14, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 1, 51.51, 28, 20.12, 16.91, 84.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 2, 4.35, 28, 3.30, 0.89, 18.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 3, 0.07, 28, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 4, 0.26, 28, 0.27, 0.03, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.c', 'CXP', 5, 43.82, 28, 20.44, 12.44, 81.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CX', NULL, 4.01, 28, 0.42, 3.15, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 1, 15.84, 28, 8.61, 4.76, 41.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 2, 3.04, 28, 3.42, 0.29, 25.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 3, 2.30, 28, 2.38, 0.27, 17.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 4, 22.33, 28, 10.40, 7.75, 49.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.d', 'CXP', 5, 56.49, 28, 14.53, 27.85, 81.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CX', NULL, 1.62, 28, 0.46, 1.00, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 1, 73.57, 28, 16.01, 33.94, 93.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 2, 8.87, 28, 5.81, 2.18, 29.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 3, 8.78, 28, 7.73, 1.31, 41.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.e', 'CXP', 5, 8.78, 28, 7.73, 1.31, 41.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CX', NULL, 1.28, 28, 0.21, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 1, 92.30, 28, 5.56, 70.64, 98.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 2, 0.13, 28, 0.14, 0.02, 1.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 4, 2.30, 28, 2.38, 0.27, 17.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.b.1.f', 'CXP', 5, 5.27, 28, 4.96, 0.72, 29.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 28, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 1, 97.70, 28, 2.38, 82.91, 99.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 3, 2.30, 28, 2.38, 0.27, 17.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 27, 0.22, 1.15, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 1, 55.18, 27, 15.51, 25.32, 81.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 2, 39.69, 27, 16.25, 14.02, 72.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.b', 'CXP', 5, 5.14, 27, 5.09, 0.63, 31.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CX', NULL, 1.90, 28, 0.49, 1.00, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 1, 60.79, 28, 15.30, 29.35, 85.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 2, 9.55, 28, 6.38, 2.27, 32.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 3, 8.90, 28, 7.72, 1.36, 40.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 4, 20.77, 28, 17.55, 2.85, 70.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CX', NULL, 1.50, 28, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 1, 83.02, 28, 9.03, 56.78, 94.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 2, 3.04, 28, 3.42, 0.29, 25.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 4, 8.90, 28, 7.72, 1.36, 40.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.d', 'CXP', 5, 5.05, 28, 3.88, 1.00, 21.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CX', NULL, 3.64, 28, 0.62, 2.36, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 1, 26.56, 28, 15.80, 6.43, 65.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 2, 2.30, 28, 2.38, 0.27, 17.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 3, 8.57, 28, 8.24, 1.07, 44.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 4, 6.08, 28, 6.84, 0.55, 43.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.e', 'CXP', 5, 56.49, 28, 18.28, 22.01, 85.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CX', NULL, 4.34, 29, 0.21, 3.92, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 1, 0.46, 29, 0.34, 0.10, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 2, 3.00, 29, 3.36, 0.29, 24.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 3, 15.26, 29, 9.08, 4.10, 43.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 4, 24.69, 29, 14.77, 6.05, 62.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.c.1.f', 'CXP', 5, 56.59, 29, 14.51, 28.00, 81.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CX', NULL, 1.43, 28, 0.18, 1.06, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 1, 61.82, 28, 17.05, 26.89, 87.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 2, 35.84, 28, 17.01, 10.91, 71.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 4, 2.34, 28, 2.43, 0.27, 17.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CX', NULL, 4.84, 29, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 3, 2.27, 29, 2.34, 0.27, 16.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 4, 11.03, 29, 6.63, 3.01, 33.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.b', 'CXP', 5, 86.70, 29, 7.31, 64.01, 95.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 29, 0.12, 1.02, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 1, 80.13, 29, 9.23, 55.16, 92.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 2, 16.22, 29, 8.75, 4.92, 42.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 3, 1.38, 29, 1.41, 0.17, 10.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 4, 2.27, 29, 2.34, 0.27, 16.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CX', NULL, 3.41, 29, 0.44, 2.52, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 2, 45.72, 29, 13.82, 21.21, 72.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 3, 6.06, 29, 4.87, 1.11, 27.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 4, 9.35, 29, 7.60, 1.62, 39.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.d', 'CXP', 5, 38.86, 29, 16.27, 13.52, 72.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CX', NULL, 1.75, 29, 0.37, 1.00, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 1, 60.05, 29, 16.50, 26.87, 86.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 2, 25.99, 29, 11.43, 9.42, 54.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 3, 1.65, 29, 1.45, 0.27, 9.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 4, 3.65, 29, 2.80, 0.74, 16.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.e', 'CXP', 5, 8.66, 29, 7.63, 1.30, 40.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CX', NULL, 1.63, 29, 0.21, 1.19, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 1, 59.09, 29, 15.38, 28.18, 84.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 2, 31.10, 29, 15.93, 8.96, 67.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 3, 1.38, 29, 1.41, 0.17, 10.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 4, 4.81, 29, 3.54, 1.02, 19.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.f', 'CXP', 5, 3.62, 29, 3.47, 0.49, 22.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CX', NULL, 4.51, 29, 0.28, 3.95, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 2, 11.37, 29, 7.63, 2.64, 37.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 3, 5.99, 29, 6.73, 0.55, 42.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 4, 2.73, 29, 2.40, 0.44, 15.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.g', 'CXP', 5, 79.91, 29, 10.96, 49.56, 94.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CX', NULL, 4.01, 29, 0.39, 3.21, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 1, 0.39, 29, 0.35, 0.06, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 2, 21.31, 29, 11.28, 6.39, 51.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 3, 12.10, 29, 8.56, 2.58, 41.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 4, 9.34, 29, 6.09, 2.30, 31.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.h', 'CXP', 5, 56.86, 29, 16.70, 24.63, 84.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CX', NULL, 4.34, 29, 0.30, 3.72, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 2, 14.36, 29, 8.58, 3.87, 41.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 3, 4.38, 29, 3.82, 0.70, 22.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 4, 14.08, 29, 8.97, 3.46, 42.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.d.1.i', 'CXP', 5, 67.18, 29, 13.65, 36.55, 87.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CX', NULL, 4.81, 29, 0.11, 4.58, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 1, 1.50, 29, 1.42, 0.21, 9.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 2, 2.27, 29, 2.34, 0.27, 16.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 3, 1.38, 29, 1.41, 0.17, 10.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 4, 3.06, 29, 3.12, 0.37, 21.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.d', 'CXP', 5, 91.79, 29, 4.43, 77.02, 97.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CX', NULL, 2.25, 29, 0.62, 1.00, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 1, 68.24, 29, 15.54, 33.09, 90.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 4, 2.27, 29, 2.34, 0.27, 16.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.2.e.1.e', 'CXP', 5, 29.49, 29, 15.31, 8.47, 65.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CX', NULL, 2.77, 29, 0.64, 1.45, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 1, 38.31, 29, 15.31, 14.14, 70.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 2, 15.02, 29, 8.53, 4.30, 41.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 3, 10.50, 29, 6.36, 2.85, 31.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 4, 3.59, 29, 3.50, 0.47, 22.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.1', 'CXP', 5, 32.57, 29, 16.14, 9.68, 68.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CX', NULL, 3.26, 29, 0.54, 2.15, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 1, 13.66, 29, 9.33, 3.03, 44.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 2, 30.14, 29, 17.35, 7.39, 69.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 3, 6.31, 29, 5.09, 1.14, 28.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 4, 16.00, 29, 8.78, 4.76, 42.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.a', 'CXP', 5, 33.88, 29, 17.55, 9.34, 71.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 29, 0.38, 3.22, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 1, 13.63, 29, 9.27, 3.05, 44.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 2, 8.66, 29, 7.63, 1.30, 40.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 3, 7.22, 29, 4.80, 1.77, 25.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 4, 4.66, 29, 3.53, 0.95, 19.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.2.b', 'CXP', 5, 65.82, 29, 11.03, 41.36, 84.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CX', NULL, 3.36, 29, 0.37, 2.61, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 2, 29.17, 29, 16.29, 7.57, 67.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 3, 32.77, 29, 17.46, 8.77, 71.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 4, 11.08, 29, 8.74, 1.98, 43.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.a.4', 'CXP', 5, 26.98, 29, 10.37, 11.16, 52.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CX', NULL, 2.60, 29, 0.53, 1.53, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 1, 27.19, 29, 10.71, 10.98, 53.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 2, 24.60, 29, 10.37, 9.40, 50.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 3, 27.03, 29, 12.21, 9.44, 56.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 4, 2.97, 29, 2.88, 0.39, 19.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.2', 'CXP', 5, 18.21, 29, 15.84, 2.46, 66.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CX', NULL, 4.25, 29, 0.28, 3.67, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 2, 10.72, 29, 8.44, 1.93, 42.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 3, 7.61, 29, 4.48, 2.19, 23.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 4, 27.56, 29, 15.85, 6.96, 65.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.4', 'CXP', 5, 54.11, 29, 16.67, 22.96, 82.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CX', NULL, 2.83, 29, 0.39, 2.03, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 1, 21.00, 29, 15.74, 3.67, 65.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 2, 20.10, 29, 10.93, 5.88, 50.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 3, 27.62, 29, 17.77, 5.82, 70.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 4, 17.49, 29, 9.37, 5.31, 44.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.7', 'CXP', 5, 13.78, 29, 8.11, 3.80, 39.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CX', NULL, 2.93, 29, 0.41, 2.08, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 1, 8.45, 29, 8.13, 1.06, 44.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 2, 46.90, 29, 18.14, 16.57, 79.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 3, 12.47, 29, 7.91, 3.13, 38.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 4, 7.72, 29, 7.11, 1.07, 39.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.b.8', 'CXP', 5, 24.46, 29, 9.42, 10.23, 47.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CX', NULL, 2.66, 29, 0.53, 1.59, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 1, 36.32, 29, 16.40, 11.77, 70.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 2, 12.13, 29, 8.56, 2.60, 41.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 3, 21.97, 29, 15.65, 4.16, 64.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 4, 8.12, 29, 5.88, 1.72, 30.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.c.1', 'CXP', 5, 21.46, 29, 14.38, 4.55, 61.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CX', NULL, 4.40, 29, 0.29, 3.81, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 1, 4.93, 29, 4.87, 0.61, 30.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 2, 5.43, 29, 4.02, 1.14, 22.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 3, 8.45, 29, 8.13, 1.06, 44.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 4, 7.44, 29, 4.95, 1.81, 25.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.1', 'CXP', 5, 73.75, 29, 11.77, 44.71, 90.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CX', NULL, 3.90, 29, 0.42, 3.03, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 1, 15.32, 29, 7.79, 5.02, 38.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 2, 11.71, 29, 9.08, 2.15, 44.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 3, 5.10, 29, 3.76, 1.08, 20.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 4, 3.24, 29, 3.41, 0.36, 23.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.3', 'CXP', 5, 64.62, 29, 14.29, 33.68, 86.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.4', 'CT', NULL, 1.25, 29, 0.10, 1.04, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.4', 'CTP', 1, 76.18, 29, 10.03, 50.76, 90.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.4', 'CTP', 2, 22.44, 29, 9.92, 8.26, 48.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.4', 'CTP', 3, 1.38, 29, 1.41, 0.17, 10.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.8', 'CT', NULL, 2.38, 29, 0.17, 2.02, 2.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.8', 'CTP', 1, 0.13, 29, 0.14, 0.02, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.8', 'CTP', 2, 62.10, 29, 17.47, 26.37, 88.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '4.C.3.d.8', 'CTP', 3, 37.77, 29, 17.47, 11.69, 73.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CX', NULL, 1.43, 17, 0.29, 1.00, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 1, 59.04, 17, 28.89, 10.28, 94.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 2, 40.02, 17, 28.96, 4.92, 89.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 3, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 4, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.c', 'CXP', 5, 0.36, 17, 0.41, 0.03, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CX', NULL, 3.08, 17, 0.49, 2.05, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 1, 18.44, 17, 15.76, 2.39, 67.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 3, 39.00, 17, 27.85, 5.08, 88.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 4, 39.82, 17, 29.00, 4.84, 89.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.f', 'CXP', 5, 2.74, 17, 2.11, 0.53, 13.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CX', NULL, 2.59, 17, 1.16, 1.00, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 1, 59.46, 17, 28.92, 10.33, 94.91, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 2, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 3, 0.95, 17, 1.05, 0.09, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 4, 0.64, 17, 0.55, 0.10, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.h', 'CXP', 5, 38.67, 17, 29.09, 4.47, 89.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CX', NULL, 2.77, 17, 0.21, 2.33, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 1, 8.69, 17, 7.94, 1.13, 44.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 2, 10.77, 17, 11.87, 0.87, 62.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 3, 76.77, 17, 17.58, 29.01, 96.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 4, 2.13, 17, 1.66, 0.40, 10.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.j', 'CXP', 5, 1.64, 17, 1.34, 0.28, 8.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CX', NULL, 4.61, 17, 0.29, 3.99, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 3, 0.33, 17, 0.37, 0.03, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 4, 38.67, 17, 29.09, 4.47, 89.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.2.l', 'CXP', 5, 61.00, 17, 29.06, 10.50, 95.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CX', NULL, 4.36, 17, 0.30, 3.72, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 1, 0.36, 17, 0.41, 0.03, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 2, 7.38, 17, 7.53, 0.77, 45.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 3, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 4, 40.07, 17, 27.70, 5.48, 88.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.a.4', 'CXP', 5, 51.90, 17, 26.29, 10.37, 90.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CX', NULL, 3.36, 17, 0.86, 1.53, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 2, 48.82, 17, 29.34, 7.33, 92.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 3, 7.92, 17, 7.71, 0.91, 44.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 4, 1.53, 17, 1.42, 0.21, 10.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.e', 'CXP', 5, 41.72, 17, 28.83, 5.48, 89.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CX', NULL, 2.23, 17, 0.87, 1.00, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 1, 58.30, 17, 28.84, 10.16, 94.53, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 2, 1.77, 17, 1.52, 0.28, 10.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 4, 38.70, 17, 29.09, 4.48, 89.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.f', 'CXP', 5, 1.23, 17, 1.16, 0.16, 8.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CX', NULL, 3.26, 16, 0.34, 2.54, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 1, 0.70, 16, 0.61, 0.11, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 2, 16.63, 16, 15.20, 1.89, 67.35, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 3, 39.46, 16, 29.11, 4.63, 89.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 4, 42.15, 16, 27.59, 6.13, 89.04, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.b.1.g', 'CXP', 5, 1.06, 16, 0.80, 0.21, 5.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CX', NULL, 3.63, 17, 0.80, 1.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 2, 39.84, 17, 27.75, 5.38, 88.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 3, 8.23, 17, 7.79, 1.00, 44.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 4, 0.72, 17, 0.63, 0.11, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.1', 'CXP', 5, 51.21, 17, 26.26, 10.16, 90.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CX', NULL, 3.87, 17, 0.15, 3.57, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 2, 6.43, 17, 7.26, 0.53, 47.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 3, 1.94, 17, 1.70, 0.30, 11.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 4, 89.43, 17, 8.64, 54.93, 98.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.c.2', 'CXP', 5, 2.20, 17, 1.43, 0.55, 8.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CX', NULL, 2.97, 17, 0.17, 2.62, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 1, 7.92, 17, 7.71, 0.91, 44.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 2, 0.74, 17, 0.65, 0.11, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 3, 78.60, 17, 16.85, 30.51, 96.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 4, 11.97, 17, 12.25, 1.14, 61.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.1', 'CXP', 5, 0.77, 17, 0.64, 0.13, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CX', NULL, 2.90, 17, 0.14, 2.60, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 1, 6.98, 17, 7.41, 0.66, 45.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 2, 1.02, 17, 0.79, 0.20, 5.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 3, 88.18, 17, 9.10, 53.97, 97.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 4, 2.64, 17, 2.02, 0.51, 12.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.2', 'CXP', 5, 1.18, 17, 1.03, 0.18, 7.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CX', NULL, 1.81, 16, 0.58, 1.00, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 1, 59.45, 16, 29.04, 10.11, 95.03, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 2, 0.41, 16, 0.46, 0.04, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 3, 39.78, 16, 29.10, 4.72, 89.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 4, 0.36, 16, 0.41, 0.03, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CX', NULL, 3.05, 16, 1.05, 1.00, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 1, 48.68, 16, 26.35, 9.11, 89.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 4, 0.29, 16, 0.32, 0.03, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.a', 'CXP', 5, 51.03, 16, 26.34, 9.93, 90.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CX', NULL, 4.92, 17, 0.08, 4.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 1, 0.95, 17, 1.05, 0.09, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 2, 0.95, 17, 1.05, 0.09, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 3, 0.33, 17, 0.37, 0.03, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 4, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.b', 'CXP', 5, 97.49, 17, 2.30, 84.09, 99.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CX', NULL, 2.22, 17, 0.38, 1.42, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 1, 19.58, 17, 16.16, 2.69, 68.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 2, 40.39, 17, 27.68, 5.59, 88.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 3, 39.33, 17, 29.02, 4.69, 89.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 4, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.c', 'CXP', 5, 0.41, 17, 0.46, 0.04, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CX', NULL, 1.40, 16, 0.29, 1.00, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 1, 60.79, 16, 29.14, 10.28, 95.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 2, 38.92, 16, 29.16, 4.46, 89.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 4, 0.29, 16, 0.32, 0.03, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 17, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 1, 97.28, 17, 2.06, 87.30, 99.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 3, 0.95, 17, 1.05, 0.09, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 4, 0.36, 17, 0.41, 0.03, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.e', 'CXP', 5, 1.41, 17, 1.36, 0.18, 10.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 17, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 1, 99.12, 17, 0.65, 95.86, 99.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 2, 0.60, 17, 0.51, 0.10, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.1.f', 'CXP', 5, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CX', NULL, 3.88, 17, 0.09, 3.68, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 1, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 2, 2.17, 17, 1.89, 0.34, 12.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 3, 8.12, 17, 7.79, 0.96, 44.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 4, 88.14, 17, 9.22, 53.37, 97.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.a.3', 'CXP', 5, 1.28, 17, 1.18, 0.18, 8.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CX', NULL, 4.96, 17, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 1, 0.88, 17, 0.78, 0.13, 5.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.a', 'CXP', 5, 99.12, 17, 0.78, 94.35, 99.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CX', NULL, 3.78, 17, 0.35, 3.05, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 1, 0.88, 17, 0.78, 0.13, 5.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 3, 39.33, 17, 27.79, 5.20, 88.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 4, 40.11, 17, 28.97, 4.94, 89.62, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.b', 'CXP', 5, 19.69, 17, 16.21, 2.71, 68.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CX', NULL, 2.22, 17, 0.57, 1.01, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 1, 49.13, 17, 26.25, 9.44, 89.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 2, 1.35, 17, 1.23, 0.20, 8.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 3, 38.67, 17, 29.09, 4.47, 89.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.c', 'CXP', 5, 10.85, 17, 11.89, 0.89, 62.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CX', NULL, 3.87, 17, 0.54, 2.73, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 1, 2.19, 17, 1.63, 0.44, 10.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 2, 0.31, 17, 0.35, 0.03, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 3, 48.54, 17, 26.23, 9.24, 89.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 4, 6.71, 17, 7.33, 0.60, 46.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.d', 'CXP', 5, 42.25, 17, 27.48, 6.30, 88.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CX', NULL, 3.03, 17, 0.46, 2.05, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 1, 18.90, 17, 15.94, 2.51, 67.87, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 2, 0.74, 17, 0.65, 0.11, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 3, 38.98, 17, 29.07, 4.57, 89.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 4, 41.38, 17, 27.58, 5.96, 88.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CX', NULL, 2.16, 17, 0.36, 1.39, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 1, 22.29, 17, 17.18, 3.38, 70.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 2, 39.33, 17, 29.02, 4.69, 89.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 3, 38.38, 17, 27.93, 4.85, 88.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 17, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 1, 99.59, 17, 0.46, 95.74, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.a', 'CXP', 5, 0.41, 17, 0.46, 0.04, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CX', NULL, 2.18, 17, 0.83, 1.00, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 1, 60.26, 17, 27.74, 11.51, 94.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 2, 0.95, 17, 1.05, 0.09, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 4, 38.38, 17, 27.93, 4.85, 88.39, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.b', 'CXP', 5, 0.41, 17, 0.46, 0.04, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CX', NULL, 2.44, 17, 0.32, 1.77, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 1, 9.90, 17, 8.38, 1.48, 44.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 2, 38.70, 17, 29.09, 4.48, 89.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 3, 49.11, 17, 29.34, 7.42, 92.08, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 4, 1.89, 17, 2.10, 0.17, 17.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.c', 'CXP', 5, 0.41, 17, 0.46, 0.04, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CX', NULL, 2.85, 17, 0.58, 1.62, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 1, 9.59, 17, 8.23, 1.40, 44.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 2, 38.67, 17, 29.09, 4.47, 89.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 3, 10.15, 17, 11.70, 0.74, 63.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 4, 40.45, 17, 27.66, 5.62, 88.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.d', 'CXP', 5, 1.13, 17, 1.05, 0.16, 7.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CX', NULL, 2.29, 17, 0.33, 1.59, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 1, 19.05, 17, 15.97, 2.55, 67.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 2, 38.38, 17, 29.12, 4.38, 89.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 3, 38.67, 17, 27.89, 4.95, 88.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 4, 2.07, 17, 1.79, 0.32, 12.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.e', 'CXP', 5, 1.82, 17, 1.59, 0.28, 10.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CX', NULL, 3.61, 17, 0.71, 2.10, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 1, 11.93, 17, 12.23, 1.14, 61.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 2, 1.43, 17, 1.17, 0.25, 7.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 3, 38.70, 17, 27.89, 4.96, 88.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 4, 9.19, 17, 8.14, 1.26, 44.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.c.1.f', 'CXP', 5, 38.75, 17, 29.09, 4.50, 89.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CX', NULL, 1.94, 17, 0.07, 1.79, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 1, 7.26, 17, 7.49, 0.73, 45.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 2, 91.43, 17, 7.91, 55.66, 98.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 3, 1.31, 17, 1.20, 0.18, 8.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CX', NULL, 4.57, 17, 0.27, 3.99, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 2, 0.41, 17, 0.46, 0.04, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 3, 0.95, 17, 1.05, 0.09, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 4, 40.10, 17, 27.71, 5.49, 88.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.b', 'CXP', 5, 58.54, 17, 27.56, 11.29, 94.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CX', NULL, 2.23, 17, 0.37, 1.44, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 1, 19.64, 17, 16.19, 2.70, 68.27, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 2, 39.80, 17, 27.75, 5.37, 88.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 3, 39.33, 17, 29.02, 4.69, 89.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 4, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.c', 'CXP', 5, 0.95, 17, 1.05, 0.09, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CX', NULL, 4.02, 17, 0.02, 3.98, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 2, 0.62, 17, 0.53, 0.10, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 3, 0.95, 17, 1.05, 0.09, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 4, 94.74, 17, 3.56, 79.88, 98.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.d', 'CXP', 5, 3.70, 17, 2.51, 0.86, 14.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CX', NULL, 1.93, 17, 0.12, 1.68, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 1, 11.35, 17, 12.04, 1.00, 61.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 2, 86.58, 17, 12.71, 38.81, 98.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 3, 1.13, 17, 1.26, 0.10, 11.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.e', 'CXP', 5, 0.95, 17, 1.05, 0.09, 9.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CX', NULL, 1.85, 17, 0.15, 1.53, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 1, 19.09, 17, 15.98, 2.56, 67.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 2, 79.25, 17, 16.58, 31.06, 97.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 3, 0.41, 17, 0.46, 0.04, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.f', 'CXP', 5, 1.26, 17, 1.17, 0.17, 8.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CX', NULL, 3.79, 17, 0.63, 2.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 2, 10.15, 17, 11.70, 0.74, 63.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 3, 44.81, 17, 26.50, 7.73, 88.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 4, 0.93, 17, 0.68, 0.19, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.g', 'CXP', 5, 44.11, 17, 28.73, 6.26, 90.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CX', NULL, 2.86, 17, 0.58, 1.64, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 1, 0.55, 17, 0.62, 0.05, 5.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 2, 56.68, 17, 28.76, 9.85, 94.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 3, 0.31, 17, 0.35, 0.03, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 4, 40.74, 17, 28.91, 5.15, 89.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.h', 'CXP', 5, 1.72, 17, 1.37, 0.31, 8.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CX', NULL, 2.91, 16, 0.64, 1.55, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 1, 10.54, 16, 11.87, 0.80, 63.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 2, 38.91, 16, 28.01, 4.91, 88.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 3, 0.70, 16, 0.62, 0.11, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 4, 48.38, 16, 29.48, 7.04, 92.07, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.d.1.i', 'CXP', 5, 1.47, 16, 1.17, 0.27, 7.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CX', NULL, 4.84, 17, 0.14, 4.55, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 1, 1.26, 17, 0.89, 0.28, 5.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 3, 0.29, 17, 0.32, 0.03, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 4, 10.46, 17, 11.79, 0.81, 62.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.d', 'CXP', 5, 87.99, 17, 12.23, 38.65, 98.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CX', NULL, 2.62, 17, 1.16, 1.00, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 1, 57.91, 17, 28.83, 10.08, 94.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 2, 0.41, 17, 0.46, 0.04, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 3, 2.18, 17, 2.19, 0.25, 16.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 4, 1.13, 17, 1.26, 0.10, 11.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.2.e.1.e', 'CXP', 5, 38.38, 17, 29.12, 4.38, 89.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CX', NULL, 4.00, 17, 0.51, 2.92, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 1, 1.16, 17, 0.92, 0.22, 5.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 2, 16.99, 17, 15.26, 2.02, 67.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 3, 3.02, 17, 2.66, 0.45, 17.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 4, 38.79, 17, 27.87, 5.00, 88.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.1', 'CXP', 5, 40.04, 17, 28.97, 4.92, 89.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 16, 0.21, 3.33, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 2, 7.41, 16, 7.60, 0.75, 45.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 3, 10.21, 16, 11.78, 0.73, 63.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 4, 80.30, 16, 16.29, 31.22, 97.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.a', 'CXP', 5, 2.08, 16, 1.44, 0.47, 8.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CX', NULL, 3.98, 16, 0.51, 2.89, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 1, 6.46, 16, 7.31, 0.52, 47.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 2, 12.29, 16, 12.42, 1.19, 62.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 3, 0.33, 16, 0.37, 0.03, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 4, 38.60, 16, 29.26, 4.33, 89.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.2.b', 'CXP', 5, 42.32, 16, 27.62, 6.17, 89.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CX', NULL, 3.98, 17, 0.02, 3.94, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 3, 3.17, 17, 2.33, 0.65, 14.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 4, 95.54, 17, 2.87, 83.71, 98.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.a.4', 'CXP', 5, 1.29, 17, 0.91, 0.29, 5.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CX', NULL, 3.19, 17, 0.44, 2.25, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 1, 10.44, 17, 11.78, 0.80, 62.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 2, 0.64, 17, 0.55, 0.10, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 3, 48.53, 17, 26.27, 9.21, 89.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 4, 40.39, 17, 28.93, 5.04, 89.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CX', NULL, 3.91, 17, 0.11, 3.67, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 3, 10.15, 17, 11.70, 0.74, 63.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 4, 88.22, 17, 12.16, 38.52, 98.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.4', 'CXP', 5, 1.63, 17, 1.08, 0.40, 6.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CX', NULL, 3.63, 17, 0.38, 2.84, 4.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 1, 10.48, 17, 11.79, 0.81, 62.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 3, 8.33, 17, 7.83, 1.02, 44.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 4, 78.31, 17, 16.96, 30.31, 96.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.7', 'CXP', 5, 2.88, 17, 2.06, 0.62, 12.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CX', NULL, 3.74, 17, 0.22, 3.28, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 2, 6.84, 17, 7.37, 0.63, 46.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 3, 13.06, 17, 12.59, 1.41, 61.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 4, 79.49, 17, 16.52, 31.14, 97.08, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.b.8', 'CXP', 5, 0.62, 17, 0.53, 0.10, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CX', NULL, 2.49, 17, 0.31, 1.82, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 1, 7.66, 17, 7.62, 0.84, 44.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 2, 39.94, 17, 28.98, 4.88, 89.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 3, 49.23, 17, 29.33, 7.46, 92.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 4, 2.40, 17, 1.93, 0.43, 12.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.c.1', 'CXP', 5, 0.77, 17, 0.64, 0.13, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CX', NULL, 3.89, 17, 0.63, 2.55, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 1, 7.67, 17, 7.61, 0.84, 44.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 2, 0.41, 17, 0.46, 0.04, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 3, 38.71, 17, 29.09, 4.49, 89.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 4, 1.41, 17, 1.36, 0.18, 10.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.1', 'CXP', 5, 51.80, 17, 29.32, 8.19, 92.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CX', NULL, 4.27, 17, 0.36, 3.51, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 3, 13.06, 17, 12.60, 1.41, 61.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 4, 46.48, 17, 26.37, 8.41, 89.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.3', 'CXP', 5, 40.47, 17, 28.94, 5.06, 89.66, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.4', 'CT', NULL, 1.79, 17, 0.17, 1.43, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.4', 'CTP', 1, 21.10, 17, 16.76, 3.07, 69.33, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.4', 'CTP', 2, 78.90, 17, 16.76, 30.67, 96.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.8', 'CT', NULL, 2.03, 17, 0.02, 1.98, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.8', 'CTP', 1, 0.33, 17, 0.37, 0.03, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.8', 'CTP', 2, 96.36, 17, 2.54, 85.11, 99.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '4.C.3.d.8', 'CTP', 3, 3.31, 17, 2.40, 0.70, 14.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CX', NULL, 1.22, 28, 0.10, 1.01, 1.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 1, 79.16, 28, 9.95, 52.42, 92.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 2, 19.39, 28, 9.84, 6.20, 46.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 3, 1.45, 28, 1.48, 0.17, 11.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CX', NULL, 2.57, 28, 0.46, 1.62, 3.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 1, 56.82, 28, 13.06, 30.63, 79.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 4, 15.97, 28, 10.99, 3.42, 50.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.f', 'CXP', 5, 27.21, 28, 10.83, 10.85, 53.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CX', NULL, 1.31, 28, 0.23, 1.00, 1.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 1, 92.14, 28, 5.82, 69.25, 98.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 4, 0.83, 28, 0.86, 0.10, 6.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.h', 'CXP', 5, 7.02, 28, 5.73, 1.23, 31.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CX', NULL, 1.78, 28, 0.29, 1.19, 2.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 1, 64.46, 28, 12.86, 36.45, 85.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 2, 12.67, 28, 10.88, 1.89, 52.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 3, 9.18, 28, 8.63, 1.19, 45.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 4, 7.56, 28, 5.91, 1.42, 31.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.j', 'CXP', 5, 6.13, 28, 5.05, 1.07, 28.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CX', NULL, 4.13, 28, 0.32, 3.46, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 1, 9.06, 28, 6.40, 1.98, 32.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 2, 6.31, 28, 5.85, 0.88, 33.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 3, 7.70, 28, 5.95, 1.48, 31.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 4, 16.83, 28, 8.21, 5.73, 40.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.2.l', 'CXP', 5, 60.10, 28, 12.53, 34.02, 81.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CX', NULL, 4.01, 27, 0.29, 3.42, 4.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 1, 2.77, 27, 2.83, 0.33, 19.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 2, 17.46, 27, 8.49, 5.92, 41.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 3, 6.58, 27, 5.29, 1.19, 29.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 4, 22.07, 27, 11.13, 6.97, 51.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.a.4', 'CXP', 5, 51.12, 27, 13.46, 25.68, 75.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CX', NULL, 3.74, 28, 0.28, 3.17, 4.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 2, 14.86, 28, 8.51, 4.20, 40.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 3, 30.89, 28, 14.12, 10.31, 63.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 4, 19.18, 28, 8.46, 7.19, 42.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.e', 'CXP', 5, 35.07, 28, 12.51, 14.89, 62.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CX', NULL, 2.30, 28, 0.44, 1.39, 3.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 1, 53.72, 28, 13.32, 27.88, 77.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 2, 4.96, 28, 4.94, 0.60, 30.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 3, 18.59, 28, 8.97, 6.34, 43.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 4, 2.70, 28, 2.68, 0.34, 18.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.f', 'CXP', 5, 20.03, 28, 11.07, 5.72, 50.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CX', NULL, 3.42, 28, 0.34, 2.72, 4.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 1, 13.25, 28, 9.23, 2.85, 44.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 2, 3.80, 28, 2.61, 0.90, 14.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 3, 38.49, 28, 13.77, 15.95, 67.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 4, 16.86, 28, 7.86, 6.03, 39.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.b.1.g', 'CXP', 5, 27.62, 28, 11.94, 10.07, 56.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CX', NULL, 3.52, 28, 0.43, 2.64, 4.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 1, 16.64, 28, 9.47, 4.69, 44.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 2, 18.64, 28, 12.55, 4.02, 55.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 3, 3.53, 28, 2.16, 0.99, 11.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 4, 18.41, 28, 8.76, 6.38, 42.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.1', 'CXP', 5, 42.77, 28, 12.99, 20.10, 68.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CX', NULL, 3.25, 28, 0.41, 2.41, 4.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 1, 16.65, 28, 9.28, 4.82, 44.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 2, 20.09, 28, 12.78, 4.68, 56.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 3, 17.76, 28, 8.13, 6.45, 40.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 4, 13.08, 28, 8.33, 3.24, 40.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.c.2', 'CXP', 5, 32.42, 28, 12.76, 12.68, 61.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CX', NULL, 2.51, 28, 0.41, 1.66, 3.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 1, 45.63, 28, 13.61, 21.39, 72.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 2, 10.35, 28, 8.64, 1.68, 43.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 3, 3.45, 28, 2.30, 0.86, 12.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 4, 28.56, 28, 12.19, 10.50, 57.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.1', 'CXP', 5, 12.01, 28, 8.07, 2.77, 39.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CX', NULL, 2.85, 28, 0.41, 2.00, 3.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 1, 26.98, 28, 12.25, 9.35, 56.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 2, 23.68, 28, 12.86, 6.72, 57.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 3, 12.57, 28, 8.73, 2.74, 42.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 4, 10.88, 28, 6.57, 2.95, 32.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.2', 'CXP', 5, 25.90, 28, 10.90, 9.82, 52.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CX', NULL, 1.56, 28, 0.33, 1.00, 2.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 1, 78.87, 28, 10.40, 50.91, 93.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 2, 7.36, 28, 6.03, 1.28, 32.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 4, 5.97, 28, 5.54, 0.83, 32.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.1.d.3', 'CXP', 5, 7.80, 28, 7.44, 1.00, 41.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CX', NULL, 3.21, 28, 0.54, 2.10, 4.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 1, 44.24, 28, 13.49, 20.53, 70.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 2, 0.77, 28, 0.79, 0.09, 6.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.a', 'CXP', 5, 54.99, 28, 13.42, 28.65, 78.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CX', NULL, 3.57, 28, 0.49, 2.56, 4.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 1, 35.66, 28, 12.33, 15.54, 62.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.b', 'CXP', 5, 64.34, 28, 12.33, 37.47, 84.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CX', NULL, 1.33, 28, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 1, 87.91, 28, 6.39, 67.93, 96.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 2, 2.35, 28, 1.68, 0.53, 9.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 4, 8.47, 28, 5.93, 1.89, 30.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.c', 'CXP', 5, 1.28, 28, 1.31, 0.15, 9.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CX', NULL, 1.23, 28, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 1, 91.77, 28, 5.85, 69.49, 98.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 2, 0.80, 28, 0.59, 0.18, 3.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 4, 7.42, 28, 5.76, 1.42, 30.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CX', NULL, 1.32, 28, 0.20, 1.00, 1.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 1, 88.14, 28, 6.84, 65.99, 96.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 2, 2.22, 28, 1.71, 0.45, 10.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 4, 9.24, 28, 6.53, 2.02, 33.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.e', 'CXP', 5, 0.40, 28, 0.41, 0.05, 3.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CX', NULL, 1.67, 28, 0.50, 1.00, 2.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 1, 81.88, 28, 12.59, 44.22, 96.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 2, 0.40, 28, 0.41, 0.05, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 3, 1.45, 28, 1.48, 0.17, 11.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 4, 1.85, 28, 1.57, 0.32, 10.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.1.f', 'CXP', 5, 14.42, 28, 12.72, 1.99, 58.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CX', NULL, 2.99, 27, 0.39, 2.20, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 1, 19.96, 27, 12.80, 4.58, 56.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 2, 22.60, 27, 12.53, 6.27, 56.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 3, 8.78, 27, 5.60, 2.23, 28.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 4, 35.40, 27, 12.77, 14.82, 63.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.a.3', 'CXP', 5, 13.26, 27, 7.27, 4.00, 35.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CX', NULL, 4.40, 28, 0.31, 3.76, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 1, 14.34, 28, 7.75, 4.38, 37.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 3, 1.45, 28, 1.49, 0.17, 11.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.a', 'CXP', 5, 84.22, 28, 7.88, 61.24, 94.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CX', NULL, 3.01, 28, 0.42, 2.16, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 1, 36.46, 28, 13.14, 15.20, 64.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 2, 0.40, 28, 0.41, 0.05, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 3, 17.87, 28, 12.60, 3.61, 55.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 4, 15.99, 28, 9.75, 4.12, 45.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.b', 'CXP', 5, 29.28, 28, 10.74, 12.49, 54.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CX', NULL, 1.87, 28, 0.30, 1.24, 2.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 1, 55.32, 28, 13.67, 28.46, 79.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 2, 23.10, 28, 13.09, 6.21, 57.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 3, 9.58, 28, 8.63, 1.35, 45.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 4, 3.67, 28, 3.70, 0.44, 24.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.c', 'CXP', 5, 8.34, 28, 6.89, 1.41, 36.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CX', NULL, 3.58, 28, 0.48, 2.60, 4.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 1, 32.59, 28, 12.10, 13.50, 59.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 4, 11.71, 28, 6.44, 3.56, 32.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.d', 'CXP', 5, 55.70, 28, 12.78, 30.29, 78.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CX', NULL, 2.45, 28, 0.41, 1.61, 3.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 1, 50.53, 28, 13.82, 24.73, 76.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 2, 1.60, 28, 1.63, 0.19, 11.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 3, 15.59, 28, 12.64, 2.51, 56.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 4, 17.00, 28, 9.93, 4.61, 46.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.e', 'CXP', 5, 15.28, 28, 8.77, 4.30, 41.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CX', NULL, 1.24, 28, 0.23, 1.00, 1.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 1, 94.10, 28, 5.83, 64.94, 99.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.b.1.f', 'CXP', 5, 5.90, 28, 5.83, 0.72, 35.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 28, 0.24, 1.00, 1.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 1, 90.03, 28, 6.80, 65.60, 97.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 3, 3.67, 28, 3.70, 0.44, 24.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.b', 'CXP', 5, 6.31, 28, 5.85, 0.87, 33.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CX', NULL, 2.35, 28, 0.46, 1.40, 3.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 1, 57.56, 28, 12.93, 31.40, 80.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 2, 0.77, 28, 0.79, 0.09, 6.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 3, 9.42, 28, 4.80, 3.17, 24.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 4, 13.91, 28, 8.02, 3.92, 38.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.c', 'CXP', 5, 18.35, 28, 10.95, 4.78, 50.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CX', NULL, 2.29, 28, 0.42, 1.44, 3.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 1, 55.72, 28, 13.33, 29.34, 79.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 2, 5.26, 28, 4.09, 1.02, 23.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 3, 1.64, 28, 1.07, 0.42, 6.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 4, 28.85, 28, 13.17, 9.80, 60.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.d', 'CXP', 5, 8.53, 28, 6.12, 1.83, 31.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CX', NULL, 2.36, 28, 0.50, 1.34, 3.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 1, 58.94, 28, 13.25, 31.83, 81.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 2, 7.62, 28, 5.71, 1.54, 30.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 4, 5.26, 28, 4.09, 1.02, 23.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.e', 'CXP', 5, 28.18, 28, 12.52, 9.93, 58.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CX', NULL, 3.02, 28, 0.49, 2.02, 4.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 1, 42.85, 28, 13.33, 19.71, 69.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 2, 1.57, 28, 0.98, 0.44, 5.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 3, 2.00, 28, 1.71, 0.34, 10.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 4, 18.15, 28, 12.60, 3.75, 55.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.c.1.f', 'CXP', 5, 35.43, 28, 13.22, 14.35, 64.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CX', NULL, 1.66, 28, 0.13, 1.39, 1.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 1, 38.03, 28, 12.52, 17.10, 64.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 2, 60.70, 28, 12.55, 34.41, 81.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.a', 'CXP', 5, 1.28, 28, 1.31, 0.15, 9.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CX', NULL, 4.72, 28, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 2, 2.72, 28, 2.00, 0.59, 11.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 4, 20.07, 28, 12.47, 4.85, 55.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.b', 'CXP', 5, 77.20, 28, 12.56, 43.92, 93.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CX', NULL, 1.71, 28, 0.32, 1.05, 2.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 1, 62.65, 28, 12.24, 36.45, 83.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 2, 21.37, 28, 9.24, 8.08, 45.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 3, 1.45, 28, 1.48, 0.17, 11.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 4, 11.84, 28, 10.89, 1.55, 53.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.c', 'CXP', 5, 2.70, 28, 2.68, 0.34, 18.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CX', NULL, 3.32, 28, 0.41, 2.48, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 1, 5.70, 28, 5.67, 0.69, 34.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 2, 39.01, 28, 13.81, 16.28, 67.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 3, 5.11, 28, 3.17, 1.39, 17.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 4, 17.56, 28, 7.81, 6.58, 39.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.d', 'CXP', 5, 32.61, 28, 13.27, 12.30, 62.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CX', NULL, 2.48, 28, 0.31, 1.84, 3.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 1, 25.74, 28, 10.09, 10.50, 50.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 2, 38.94, 28, 13.39, 16.73, 66.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 4, 32.63, 28, 13.08, 12.49, 62.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.e', 'CXP', 5, 2.70, 28, 2.68, 0.34, 18.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CX', NULL, 1.76, 28, 0.32, 1.11, 2.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 1, 63.16, 28, 12.43, 36.41, 83.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 2, 23.64, 28, 11.75, 7.52, 54.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.f', 'CXP', 5, 13.21, 28, 8.23, 3.37, 39.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CX', NULL, 4.08, 28, 0.30, 3.47, 4.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 1, 9.38, 28, 7.15, 1.81, 36.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 2, 6.13, 28, 5.04, 1.07, 28.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 3, 2.90, 28, 2.16, 0.61, 12.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 4, 29.94, 28, 13.94, 9.86, 62.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.g', 'CXP', 5, 51.65, 28, 13.56, 25.96, 76.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CX', NULL, 3.84, 28, 0.23, 3.37, 4.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 1, 2.11, 28, 1.59, 0.44, 9.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 2, 13.70, 28, 8.18, 3.69, 39.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 3, 13.32, 28, 7.26, 4.06, 35.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 4, 39.64, 28, 14.26, 16.19, 69.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.h', 'CXP', 5, 31.23, 28, 11.86, 12.76, 58.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CX', NULL, 3.90, 28, 0.28, 3.32, 4.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 1, 8.17, 28, 6.80, 1.36, 36.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 2, 5.38, 28, 3.25, 1.51, 17.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 3, 16.98, 28, 8.16, 5.87, 40.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 4, 27.29, 28, 13.67, 8.37, 60.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.d.1.i', 'CXP', 5, 42.18, 28, 12.85, 19.84, 68.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CX', NULL, 4.64, 28, 0.21, 4.21, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 1, 8.79, 28, 5.29, 2.43, 27.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 3, 0.40, 28, 0.41, 0.05, 3.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.d', 'CXP', 5, 90.81, 28, 5.33, 72.73, 97.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CX', NULL, 1.94, 28, 0.31, 1.31, 2.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 1, 57.65, 28, 13.49, 30.46, 80.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 2, 16.27, 28, 12.64, 2.82, 56.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 3, 10.05, 28, 5.69, 2.98, 28.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 4, 6.85, 28, 5.64, 1.19, 31.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.2.e.1.e', 'CXP', 5, 9.17, 28, 6.29, 2.10, 32.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CX', NULL, 3.28, 27, 0.38, 2.51, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 1, 20.87, 27, 10.34, 6.79, 48.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 2, 4.84, 27, 3.15, 1.23, 17.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 3, 22.88, 27, 10.57, 7.97, 50.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 4, 28.10, 27, 14.11, 8.51, 62.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.1', 'CXP', 5, 23.31, 27, 12.40, 6.81, 55.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CX', NULL, 3.26, 27, 0.42, 2.40, 4.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 1, 28.50, 27, 11.63, 10.98, 56.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 2, 7.15, 27, 4.20, 2.05, 22.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 3, 3.85, 27, 2.38, 1.06, 13.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 4, 30.35, 27, 13.61, 10.40, 62.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.a', 'CXP', 5, 30.15, 27, 12.44, 11.36, 59.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 27, 0.53, 2.17, 4.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 1, 39.93, 27, 13.03, 17.88, 67.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 2, 2.08, 27, 1.58, 0.43, 9.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 3, 2.40, 27, 1.83, 0.49, 10.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 4, 4.41, 27, 3.06, 1.03, 17.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.2.b', 'CXP', 5, 51.18, 27, 13.58, 25.54, 76.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CX', NULL, 3.46, 28, 0.29, 2.86, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 1, 11.58, 28, 6.76, 3.27, 33.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 2, 1.17, 28, 0.89, 0.25, 5.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 3, 37.55, 28, 13.17, 15.96, 65.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 4, 28.83, 28, 12.97, 9.97, 59.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.a.4', 'CXP', 5, 20.87, 28, 11.84, 5.71, 53.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CX', NULL, 3.19, 28, 0.26, 2.65, 3.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 1, 6.30, 28, 4.59, 1.34, 24.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 2, 17.58, 28, 9.86, 5.02, 46.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 3, 45.80, 28, 14.04, 20.94, 72.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 4, 11.05, 28, 7.59, 2.49, 37.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.2', 'CXP', 5, 19.26, 28, 9.93, 6.05, 46.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CX', NULL, 3.72, 28, 0.33, 3.04, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 1, 7.80, 28, 7.44, 1.00, 41.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 2, 4.61, 28, 3.38, 0.99, 18.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 3, 34.40, 28, 13.91, 12.90, 65.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 4, 14.52, 28, 6.81, 5.22, 34.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.4', 'CXP', 5, 38.67, 28, 12.91, 17.11, 65.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CX', NULL, 3.74, 28, 0.26, 3.20, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 1, 7.71, 28, 4.10, 2.50, 21.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 2, 2.63, 28, 2.65, 0.32, 18.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 3, 27.77, 28, 13.12, 9.13, 59.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 4, 31.99, 28, 12.42, 12.72, 60.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.7', 'CXP', 5, 29.89, 28, 12.64, 11.01, 59.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CX', NULL, 3.38, 28, 0.32, 2.72, 4.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 1, 16.68, 28, 8.70, 5.25, 41.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 2, 3.97, 28, 2.95, 0.84, 16.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 3, 23.84, 28, 13.02, 6.70, 57.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 4, 35.85, 28, 12.73, 15.22, 63.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.b.8', 'CXP', 5, 19.65, 28, 10.28, 6.04, 48.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CX', NULL, 2.74, 28, 0.39, 1.94, 3.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 1, 30.95, 28, 13.44, 10.98, 61.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 2, 8.53, 28, 5.63, 2.08, 29.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 3, 25.15, 28, 10.90, 9.29, 52.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 4, 26.77, 28, 12.27, 9.19, 56.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.c.1', 'CXP', 5, 8.60, 28, 6.26, 1.80, 32.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CX', NULL, 3.98, 28, 0.43, 3.09, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 1, 21.62, 28, 10.80, 6.94, 50.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 3, 6.16, 28, 5.42, 0.95, 30.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 4, 3.50, 28, 2.20, 0.94, 12.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.1', 'CXP', 5, 68.72, 28, 11.73, 41.76, 87.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CX', NULL, 4.01, 28, 0.22, 3.55, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 1, 4.96, 28, 4.94, 0.60, 30.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 3, 16.03, 28, 9.05, 4.58, 43.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 4, 47.25, 28, 13.53, 22.72, 73.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.3', 'CXP', 5, 31.76, 28, 11.53, 13.51, 58.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.4', 'CT', NULL, 1.21, 28, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.4', 'CTP', 1, 80.55, 28, 11.59, 47.58, 94.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.4', 'CTP', 2, 18.00, 28, 11.55, 4.22, 52.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.4', 'CTP', 3, 1.45, 28, 1.49, 0.17, 11.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.8', 'CT', NULL, 2.53, 28, 0.14, 2.25, 2.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.8', 'CTP', 2, 47.10, 28, 13.60, 22.51, 73.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '4.C.3.d.8', 'CTP', 3, 52.90, 28, 13.60, 26.82, 77.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 39, 0.18, 1.13, 1.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 1, 70.06, 39, 9.89, 47.40, 85.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 2, 13.87, 39, 5.50, 5.96, 29.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 3, 12.45, 39, 6.59, 4.01, 32.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 4, 3.23, 39, 3.30, 0.39, 22.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.c', 'CXP', 5, 0.40, 39, 0.41, 0.05, 3.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CX', NULL, 2.98, 39, 0.41, 2.16, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 1, 44.19, 39, 11.27, 23.90, 66.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 2, 5.38, 39, 4.25, 1.04, 23.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 3, 0.63, 39, 0.65, 0.08, 4.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 4, 7.84, 39, 5.14, 1.97, 26.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.f', 'CXP', 5, 41.96, 39, 11.10, 22.31, 64.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CX', NULL, 1.85, 39, 0.39, 1.05, 2.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 1, 77.65, 39, 10.07, 51.77, 91.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 2, 0.48, 39, 0.50, 0.06, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 4, 3.11, 39, 2.81, 0.48, 17.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.h', 'CXP', 5, 18.76, 39, 9.51, 6.13, 44.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CX', NULL, 2.02, 39, 0.28, 1.46, 2.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 1, 63.02, 39, 10.48, 40.67, 80.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 2, 1.59, 39, 1.50, 0.23, 10.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 3, 13.91, 39, 9.71, 3.03, 45.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 4, 12.99, 39, 5.85, 4.97, 29.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.j', 'CXP', 5, 8.50, 39, 4.35, 2.90, 22.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CX', NULL, 4.18, 39, 0.25, 3.68, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 1, 9.52, 39, 6.16, 2.41, 30.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 2, 7.41, 39, 5.01, 1.79, 25.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 3, 9.41, 39, 5.43, 2.78, 27.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 4, 2.52, 39, 1.79, 0.59, 10.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.2.l', 'CXP', 5, 71.15, 39, 7.80, 53.34, 84.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CX', NULL, 4.40, 38, 0.21, 3.97, 4.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 1, 4.51, 38, 4.34, 0.61, 26.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 2, 3.40, 38, 3.35, 0.44, 21.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 3, 3.67, 38, 3.12, 0.63, 18.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 4, 24.10, 38, 11.64, 8.04, 53.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.a.4', 'CXP', 5, 64.33, 38, 12.28, 37.88, 84.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 39, 0.20, 3.86, 4.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 2, 1.59, 39, 1.50, 0.23, 10.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 3, 16.12, 39, 9.79, 4.25, 45.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 4, 37.38, 39, 12.65, 16.66, 64.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.e', 'CXP', 5, 44.91, 39, 12.82, 22.21, 69.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CX', NULL, 2.11, 37, 0.46, 1.18, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 1, 56.41, 37, 14.41, 28.27, 80.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 2, 15.39, 37, 10.42, 3.46, 47.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 3, 4.14, 37, 3.35, 0.78, 19.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 4, 8.93, 37, 5.70, 2.31, 28.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.f', 'CXP', 5, 15.12, 37, 11.78, 2.69, 53.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 38, 0.34, 2.44, 3.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 1, 9.96, 38, 6.74, 2.35, 33.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 2, 34.15, 38, 11.64, 15.38, 59.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 3, 18.12, 38, 10.53, 4.99, 48.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 4, 8.50, 38, 4.14, 3.06, 21.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.b.1.g', 'CXP', 5, 29.27, 38, 10.48, 12.93, 53.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CX', NULL, 3.61, 39, 0.26, 3.07, 4.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 1, 2.22, 39, 1.58, 0.52, 9.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 2, 22.37, 39, 10.35, 7.93, 49.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 3, 21.21, 39, 9.92, 7.49, 47.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 4, 20.91, 39, 9.66, 7.50, 46.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.1', 'CXP', 5, 33.30, 39, 8.96, 18.08, 53.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CX', NULL, 3.29, 39, 0.34, 2.60, 3.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 1, 13.36, 39, 9.74, 2.73, 45.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 2, 15.27, 39, 6.32, 6.28, 32.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 3, 29.06, 39, 11.73, 11.46, 56.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 4, 13.89, 39, 8.82, 3.49, 41.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.c.2', 'CXP', 5, 28.42, 39, 10.34, 12.43, 52.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CX', NULL, 2.89, 39, 0.29, 2.31, 3.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 1, 20.75, 39, 8.44, 8.48, 42.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 2, 21.22, 39, 9.80, 7.60, 46.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 3, 23.27, 39, 9.92, 8.96, 48.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 4, 18.02, 39, 9.99, 5.29, 46.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.1', 'CXP', 5, 16.74, 39, 6.54, 7.22, 34.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CX', NULL, 2.70, 39, 0.26, 2.17, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 1, 14.18, 39, 6.22, 5.55, 31.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 2, 37.77, 39, 12.84, 16.73, 64.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 3, 20.75, 39, 9.89, 7.19, 46.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 4, 18.39, 39, 6.95, 8.10, 36.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.2', 'CXP', 5, 8.91, 39, 5.54, 2.40, 28.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CX', NULL, 1.35, 39, 0.12, 1.10, 1.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 1, 73.31, 39, 9.99, 49.42, 88.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 2, 18.81, 39, 9.61, 6.08, 45.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 3, 7.88, 39, 4.14, 2.62, 21.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CX', NULL, 3.57, 39, 0.47, 2.62, 4.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 1, 30.98, 39, 12.11, 12.48, 58.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 2, 4.38, 39, 4.22, 0.59, 26.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 3, 1.59, 39, 1.50, 0.23, 10.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 4, 3.19, 39, 1.94, 0.91, 10.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.a', 'CXP', 5, 59.87, 39, 12.04, 35.11, 80.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CX', NULL, 2.99, 39, 0.45, 2.08, 3.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 1, 42.82, 39, 12.03, 21.69, 66.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 2, 5.41, 39, 4.94, 0.81, 28.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 3, 5.75, 39, 3.34, 1.72, 17.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 4, 1.59, 39, 1.50, 0.23, 10.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.b', 'CXP', 5, 44.43, 39, 11.20, 24.19, 66.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 39, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 1, 91.60, 39, 4.79, 75.56, 97.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 2, 4.36, 39, 3.47, 0.84, 19.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 3, 3.51, 39, 3.01, 0.60, 18.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.c', 'CXP', 5, 0.52, 39, 0.55, 0.06, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 39, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 1, 92.06, 39, 4.68, 76.05, 97.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 2, 7.94, 39, 4.68, 2.31, 23.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CX', NULL, 1.50, 39, 0.22, 1.04, 1.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 1, 86.01, 39, 6.33, 67.95, 94.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 3, 0.66, 39, 0.68, 0.08, 5.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 4, 5.04, 39, 4.27, 0.87, 24.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.e', 'CXP', 5, 8.29, 39, 4.76, 2.48, 24.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 39, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 1, 96.25, 39, 3.37, 79.47, 99.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 2, 3.75, 39, 3.37, 0.59, 20.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CX', NULL, 4.16, 39, 0.19, 3.77, 4.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 2, 5.82, 39, 3.65, 1.58, 19.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 3, 14.87, 39, 6.35, 5.96, 32.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 4, 36.55, 39, 10.36, 18.91, 58.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.a.3', 'CXP', 5, 42.75, 39, 11.85, 21.88, 66.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CX', NULL, 4.15, 39, 0.23, 3.69, 4.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 1, 12.10, 39, 5.29, 4.79, 27.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 2, 0.54, 39, 0.57, 0.06, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 3, 11.77, 39, 9.57, 2.02, 46.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 4, 11.64, 39, 9.52, 1.98, 46.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.a', 'CXP', 5, 63.95, 39, 11.22, 39.84, 82.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CX', NULL, 3.80, 39, 0.25, 3.30, 4.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 1, 13.79, 39, 6.96, 4.66, 34.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 2, 6.59, 39, 5.97, 0.98, 33.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 3, 6.93, 39, 4.42, 1.82, 22.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 4, 31.48, 39, 12.70, 12.24, 60.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.b', 'CXP', 5, 41.22, 39, 11.02, 21.83, 63.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CX', NULL, 1.76, 39, 0.22, 1.32, 2.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 1, 65.02, 39, 9.68, 43.98, 81.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 2, 18.13, 39, 9.99, 5.37, 46.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 3, 4.58, 39, 3.20, 1.08, 17.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.c', 'CXP', 5, 12.26, 39, 5.54, 4.69, 28.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CX', NULL, 3.05, 39, 0.37, 2.30, 3.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 1, 35.27, 39, 10.61, 17.54, 58.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 2, 3.11, 39, 2.81, 0.48, 17.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 3, 13.36, 39, 9.74, 2.73, 45.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 4, 17.86, 39, 9.70, 5.40, 45.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.d', 'CXP', 5, 30.40, 39, 9.57, 14.88, 52.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CX', NULL, 2.39, 39, 0.30, 1.78, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 1, 47.07, 39, 10.51, 27.47, 67.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 2, 14.97, 39, 9.57, 3.70, 44.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 3, 3.27, 39, 2.95, 0.51, 18.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 4, 21.19, 39, 10.40, 7.08, 48.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.e', 'CXP', 5, 13.49, 39, 6.41, 4.88, 32.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CX', NULL, 1.23, 39, 0.17, 1.00, 1.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 1, 91.44, 39, 5.38, 72.67, 97.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 2, 3.71, 39, 3.37, 0.57, 20.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.b.1.f', 'CXP', 5, 4.86, 39, 4.24, 0.79, 24.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 38, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 1, 95.59, 38, 4.24, 73.82, 99.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 2, 4.41, 38, 4.24, 0.60, 26.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CX', NULL, 1.25, 39, 0.14, 1.00, 1.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 1, 91.45, 39, 5.01, 74.53, 97.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 3, 4.38, 39, 4.22, 0.59, 26.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.b', 'CXP', 5, 4.17, 39, 3.11, 0.89, 17.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CX', NULL, 2.09, 39, 0.39, 1.29, 2.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 1, 67.67, 39, 10.75, 43.63, 84.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 2, 4.90, 39, 3.13, 1.31, 16.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 3, 2.06, 39, 1.57, 0.43, 9.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 4, 2.01, 39, 1.55, 0.41, 9.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.c', 'CXP', 5, 23.37, 39, 9.59, 9.34, 47.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CX', NULL, 2.17, 39, 0.32, 1.52, 2.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 1, 60.22, 39, 12.08, 35.29, 80.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 2, 3.17, 39, 2.99, 0.45, 19.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 3, 13.17, 39, 9.69, 2.65, 45.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 4, 6.58, 39, 3.61, 2.10, 18.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.d', 'CXP', 5, 16.86, 39, 6.51, 7.33, 34.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CX', NULL, 2.98, 39, 0.46, 2.05, 3.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 1, 41.13, 39, 12.16, 20.18, 65.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 2, 10.18, 39, 9.47, 1.37, 48.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 3, 2.66, 39, 1.86, 0.64, 10.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 4, 1.59, 39, 1.50, 0.23, 10.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.e', 'CXP', 5, 44.44, 39, 12.43, 22.41, 68.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CX', NULL, 3.79, 39, 0.38, 3.02, 4.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 1, 16.62, 39, 10.69, 4.02, 48.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 2, 7.04, 39, 4.37, 1.92, 22.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 3, 6.81, 39, 3.74, 2.17, 19.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 4, 19.41, 39, 9.45, 6.62, 45.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.c.1.f', 'CXP', 5, 50.12, 39, 10.48, 30.07, 70.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CX', NULL, 1.63, 39, 0.21, 1.20, 2.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 1, 56.08, 39, 12.17, 31.95, 77.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 2, 26.19, 39, 8.49, 12.73, 46.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 3, 16.53, 39, 10.47, 4.09, 47.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 4, 1.20, 39, 0.91, 0.25, 5.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CX', NULL, 4.45, 38, 0.24, 3.97, 4.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 2, 3.85, 38, 3.03, 0.76, 17.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 3, 15.03, 38, 9.95, 3.52, 46.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 4, 12.90, 38, 6.12, 4.68, 30.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.b', 'CXP', 5, 68.22, 38, 11.70, 41.84, 86.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CX', NULL, 1.82, 39, 0.28, 1.25, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 1, 53.70, 39, 13.17, 28.42, 77.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 2, 23.01, 39, 9.55, 9.12, 47.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 3, 14.57, 39, 9.97, 3.26, 46.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 4, 4.86, 39, 4.24, 0.79, 24.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.c', 'CXP', 5, 3.86, 39, 3.39, 0.63, 20.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CX', NULL, 3.96, 39, 0.24, 3.48, 4.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 2, 7.37, 39, 3.96, 2.40, 20.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 3, 24.46, 39, 12.30, 7.76, 55.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 4, 32.64, 39, 9.94, 16.25, 54.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.d', 'CXP', 5, 35.53, 39, 12.07, 15.94, 61.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CX', NULL, 2.09, 39, 0.28, 1.52, 2.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 1, 33.98, 39, 9.96, 17.32, 55.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 2, 37.69, 39, 10.01, 20.34, 58.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 3, 14.44, 39, 9.89, 3.23, 46.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 4, 13.41, 39, 10.09, 2.60, 47.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.e', 'CXP', 5, 0.48, 39, 0.49, 0.06, 3.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CX', NULL, 1.71, 39, 0.21, 1.28, 2.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 1, 63.71, 39, 11.33, 39.44, 82.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 2, 22.22, 39, 10.29, 7.89, 48.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 4, 7.69, 39, 5.07, 1.92, 26.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.f', 'CXP', 5, 6.38, 39, 3.91, 1.78, 20.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CX', NULL, 4.40, 39, 0.16, 4.08, 4.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 1, 4.69, 39, 2.95, 1.28, 15.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 2, 3.30, 39, 3.25, 0.43, 21.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 3, 3.02, 39, 2.96, 0.40, 19.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 4, 25.22, 39, 11.24, 9.17, 52.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.g', 'CXP', 5, 63.76, 39, 10.86, 40.45, 82.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CX', NULL, 3.28, 39, 0.34, 2.59, 3.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 1, 14.88, 39, 9.20, 3.86, 43.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 2, 17.12, 39, 6.68, 7.38, 34.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 3, 19.98, 39, 7.25, 9.07, 38.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 4, 21.61, 39, 9.86, 7.82, 47.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.h', 'CXP', 5, 26.42, 39, 10.04, 11.21, 50.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CX', NULL, 3.75, 39, 0.37, 2.99, 4.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 1, 11.25, 39, 9.48, 1.82, 46.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 2, 11.76, 39, 5.63, 4.25, 28.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 3, 11.21, 39, 4.76, 4.58, 24.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 4, 22.14, 39, 9.28, 8.73, 45.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.d.1.i', 'CXP', 5, 43.64, 39, 12.08, 22.27, 67.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CX', NULL, 4.52, 39, 0.34, 3.84, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 1, 11.10, 39, 8.42, 2.17, 41.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 4, 3.15, 39, 2.92, 0.47, 18.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.d', 'CXP', 5, 85.75, 39, 8.74, 58.58, 96.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CX', NULL, 2.19, 39, 0.34, 1.50, 2.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 1, 55.04, 39, 12.44, 30.67, 77.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 2, 13.58, 39, 9.37, 3.03, 44.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 3, 5.24, 39, 4.50, 0.87, 25.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 4, 10.10, 39, 4.65, 3.83, 24.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.2.e.1.e', 'CXP', 5, 16.04, 39, 7.03, 6.23, 35.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CX', NULL, 3.30, 38, 0.31, 2.67, 3.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 1, 6.75, 38, 3.68, 2.16, 19.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 2, 31.99, 38, 12.97, 12.32, 61.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 3, 5.49, 38, 3.47, 1.48, 18.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 4, 36.16, 38, 13.18, 15.12, 64.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.1', 'CXP', 5, 19.61, 38, 9.30, 6.88, 44.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CX', NULL, 3.73, 37, 0.29, 3.14, 4.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 1, 6.25, 37, 4.47, 1.40, 23.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 2, 10.44, 37, 9.86, 1.35, 49.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 3, 22.09, 37, 10.21, 7.85, 48.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 4, 26.13, 37, 10.75, 10.25, 52.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.a', 'CXP', 5, 35.09, 37, 10.93, 16.96, 58.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CX', NULL, 3.94, 38, 0.40, 3.13, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 1, 17.87, 38, 10.24, 5.03, 47.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 2, 8.12, 38, 5.49, 1.95, 28.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 3, 0.55, 38, 0.58, 0.07, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 4, 9.22, 38, 4.76, 3.11, 24.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.2.b', 'CXP', 5, 64.23, 38, 10.45, 41.67, 81.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CX', NULL, 3.63, 39, 0.24, 3.15, 4.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 1, 2.80, 39, 2.87, 0.34, 19.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 2, 12.65, 39, 5.61, 4.92, 28.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 3, 27.76, 39, 12.30, 9.99, 57.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 4, 31.99, 39, 11.04, 14.41, 56.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.a.4', 'CXP', 5, 24.80, 39, 9.69, 10.34, 48.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CX', NULL, 3.15, 39, 0.27, 2.61, 3.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 1, 1.59, 39, 1.06, 0.41, 5.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 2, 36.60, 39, 12.87, 15.81, 63.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 3, 18.02, 39, 5.59, 9.27, 32.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 4, 32.73, 39, 11.55, 14.40, 58.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.2', 'CXP', 5, 11.06, 39, 6.41, 3.22, 31.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CX', NULL, 4.38, 39, 0.15, 4.08, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 2, 6.21, 39, 5.63, 0.93, 31.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 3, 0.54, 39, 0.57, 0.06, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 4, 42.22, 39, 10.63, 23.22, 63.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.4', 'CXP', 5, 51.02, 39, 9.38, 32.76, 69.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CX', NULL, 3.82, 38, 0.29, 3.23, 4.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 1, 17.13, 38, 7.19, 6.90, 36.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 3, 6.09, 38, 3.74, 1.70, 19.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 4, 37.69, 38, 12.37, 17.22, 63.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.7', 'CXP', 5, 39.09, 38, 11.79, 19.05, 63.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CX', NULL, 3.72, 38, 0.26, 3.19, 4.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 1, 9.46, 38, 5.14, 3.01, 26.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 2, 8.37, 38, 3.88, 3.17, 20.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 3, 13.55, 38, 10.13, 2.64, 47.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 4, 37.93, 38, 9.78, 20.84, 58.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.b.8', 'CXP', 5, 30.69, 38, 10.42, 14.09, 54.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CX', NULL, 3.19, 39, 0.29, 2.60, 3.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 1, 16.19, 39, 7.18, 6.21, 36.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 2, 12.66, 39, 9.67, 2.41, 46.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 3, 22.00, 39, 9.47, 8.44, 46.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 4, 34.00, 39, 12.35, 14.46, 61.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.c.1', 'CXP', 5, 15.16, 39, 8.85, 4.25, 41.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CX', NULL, 4.00, 38, 0.41, 3.18, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 1, 19.80, 38, 9.72, 6.66, 46.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 3, 5.19, 38, 3.08, 1.52, 16.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 4, 10.09, 38, 6.24, 2.71, 31.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.1', 'CXP', 5, 64.92, 38, 13.14, 36.50, 85.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CX', NULL, 4.14, 39, 0.37, 3.40, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 1, 14.01, 39, 9.70, 3.09, 45.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 2, 0.54, 39, 0.57, 0.06, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 3, 4.09, 39, 2.85, 0.97, 15.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 4, 20.01, 39, 9.33, 7.14, 44.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.3', 'CXP', 5, 61.35, 39, 11.17, 37.94, 80.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.4', 'CT', NULL, 1.14, 39, 0.05, 1.05, 1.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.4', 'CTP', 1, 85.65, 39, 4.82, 72.95, 92.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.4', 'CTP', 2, 14.35, 39, 4.82, 7.04, 27.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.8', 'CT', NULL, 2.35, 38, 0.16, 2.02, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.8', 'CTP', 1, 12.03, 38, 8.55, 2.59, 41.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.8', 'CTP', 2, 41.14, 38, 11.98, 20.41, 65.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '4.C.3.d.8', 'CTP', 3, 46.83, 38, 11.35, 25.91, 68.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 27, 0.28, 1.23, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.c', 'CXP', 1, 55.99, 27, 17.54, 22.76, 84.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.c', 'CXP', 2, 13.73, 27, 9.74, 2.85, 46.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.c', 'CXP', 3, 27.19, 27, 11.63, 10.04, 55.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.c', 'CXP', 4, 1.35, 27, 1.41, 0.16, 10.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.c', 'CXP', 5, 1.74, 27, 1.80, 0.20, 13.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.f', 'CX', NULL, 2.06, 27, 0.34, 1.36, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.f', 'CXP', 1, 61.86, 27, 9.62, 41.23, 78.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.f', 'CXP', 2, 13.47, 27, 7.88, 3.73, 38.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.f', 'CXP', 4, 6.62, 27, 4.23, 1.70, 22.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.f', 'CXP', 5, 18.05, 27, 9.45, 5.59, 45.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.h', 'CX', NULL, 2.05, 27, 0.37, 1.29, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.h', 'CXP', 1, 71.13, 27, 9.23, 49.43, 86.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.h', 'CXP', 2, 1.07, 27, 1.11, 0.13, 8.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.h', 'CXP', 3, 1.76, 27, 1.81, 0.21, 13.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.h', 'CXP', 4, 3.58, 27, 3.24, 0.54, 20.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.h', 'CXP', 5, 22.46, 27, 9.60, 8.54, 47.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.j', 'CX', NULL, 2.41, 27, 0.37, 1.65, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.j', 'CXP', 1, 39.02, 27, 14.68, 15.26, 69.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.j', 'CXP', 2, 25.89, 27, 10.14, 10.55, 50.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.j', 'CXP', 3, 11.27, 27, 7.77, 2.51, 38.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.j', 'CXP', 4, 2.23, 27, 1.91, 0.37, 12.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.j', 'CXP', 5, 21.59, 27, 8.91, 8.54, 44.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.17, 27, 0.27, 3.62, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.l', 'CXP', 1, 7.96, 27, 5.57, 1.78, 29.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.l', 'CXP', 2, 6.64, 27, 5.81, 1.02, 32.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.l', 'CXP', 3, 12.73, 27, 9.90, 2.28, 47.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.l', 'CXP', 4, 6.15, 27, 4.68, 1.22, 25.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.2.l', 'CXP', 5, 66.51, 27, 9.64, 44.92, 82.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.4', 'CX', NULL, 3.64, 27, 0.43, 2.76, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.4', 'CXP', 1, 0.48, 27, 0.51, 0.05, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.4', 'CXP', 2, 32.36, 27, 13.29, 12.07, 62.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.4', 'CXP', 3, 10.10, 27, 5.77, 2.95, 29.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.4', 'CXP', 4, 16.59, 27, 11.65, 3.41, 52.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.a.4', 'CXP', 5, 40.46, 27, 17.72, 13.03, 75.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 27, 0.32, 3.55, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.e', 'CXP', 1, 4.86, 27, 4.47, 0.70, 27.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.e', 'CXP', 2, 4.86, 27, 3.72, 0.97, 21.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.e', 'CXP', 3, 18.48, 27, 10.05, 5.44, 47.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.e', 'CXP', 4, 9.19, 27, 4.95, 2.90, 25.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.e', 'CXP', 5, 62.61, 27, 13.76, 33.35, 84.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.f', 'CX', NULL, 1.88, 27, 0.34, 1.19, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.f', 'CXP', 1, 49.10, 27, 16.41, 20.01, 78.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.f', 'CXP', 2, 18.96, 27, 9.66, 6.04, 45.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.f', 'CXP', 3, 29.59, 27, 19.18, 5.95, 73.61, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.f', 'CXP', 5, 2.35, 27, 1.78, 0.49, 10.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.77, 27, 0.38, 2.99, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.g', 'CXP', 1, 5.53, 27, 4.00, 1.20, 21.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.g', 'CXP', 2, 7.63, 27, 4.64, 2.09, 24.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.g', 'CXP', 3, 28.20, 27, 12.11, 10.30, 57.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.g', 'CXP', 4, 22.06, 27, 12.07, 6.27, 54.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.b.1.g', 'CXP', 5, 36.58, 27, 18.56, 10.02, 74.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.1', 'CX', NULL, 3.29, 27, 0.48, 2.31, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.1', 'CXP', 1, 15.60, 27, 8.58, 4.62, 41.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.1', 'CXP', 2, 2.64, 27, 2.75, 0.30, 19.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.1', 'CXP', 3, 46.58, 27, 16.15, 18.67, 76.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.1', 'CXP', 4, 7.11, 27, 4.65, 1.77, 24.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.1', 'CXP', 5, 28.07, 27, 19.33, 5.17, 73.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.2', 'CX', NULL, 3.32, 27, 0.47, 2.35, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.2', 'CXP', 1, 8.14, 27, 5.72, 1.81, 29.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.2', 'CXP', 2, 21.54, 27, 10.58, 7.05, 49.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.2', 'CXP', 3, 31.11, 27, 13.78, 10.75, 62.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.2', 'CXP', 4, 8.57, 27, 5.95, 1.93, 30.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.c.2', 'CXP', 5, 30.63, 27, 18.91, 6.62, 73.34, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.1', 'CX', NULL, 2.62, 27, 0.28, 2.04, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.1', 'CXP', 1, 18.50, 27, 9.47, 5.88, 45.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.1', 'CXP', 2, 20.70, 27, 9.66, 7.22, 46.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.1', 'CXP', 3, 41.21, 27, 9.91, 23.21, 61.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.1', 'CXP', 4, 19.59, 27, 9.05, 6.96, 44.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.1', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.2', 'CX', NULL, 2.76, 27, 0.35, 2.04, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.2', 'CXP', 1, 20.42, 27, 10.04, 6.72, 47.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.2', 'CXP', 2, 20.62, 27, 10.15, 6.77, 48.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.2', 'CXP', 3, 35.88, 27, 17.87, 10.18, 73.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.2', 'CXP', 4, 8.86, 27, 6.45, 1.85, 33.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.2', 'CXP', 5, 14.22, 27, 11.50, 2.33, 53.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.3', 'CX', NULL, 1.56, 27, 0.15, 1.26, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.3', 'CXP', 1, 58.00, 27, 10.04, 37.19, 76.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.3', 'CXP', 2, 27.92, 27, 13.19, 9.14, 59.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.3', 'CXP', 3, 14.08, 27, 9.72, 3.05, 46.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.a', 'CX', NULL, 3.25, 27, 0.64, 1.93, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.a', 'CXP', 1, 43.84, 27, 16.00, 17.03, 74.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.a', 'CXP', 5, 56.16, 27, 16.00, 25.19, 82.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.b', 'CX', NULL, 2.58, 27, 0.62, 1.31, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.b', 'CXP', 1, 58.42, 27, 15.65, 27.21, 84.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.b', 'CXP', 2, 1.76, 27, 1.81, 0.21, 13.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.b', 'CXP', 3, 1.74, 27, 1.80, 0.20, 13.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.b', 'CXP', 5, 38.08, 27, 15.39, 13.85, 70.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.c', 'CX', NULL, 1.53, 26, 0.20, 1.11, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.c', 'CXP', 1, 71.48, 26, 9.98, 47.77, 87.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.c', 'CXP', 2, 10.75, 26, 6.67, 2.80, 33.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.c', 'CXP', 3, 14.54, 26, 9.73, 3.28, 46.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.c', 'CXP', 5, 3.23, 26, 3.22, 0.40, 21.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.d', 'CX', NULL, 1.03, 26, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.d', 'CXP', 1, 97.33, 26, 2.77, 80.24, 99.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.d', 'CXP', 2, 2.67, 26, 2.77, 0.30, 19.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.e', 'CX', NULL, 2.67, 26, 0.37, 1.90, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.e', 'CXP', 1, 52.21, 26, 9.83, 32.68, 71.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.e', 'CXP', 2, 2.77, 26, 2.14, 0.55, 12.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.e', 'CXP', 3, 2.67, 26, 2.77, 0.30, 19.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.e', 'CXP', 4, 10.52, 26, 7.64, 2.16, 38.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.e', 'CXP', 5, 31.83, 26, 10.35, 14.89, 55.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 26, 0.12, 1.04, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.f', 'CXP', 1, 76.17, 26, 9.48, 52.16, 90.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.f', 'CXP', 2, 18.98, 26, 9.21, 6.39, 44.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.f', 'CXP', 3, 4.85, 26, 4.93, 0.56, 31.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.3', 'CX', NULL, 3.51, 26, 0.28, 2.93, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.3', 'CXP', 2, 10.37, 26, 5.87, 3.06, 29.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.3', 'CXP', 3, 41.33, 26, 14.76, 16.75, 71.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.3', 'CXP', 4, 35.02, 26, 10.56, 17.17, 58.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.a.3', 'CXP', 5, 13.27, 26, 9.86, 2.55, 47.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.a', 'CX', NULL, 4.43, 26, 0.24, 3.93, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.a', 'CXP', 1, 6.22, 26, 4.04, 1.57, 21.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.a', 'CXP', 2, 2.77, 26, 2.14, 0.55, 12.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.a', 'CXP', 3, 4.89, 26, 3.74, 0.97, 21.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.a', 'CXP', 4, 14.54, 26, 9.63, 3.33, 45.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.a', 'CXP', 5, 71.59, 26, 12.14, 42.43, 89.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.b', 'CX', NULL, 2.02, 26, 0.36, 1.28, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.b', 'CXP', 1, 52.88, 26, 16.46, 22.36, 81.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.b', 'CXP', 3, 42.89, 26, 15.66, 16.76, 73.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.b', 'CXP', 4, 1.00, 26, 1.03, 0.12, 7.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.b', 'CXP', 5, 3.23, 26, 3.22, 0.40, 21.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.c', 'CX', NULL, 2.70, 26, 0.62, 1.42, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.c', 'CXP', 1, 52.00, 26, 16.33, 21.96, 80.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.c', 'CXP', 2, 4.44, 26, 3.36, 0.90, 19.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.c', 'CXP', 3, 4.39, 26, 4.43, 0.52, 28.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.c', 'CXP', 5, 39.17, 26, 15.43, 14.51, 70.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.d', 'CX', NULL, 4.42, 27, 0.32, 3.77, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.d', 'CXP', 1, 7.90, 27, 6.86, 1.22, 37.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.d', 'CXP', 2, 4.92, 27, 3.73, 0.99, 21.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.d', 'CXP', 3, 4.37, 27, 4.41, 0.52, 28.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.d', 'CXP', 4, 2.66, 27, 2.75, 0.30, 19.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.d', 'CXP', 5, 80.15, 27, 9.70, 53.56, 93.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 27, 0.32, 1.41, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.e', 'CXP', 1, 56.40, 27, 10.12, 35.71, 75.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.e', 'CXP', 2, 14.89, 27, 8.46, 4.24, 40.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.e', 'CXP', 3, 3.58, 27, 3.24, 0.54, 20.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.e', 'CXP', 4, 14.96, 27, 9.63, 3.58, 45.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.e', 'CXP', 5, 10.18, 27, 7.91, 1.88, 40.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 27, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.f', 'CXP', 1, 95.71, 27, 3.42, 80.09, 99.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.f', 'CXP', 4, 1.07, 27, 1.11, 0.13, 8.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.b.1.f', 'CXP', 5, 3.21, 27, 3.21, 0.40, 21.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 27, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.b', 'CXP', 1, 90.62, 27, 6.50, 66.71, 97.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.b', 'CXP', 2, 9.38, 27, 6.50, 2.10, 33.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.13, 27, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.c', 'CXP', 1, 92.41, 27, 5.38, 71.53, 98.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.c', 'CXP', 2, 2.28, 27, 1.94, 0.39, 12.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.c', 'CXP', 3, 5.31, 27, 4.93, 0.74, 29.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.d', 'CX', NULL, 1.64, 27, 0.29, 1.05, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.d', 'CXP', 1, 75.10, 27, 10.84, 47.82, 90.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.d', 'CXP', 2, 7.85, 27, 4.82, 2.12, 25.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.d', 'CXP', 3, 5.31, 27, 4.93, 0.74, 29.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.d', 'CXP', 4, 1.07, 27, 1.11, 0.13, 8.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.d', 'CXP', 5, 10.67, 27, 5.71, 3.37, 29.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.e', 'CX', NULL, 4.21, 27, 0.35, 3.49, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.e', 'CXP', 1, 15.54, 27, 9.54, 3.97, 45.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.e', 'CXP', 2, 2.75, 27, 2.13, 0.55, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.e', 'CXP', 4, 8.27, 27, 6.22, 1.64, 32.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.e', 'CXP', 5, 73.44, 27, 9.21, 51.17, 87.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.f', 'CX', NULL, 3.68, 27, 0.42, 2.82, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.f', 'CXP', 1, 8.68, 27, 5.05, 2.50, 26.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.f', 'CXP', 2, 16.30, 27, 9.41, 4.51, 44.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.f', 'CXP', 3, 22.36, 27, 9.49, 8.56, 46.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.f', 'CXP', 4, 3.21, 27, 3.21, 0.40, 21.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.c.1.f', 'CXP', 5, 49.45, 27, 16.18, 20.54, 78.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.a', 'CX', NULL, 1.36, 27, 0.14, 1.07, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.a', 'CXP', 1, 68.71, 27, 12.07, 40.90, 87.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.a', 'CXP', 2, 29.01, 27, 11.62, 11.36, 56.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.a', 'CXP', 4, 2.28, 27, 1.97, 0.38, 12.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.b', 'CX', NULL, 4.80, 27, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.b', 'CXP', 2, 5.39, 27, 3.80, 1.21, 20.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.b', 'CXP', 4, 3.50, 27, 2.62, 0.73, 15.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.b', 'CXP', 5, 91.11, 27, 4.85, 74.93, 97.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 27, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.c', 'CXP', 1, 99.53, 27, 0.49, 96.04, 99.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.c', 'CXP', 2, 0.47, 27, 0.49, 0.05, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.d', 'CX', NULL, 3.03, 27, 0.35, 2.32, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.d', 'CXP', 1, 5.40, 27, 3.82, 1.22, 20.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.d', 'CXP', 2, 43.48, 27, 15.60, 17.26, 73.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.d', 'CXP', 3, 13.81, 27, 9.73, 2.90, 46.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.d', 'CXP', 4, 17.20, 27, 11.85, 3.62, 53.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.d', 'CXP', 5, 20.11, 27, 9.66, 6.82, 46.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.88, 27, 0.45, 1.00, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.e', 'CXP', 1, 54.05, 27, 16.77, 22.70, 82.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.e', 'CXP', 2, 31.38, 27, 9.35, 15.78, 52.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.e', 'CXP', 4, 1.35, 27, 1.41, 0.16, 10.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.e', 'CXP', 5, 13.22, 27, 9.83, 2.55, 46.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.f', 'CX', NULL, 2.02, 27, 0.42, 1.16, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.f', 'CXP', 1, 46.38, 27, 15.71, 19.11, 76.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.f', 'CXP', 2, 33.99, 27, 9.94, 17.16, 56.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.f', 'CXP', 3, 4.47, 27, 3.43, 0.89, 19.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.f', 'CXP', 4, 1.35, 27, 1.41, 0.16, 10.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.f', 'CXP', 5, 13.81, 27, 9.73, 2.90, 46.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.g', 'CX', NULL, 4.38, 27, 0.29, 3.78, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.g', 'CXP', 2, 12.60, 27, 8.55, 2.84, 41.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.g', 'CXP', 3, 8.28, 27, 6.42, 1.56, 33.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.g', 'CXP', 4, 7.66, 27, 5.67, 1.57, 30.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.g', 'CXP', 5, 71.46, 27, 12.17, 42.34, 89.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.h', 'CX', NULL, 3.19, 27, 0.46, 2.25, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.h', 'CXP', 1, 6.80, 27, 4.63, 1.60, 24.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.h', 'CXP', 2, 42.90, 27, 14.99, 17.59, 72.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.h', 'CXP', 3, 3.82, 27, 3.45, 0.58, 21.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.h', 'CXP', 4, 17.46, 27, 9.33, 5.30, 44.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.h', 'CXP', 5, 29.02, 27, 11.39, 11.60, 56.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.i', 'CX', NULL, 3.94, 27, 0.32, 3.28, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.i', 'CXP', 1, 4.04, 27, 2.78, 0.95, 15.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.i', 'CXP', 2, 20.49, 27, 10.84, 6.16, 50.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.i', 'CXP', 3, 0.54, 27, 0.57, 0.06, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.i', 'CXP', 4, 27.24, 27, 9.41, 12.37, 49.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.d.1.i', 'CXP', 5, 47.69, 27, 10.62, 27.54, 68.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.d', 'CX', NULL, 4.85, 27, 0.13, 4.58, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.d', 'CXP', 2, 4.37, 27, 4.41, 0.52, 28.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.d', 'CXP', 4, 1.74, 27, 1.80, 0.20, 13.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.d', 'CXP', 5, 93.89, 27, 4.82, 73.19, 98.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.62, 27, 0.37, 1.00, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.e', 'CXP', 1, 79.74, 27, 8.79, 56.27, 92.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.e', 'CXP', 2, 6.04, 27, 3.89, 1.55, 20.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.48, 27, 0.51, 0.05, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.2.e.1.e', 'CXP', 5, 13.73, 27, 9.74, 2.85, 46.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.1', 'CX', NULL, 3.23, 27, 0.24, 2.73, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.1', 'CXP', 1, 19.07, 27, 9.27, 6.41, 44.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.1', 'CXP', 2, 19.41, 27, 12.23, 4.61, 54.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.1', 'CXP', 3, 13.82, 27, 8.39, 3.63, 40.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.1', 'CXP', 4, 15.12, 27, 8.57, 4.32, 41.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.1', 'CXP', 5, 32.58, 27, 8.94, 17.32, 52.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.a', 'CX', NULL, 3.66, 27, 0.40, 2.85, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.a', 'CXP', 1, 3.70, 27, 3.28, 0.58, 20.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.a', 'CXP', 2, 10.02, 27, 7.24, 2.09, 36.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.a', 'CXP', 3, 35.25, 27, 13.98, 13.38, 65.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.a', 'CXP', 4, 18.25, 27, 10.41, 5.05, 48.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.a', 'CXP', 5, 32.78, 27, 18.53, 7.97, 73.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.b', 'CX', NULL, 4.38, 27, 0.28, 3.80, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.b', 'CXP', 1, 3.70, 27, 3.28, 0.58, 20.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.b', 'CXP', 2, 11.09, 27, 7.38, 2.61, 36.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.b', 'CXP', 3, 6.84, 27, 4.53, 1.67, 24.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.2.b', 'CXP', 5, 78.37, 27, 9.70, 52.77, 92.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.4', 'CX', NULL, 3.93, 27, 0.18, 3.56, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.4', 'CXP', 2, 3.12, 27, 2.79, 0.48, 17.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.4', 'CXP', 3, 35.89, 27, 11.06, 17.25, 60.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.4', 'CXP', 4, 25.42, 27, 11.28, 9.12, 53.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.a.4', 'CXP', 5, 35.58, 27, 10.04, 18.33, 57.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.2', 'CX', NULL, 3.04, 26, 0.24, 2.54, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.2', 'CXP', 1, 7.96, 26, 7.86, 0.94, 44.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.2', 'CXP', 2, 14.69, 26, 9.33, 3.58, 44.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.2', 'CXP', 3, 42.66, 26, 11.03, 22.72, 65.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.2', 'CXP', 4, 34.69, 26, 9.78, 17.93, 56.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.4', 'CX', NULL, 4.78, 27, 0.12, 4.53, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.4', 'CXP', 2, 1.00, 27, 1.03, 0.12, 7.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.4', 'CXP', 4, 18.63, 27, 12.00, 4.31, 53.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.4', 'CXP', 5, 80.37, 27, 12.03, 46.06, 95.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.7', 'CX', NULL, 4.32, 27, 0.29, 3.73, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.7', 'CXP', 1, 6.44, 27, 4.75, 1.35, 25.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.7', 'CXP', 2, 1.76, 27, 1.81, 0.21, 13.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.7', 'CXP', 3, 15.45, 27, 8.04, 4.90, 39.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.7', 'CXP', 4, 5.95, 27, 3.72, 1.59, 19.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.7', 'CXP', 5, 70.40, 27, 11.78, 42.65, 88.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.8', 'CX', NULL, 3.48, 27, 0.26, 2.96, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.8', 'CXP', 2, 18.24, 27, 12.01, 4.08, 53.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.8', 'CXP', 3, 37.03, 27, 9.50, 20.28, 57.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.8', 'CXP', 4, 22.86, 27, 10.78, 7.78, 51.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.b.8', 'CXP', 5, 21.87, 27, 9.41, 8.28, 46.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.c.1', 'CX', NULL, 3.56, 27, 0.45, 2.63, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.c.1', 'CXP', 1, 4.77, 27, 3.66, 0.94, 20.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.c.1', 'CXP', 2, 22.16, 27, 12.61, 5.96, 56.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.c.1', 'CXP', 3, 24.16, 27, 11.52, 8.04, 53.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.c.1', 'CXP', 4, 10.58, 27, 7.98, 2.05, 40.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.c.1', 'CXP', 5, 38.33, 27, 17.86, 11.62, 74.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.1', 'CX', NULL, 4.43, 27, 0.22, 3.98, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.1', 'CXP', 2, 3.10, 27, 3.17, 0.37, 21.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.1', 'CXP', 3, 12.66, 27, 7.23, 3.64, 35.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.1', 'CXP', 4, 22.26, 27, 9.96, 8.06, 48.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.1', 'CXP', 5, 61.98, 27, 14.17, 32.14, 84.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.3', 'CX', NULL, 4.16, 27, 0.34, 3.46, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.3', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.3', 'CXP', 2, 16.94, 27, 10.31, 4.33, 47.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.3', 'CXP', 3, 6.13, 27, 4.82, 1.15, 26.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.3', 'CXP', 4, 20.65, 27, 9.43, 7.39, 45.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.3', 'CXP', 5, 56.28, 27, 15.38, 26.25, 82.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.4', 'CT', NULL, 1.24, 27, 0.11, 1.01, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.4', 'CTP', 1, 76.34, 27, 11.20, 47.43, 92.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.4', 'CTP', 2, 23.66, 27, 11.20, 7.98, 52.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.8', 'CT', NULL, 2.53, 27, 0.11, 2.31, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.8', 'CTP', 1, 1.00, 27, 1.03, 0.12, 7.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.8', 'CTP', 2, 45.15, 27, 10.37, 25.82, 66.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4011.00', '4.C.3.d.8', 'CTP', 3, 53.85, 27, 10.42, 33.02, 73.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.c', 'CX', NULL, 1.54, 26, 0.16, 1.21, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.c', 'CXP', 1, 64.96, 26, 9.55, 43.86, 81.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.c', 'CXP', 2, 16.74, 26, 8.21, 5.63, 40.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.c', 'CXP', 3, 17.90, 26, 8.63, 6.11, 42.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.c', 'CXP', 5, 0.41, 26, 0.42, 0.05, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.f', 'CX', NULL, 3.83, 26, 0.39, 3.03, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.f', 'CXP', 1, 9.83, 26, 6.55, 2.33, 33.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.f', 'CXP', 2, 14.00, 26, 9.21, 3.26, 44.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.f', 'CXP', 3, 7.00, 26, 6.25, 1.03, 35.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.f', 'CXP', 4, 22.10, 26, 9.98, 7.92, 48.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.f', 'CXP', 5, 47.06, 26, 13.62, 22.38, 73.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.h', 'CX', NULL, 3.09, 26, 0.52, 2.02, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.h', 'CXP', 1, 40.47, 26, 13.64, 17.47, 68.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.h', 'CXP', 2, 7.00, 26, 6.75, 0.88, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.h', 'CXP', 4, 7.95, 26, 6.83, 1.25, 37.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.h', 'CXP', 5, 44.58, 26, 13.49, 20.72, 71.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.j', 'CX', NULL, 2.91, 26, 0.34, 2.21, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.j', 'CXP', 1, 21.57, 26, 10.42, 7.18, 49.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.j', 'CXP', 2, 25.03, 26, 10.20, 9.83, 50.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.j', 'CXP', 3, 5.45, 26, 5.18, 0.72, 31.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.j', 'CXP', 4, 36.66, 26, 9.67, 19.70, 57.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.j', 'CXP', 5, 11.29, 26, 6.38, 3.31, 32.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 26, 0.16, 4.52, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.l', 'CXP', 2, 5.28, 26, 5.21, 0.65, 32.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.2.l', 'CXP', 5, 94.72, 26, 5.21, 67.76, 99.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.4', 'CX', NULL, 3.67, 26, 0.25, 3.15, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.4', 'CXP', 2, 28.22, 26, 10.42, 12.00, 53.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.4', 'CXP', 3, 6.94, 26, 4.06, 2.00, 21.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.4', 'CXP', 4, 34.02, 26, 11.40, 15.33, 59.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.a.4', 'CXP', 5, 30.81, 26, 9.22, 15.46, 52.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.e', 'CX', NULL, 4.39, 26, 0.15, 4.08, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.e', 'CXP', 3, 10.00, 26, 6.57, 2.41, 33.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.e', 'CXP', 4, 40.59, 26, 11.43, 20.47, 64.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.e', 'CXP', 5, 49.41, 26, 11.88, 26.85, 72.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.f', 'CX', NULL, 3.14, 26, 0.34, 2.44, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.f', 'CXP', 1, 17.25, 26, 9.28, 5.18, 44.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.f', 'CXP', 2, 18.97, 26, 10.05, 5.74, 47.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.f', 'CXP', 3, 16.54, 26, 8.35, 5.40, 40.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.f', 'CXP', 4, 27.43, 26, 13.21, 8.79, 59.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.f', 'CXP', 5, 19.81, 26, 8.65, 7.45, 43.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 26, 0.28, 3.20, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.g', 'CXP', 1, 7.00, 26, 6.75, 0.88, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.g', 'CXP', 2, 1.04, 26, 0.88, 0.18, 5.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.g', 'CXP', 3, 27.39, 26, 10.13, 11.67, 51.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.g', 'CXP', 4, 35.44, 26, 11.12, 16.79, 59.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.b.1.g', 'CXP', 5, 29.13, 26, 12.66, 10.41, 59.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.1', 'CX', NULL, 3.07, 26, 0.30, 2.45, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.1', 'CXP', 1, 14.22, 26, 9.22, 3.38, 44.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.1', 'CXP', 2, 19.70, 26, 9.70, 6.49, 46.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.1', 'CXP', 3, 17.06, 26, 8.31, 5.78, 40.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.1', 'CXP', 4, 42.52, 26, 12.55, 20.44, 68.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.1', 'CXP', 5, 6.50, 26, 4.31, 1.59, 23.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.2', 'CX', NULL, 3.56, 26, 0.32, 2.91, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.2', 'CXP', 1, 17.03, 26, 9.53, 4.87, 45.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.2', 'CXP', 2, 0.22, 26, 0.22, 0.03, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.2', 'CXP', 3, 11.54, 26, 6.54, 3.37, 32.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.2', 'CXP', 4, 52.13, 26, 9.79, 32.68, 70.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.c.2', 'CXP', 5, 19.08, 26, 8.30, 7.24, 41.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.1', 'CX', NULL, 3.04, 26, 0.29, 2.44, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.1', 'CXP', 1, 14.22, 26, 9.22, 3.38, 44.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.1', 'CXP', 2, 18.24, 26, 9.52, 5.65, 45.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.1', 'CXP', 3, 19.12, 26, 8.13, 7.41, 41.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.1', 'CXP', 4, 46.15, 26, 11.66, 24.59, 69.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.1', 'CXP', 5, 2.28, 26, 2.12, 0.33, 14.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.2', 'CX', NULL, 3.01, 26, 0.33, 2.33, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.2', 'CXP', 1, 20.64, 26, 10.74, 6.31, 50.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.2', 'CXP', 2, 15.26, 26, 8.40, 4.51, 40.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.2', 'CXP', 3, 20.31, 26, 7.62, 8.81, 40.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.2', 'CXP', 4, 30.39, 26, 10.22, 13.89, 54.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.2', 'CXP', 5, 13.40, 26, 8.11, 3.54, 39.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.3', 'CX', NULL, 1.52, 26, 0.22, 1.06, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.3', 'CXP', 1, 70.86, 26, 10.30, 46.54, 87.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.3', 'CXP', 2, 16.33, 26, 8.36, 5.25, 40.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.3', 'CXP', 3, 2.29, 26, 2.36, 0.27, 17.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.3', 'CXP', 4, 10.52, 26, 7.24, 2.35, 36.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.a', 'CX', NULL, 3.69, 26, 0.46, 2.73, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.a', 'CXP', 1, 27.58, 26, 12.44, 9.56, 57.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.a', 'CXP', 2, 7.00, 26, 6.25, 1.03, 35.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.a', 'CXP', 5, 65.41, 26, 11.75, 39.35, 84.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.b', 'CX', NULL, 2.83, 26, 0.41, 1.99, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.b', 'CXP', 1, 32.57, 26, 10.47, 15.32, 56.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.b', 'CXP', 2, 28.98, 26, 11.93, 11.00, 57.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.b', 'CXP', 5, 38.45, 26, 11.73, 18.38, 63.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.c', 'CX', NULL, 1.49, 26, 0.14, 1.20, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.c', 'CXP', 1, 56.59, 26, 11.42, 33.36, 77.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.c', 'CXP', 2, 37.96, 26, 11.15, 18.75, 61.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.c', 'CXP', 3, 5.45, 26, 5.18, 0.72, 31.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.d', 'CX', NULL, 1.29, 26, 0.12, 1.03, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.d', 'CXP', 1, 76.31, 26, 9.38, 52.52, 90.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.d', 'CXP', 2, 18.45, 26, 8.60, 6.52, 42.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.d', 'CXP', 3, 5.23, 26, 5.17, 0.64, 32.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.e', 'CX', NULL, 2.23, 26, 0.45, 1.30, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.e', 'CXP', 1, 53.36, 26, 13.63, 27.03, 77.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.e', 'CXP', 2, 13.12, 26, 8.35, 3.24, 40.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.e', 'CXP', 3, 5.28, 26, 5.21, 0.65, 32.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.e', 'CXP', 4, 13.28, 26, 7.06, 4.15, 35.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.e', 'CXP', 5, 14.95, 26, 8.41, 4.31, 40.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.f', 'CX', NULL, 1.60, 26, 0.20, 1.18, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.f', 'CXP', 1, 65.14, 26, 10.61, 41.65, 83.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.f', 'CXP', 2, 13.47, 26, 7.34, 4.08, 36.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.f', 'CXP', 3, 18.12, 26, 9.56, 5.55, 45.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.f', 'CXP', 4, 3.27, 26, 3.09, 0.45, 20.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.3', 'CX', NULL, 3.36, 26, 0.23, 2.88, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.3', 'CXP', 2, 13.64, 26, 7.89, 3.82, 38.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.3', 'CXP', 3, 47.93, 26, 13.72, 22.88, 74.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.3', 'CXP', 4, 27.61, 26, 12.06, 9.91, 56.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.a.3', 'CXP', 5, 10.82, 26, 6.78, 2.78, 34.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.a', 'CX', NULL, 4.46, 26, 0.28, 3.89, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.a', 'CXP', 1, 6.64, 26, 6.46, 0.82, 37.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.a', 'CXP', 2, 0.22, 26, 0.22, 0.03, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.a', 'CXP', 3, 6.11, 26, 6.03, 0.74, 36.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.a', 'CXP', 4, 14.80, 26, 7.41, 4.93, 36.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.a', 'CXP', 5, 72.24, 26, 9.98, 48.29, 87.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.b', 'CX', NULL, 2.44, 26, 0.31, 1.80, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.b', 'CXP', 1, 26.85, 26, 11.34, 10.05, 54.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.b', 'CXP', 2, 37.75, 26, 11.14, 18.60, 61.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.b', 'CXP', 3, 13.43, 26, 7.41, 4.00, 36.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.b', 'CXP', 4, 8.43, 26, 5.76, 1.94, 29.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.b', 'CXP', 5, 13.55, 26, 7.58, 3.97, 37.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.c', 'CX', NULL, 2.37, 26, 0.35, 1.65, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.c', 'CXP', 1, 43.23, 26, 11.67, 22.24, 66.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.c', 'CXP', 2, 15.01, 26, 8.40, 4.35, 40.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.c', 'CXP', 3, 11.82, 26, 7.00, 3.25, 34.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.c', 'CXP', 4, 21.56, 26, 9.31, 8.12, 46.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.c', 'CXP', 5, 8.38, 26, 5.73, 1.93, 29.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.d', 'CX', NULL, 4.45, 26, 0.26, 3.92, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.d', 'CXP', 1, 0.82, 26, 0.84, 0.10, 6.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.d', 'CXP', 2, 6.85, 26, 6.46, 0.91, 37.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.d', 'CXP', 3, 13.52, 26, 8.89, 3.16, 42.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.d', 'CXP', 4, 3.78, 26, 3.19, 0.64, 19.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.d', 'CXP', 5, 75.03, 26, 11.05, 47.15, 91.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.e', 'CX', NULL, 2.10, 26, 0.20, 1.68, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.e', 'CXP', 1, 41.83, 26, 9.57, 24.24, 61.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.e', 'CXP', 2, 28.96, 26, 11.67, 11.25, 56.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.e', 'CXP', 3, 12.96, 26, 8.38, 3.12, 40.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.e', 'CXP', 4, 9.88, 26, 6.35, 2.47, 32.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.e', 'CXP', 5, 6.36, 26, 5.61, 0.96, 32.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.f', 'CXP', 1, 97.34, 26, 2.22, 86.26, 99.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.f', 'CXP', 2, 2.66, 26, 2.22, 0.47, 13.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.a', 'CX', NULL, 1.55, 26, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.a', 'CXP', 1, 79.28, 26, 9.66, 53.26, 92.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.a', 'CXP', 2, 0.60, 26, 0.62, 0.07, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.a', 'CXP', 3, 13.11, 26, 8.82, 2.97, 42.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.a', 'CXP', 5, 7.00, 26, 6.25, 1.03, 35.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.b', 'CX', NULL, 1.21, 26, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.b', 'CXP', 1, 93.00, 26, 6.25, 64.79, 98.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.b', 'CXP', 4, 7.00, 26, 6.25, 1.03, 35.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.c', 'CX', NULL, 1.45, 26, 0.22, 1.01, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.c', 'CXP', 1, 69.76, 26, 11.50, 42.87, 87.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.c', 'CXP', 2, 22.29, 26, 10.11, 7.94, 48.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.c', 'CXP', 3, 0.73, 26, 0.75, 0.09, 5.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.c', 'CXP', 4, 7.22, 26, 6.75, 0.97, 38.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.d', 'CX', NULL, 2.46, 26, 0.34, 1.76, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.d', 'CXP', 1, 42.01, 26, 11.69, 21.23, 66.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.d', 'CXP', 2, 10.78, 26, 7.39, 2.42, 37.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.d', 'CXP', 3, 19.84, 26, 9.24, 6.96, 45.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.d', 'CXP', 4, 13.79, 26, 8.32, 3.65, 40.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.d', 'CXP', 5, 13.58, 26, 7.38, 4.12, 36.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.e', 'CX', NULL, 4.37, 26, 0.27, 3.81, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.e', 'CXP', 1, 6.14, 26, 5.62, 0.87, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.e', 'CXP', 2, 6.33, 26, 6.04, 0.82, 35.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.e', 'CXP', 3, 6.64, 26, 6.46, 0.82, 37.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.e', 'CXP', 4, 6.12, 26, 5.26, 0.98, 30.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.e', 'CXP', 5, 74.77, 26, 9.97, 49.95, 89.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.f', 'CX', NULL, 3.46, 26, 0.35, 2.74, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.f', 'CXP', 1, 19.10, 26, 9.11, 6.55, 44.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.f', 'CXP', 2, 10.94, 26, 6.68, 2.90, 33.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.f', 'CXP', 3, 8.84, 26, 5.76, 2.17, 29.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.f', 'CXP', 4, 26.68, 26, 11.25, 10.02, 54.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.c.1.f', 'CXP', 5, 34.44, 26, 10.94, 16.23, 58.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.a', 'CX', NULL, 2.51, 26, 0.35, 1.80, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.a', 'CXP', 1, 24.41, 26, 9.63, 9.92, 48.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.a', 'CXP', 2, 42.75, 26, 12.08, 21.27, 67.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.a', 'CXP', 3, 3.05, 26, 3.07, 0.37, 21.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.a', 'CXP', 4, 16.83, 26, 8.47, 5.50, 41.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.a', 'CXP', 5, 12.97, 26, 8.66, 2.98, 41.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.b', 'CX', NULL, 3.60, 26, 0.35, 2.87, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.b', 'CXP', 1, 6.64, 26, 6.46, 0.82, 37.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.b', 'CXP', 2, 24.11, 26, 10.23, 9.12, 50.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.b', 'CXP', 3, 3.65, 26, 3.16, 0.59, 19.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.b', 'CXP', 4, 34.20, 26, 13.43, 13.20, 63.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.b', 'CXP', 5, 31.41, 26, 13.46, 11.23, 62.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 26, 0.11, 1.02, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.c', 'CXP', 1, 75.22, 26, 11.02, 47.34, 91.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.c', 'CXP', 2, 24.78, 26, 11.02, 8.88, 52.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.d', 'CX', NULL, 2.57, 26, 0.20, 2.16, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.d', 'CXP', 2, 75.83, 26, 8.05, 55.94, 88.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.d', 'CXP', 3, 0.60, 26, 0.62, 0.07, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.d', 'CXP', 4, 13.83, 26, 7.42, 4.27, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.d', 'CXP', 5, 9.74, 26, 6.49, 2.30, 33.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 26, 0.17, 1.27, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.e', 'CXP', 1, 50.76, 26, 12.30, 27.23, 73.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.e', 'CXP', 2, 43.10, 26, 13.60, 19.46, 70.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.e', 'CXP', 4, 6.14, 26, 5.62, 0.87, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 26, 0.26, 1.00, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.f', 'CXP', 1, 70.34, 26, 12.40, 41.07, 88.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.f', 'CXP', 2, 17.38, 26, 7.29, 6.88, 37.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.f', 'CXP', 4, 12.28, 26, 7.59, 3.18, 37.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.g', 'CX', NULL, 4.27, 26, 0.31, 3.62, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.g', 'CXP', 1, 6.64, 26, 6.46, 0.82, 37.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.g', 'CXP', 2, 7.22, 26, 6.79, 0.96, 38.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.g', 'CXP', 3, 0.89, 26, 0.91, 0.11, 7.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.g', 'CXP', 4, 23.43, 26, 9.11, 9.71, 46.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.g', 'CXP', 5, 61.83, 26, 11.47, 37.32, 81.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.h', 'CX', NULL, 2.32, 26, 0.43, 1.42, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.h', 'CXP', 1, 32.53, 26, 12.22, 13.28, 60.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.h', 'CXP', 2, 38.64, 26, 11.28, 19.12, 62.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.h', 'CXP', 3, 7.49, 26, 5.62, 1.50, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.h', 'CXP', 4, 7.34, 26, 5.63, 1.42, 30.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.h', 'CXP', 5, 14.00, 26, 12.50, 1.88, 58.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.i', 'CX', NULL, 3.48, 26, 0.34, 2.77, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.i', 'CXP', 1, 8.50, 26, 6.02, 1.85, 31.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.i', 'CXP', 2, 16.19, 26, 7.07, 6.20, 36.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.i', 'CXP', 3, 22.83, 26, 9.95, 8.46, 48.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.i', 'CXP', 4, 24.02, 26, 10.63, 8.70, 51.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.d.1.i', 'CXP', 5, 28.47, 26, 13.49, 9.23, 60.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 26, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.d', 'CXP', 4, 0.22, 26, 0.22, 0.03, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.d', 'CXP', 5, 99.78, 26, 0.22, 98.20, 99.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.e', 'CX', NULL, 1.67, 26, 0.28, 1.10, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.e', 'CXP', 1, 75.89, 26, 8.19, 55.60, 88.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.e', 'CXP', 2, 3.63, 26, 2.62, 0.80, 15.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.e', 'CXP', 3, 9.06, 26, 6.36, 1.99, 32.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.2.e.1.e', 'CXP', 5, 11.42, 26, 7.25, 2.86, 36.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.1', 'CX', NULL, 3.65, 26, 0.19, 3.25, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.1', 'CXP', 1, 2.29, 26, 2.36, 0.27, 17.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.1', 'CXP', 2, 7.22, 26, 6.24, 1.13, 34.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.1', 'CXP', 3, 38.14, 26, 13.52, 15.92, 66.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.1', 'CXP', 4, 28.29, 26, 11.25, 11.18, 55.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.1', 'CXP', 5, 24.05, 26, 9.97, 9.33, 49.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.a', 'CX', NULL, 3.86, 26, 0.27, 3.31, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.a', 'CXP', 1, 7.00, 26, 6.78, 0.88, 39.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.a', 'CXP', 2, 6.01, 26, 5.27, 0.93, 30.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.a', 'CXP', 3, 6.85, 26, 6.46, 0.91, 37.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.a', 'CXP', 4, 54.07, 26, 11.39, 31.39, 75.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.a', 'CXP', 5, 26.06, 26, 9.57, 11.24, 49.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.b', 'CX', NULL, 3.69, 26, 0.32, 3.04, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.b', 'CXP', 1, 12.28, 26, 8.21, 2.84, 40.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.b', 'CXP', 2, 1.13, 26, 0.88, 0.23, 5.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.b', 'CXP', 3, 22.93, 26, 10.72, 7.86, 50.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.b', 'CXP', 4, 32.39, 26, 9.50, 16.39, 53.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.2.b', 'CXP', 5, 31.26, 26, 9.15, 15.91, 52.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.4', 'CX', NULL, 4.47, 26, 0.18, 4.09, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.4', 'CXP', 2, 2.06, 26, 2.10, 0.25, 15.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.4', 'CXP', 3, 13.64, 26, 9.03, 3.15, 43.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.4', 'CXP', 4, 19.71, 26, 8.59, 7.43, 42.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.a.4', 'CXP', 5, 64.60, 26, 10.64, 41.16, 82.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.2', 'CX', NULL, 2.82, 26, 0.28, 2.24, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.2', 'CXP', 1, 21.20, 26, 9.48, 7.72, 46.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.2', 'CXP', 2, 23.06, 26, 9.92, 8.66, 48.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.2', 'CXP', 3, 20.03, 26, 9.57, 6.81, 46.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.2', 'CXP', 4, 23.79, 26, 8.24, 10.91, 44.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.2', 'CXP', 5, 11.92, 26, 8.12, 2.68, 39.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.4', 'CX', NULL, 4.68, 26, 0.12, 4.43, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.4', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.4', 'CXP', 4, 31.80, 26, 12.25, 12.71, 59.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.4', 'CXP', 5, 68.20, 26, 12.25, 40.12, 87.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.7', 'CX', NULL, 3.78, 26, 0.30, 3.17, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.7', 'CXP', 1, 11.81, 26, 7.23, 3.10, 35.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.7', 'CXP', 2, 8.07, 26, 5.70, 1.77, 29.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.7', 'CXP', 3, 2.70, 26, 2.42, 0.41, 15.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.7', 'CXP', 4, 45.60, 26, 9.87, 26.98, 65.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.7', 'CXP', 5, 31.83, 26, 10.15, 15.12, 55.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.8', 'CX', NULL, 4.65, 26, 0.15, 4.34, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.8', 'CXP', 3, 9.88, 26, 7.09, 2.08, 36.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.8', 'CXP', 4, 15.20, 26, 8.21, 4.61, 39.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.b.8', 'CXP', 5, 74.92, 26, 9.92, 50.18, 89.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.c.1', 'CX', NULL, 3.53, 26, 0.27, 2.98, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.c.1', 'CXP', 1, 6.33, 26, 6.04, 0.82, 35.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.c.1', 'CXP', 2, 14.00, 26, 8.49, 3.67, 41.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.c.1', 'CXP', 3, 26.50, 26, 10.76, 10.36, 52.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.c.1', 'CXP', 4, 26.88, 26, 12.17, 9.32, 56.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.c.1', 'CXP', 5, 26.28, 26, 10.16, 10.79, 51.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.1', 'CX', NULL, 4.36, 26, 0.21, 3.93, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.1', 'CXP', 2, 7.00, 26, 6.78, 0.88, 39.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.1', 'CXP', 3, 0.62, 26, 0.49, 0.12, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.1', 'CXP', 4, 41.70, 26, 11.53, 21.22, 65.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.1', 'CXP', 5, 50.67, 26, 11.96, 27.71, 73.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.3', 'CX', NULL, 3.32, 26, 0.30, 2.70, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.3', 'CXP', 1, 18.81, 26, 9.24, 6.25, 44.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.3', 'CXP', 2, 7.73, 26, 6.17, 1.39, 33.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.3', 'CXP', 3, 20.07, 26, 9.06, 7.27, 44.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.3', 'CXP', 4, 29.34, 26, 13.43, 9.85, 61.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.3', 'CXP', 5, 24.05, 26, 9.92, 9.38, 49.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.4', 'CT', NULL, 1.24, 26, 0.09, 1.05, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.4', 'CTP', 1, 76.26, 26, 8.90, 53.84, 89.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.4', 'CTP', 2, 23.74, 26, 8.90, 10.16, 46.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.8', 'CT', NULL, 2.78, 26, 0.10, 2.57, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.8', 'CTP', 2, 21.56, 26, 10.19, 7.36, 48.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4012.00', '4.C.3.d.8', 'CTP', 3, 78.44, 26, 10.19, 51.26, 92.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.39, 31, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 1, 70.12, 31, 16.19, 32.63, 91.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 2, 23.19, 31, 13.22, 6.22, 57.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 3, 5.66, 31, 4.70, 0.99, 26.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.c', 'CXP', 5, 1.03, 31, 1.11, 0.11, 8.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CX', NULL, 1.55, 31, 0.31, 1.00, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 1, 82.68, 31, 9.61, 54.81, 94.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 2, 0.86, 31, 0.94, 0.09, 7.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 4, 11.94, 31, 7.41, 3.12, 36.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.f', 'CXP', 5, 4.52, 31, 3.13, 1.06, 17.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CX', NULL, 1.27, 31, 0.20, 1.00, 1.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 1, 89.84, 31, 6.20, 68.84, 97.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 2, 3.83, 31, 3.06, 0.72, 17.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.67, 31, 0.73, 0.07, 5.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 4, 0.59, 31, 0.65, 0.06, 5.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.h', 'CXP', 5, 5.07, 31, 4.58, 0.76, 27.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CX', NULL, 1.27, 31, 0.14, 1.00, 1.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 1, 90.40, 31, 5.25, 73.26, 97.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 2, 1.01, 31, 0.85, 0.18, 5.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 3, 2.95, 31, 2.60, 0.47, 16.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 4, 2.97, 31, 2.14, 0.67, 12.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.j', 'CXP', 5, 2.67, 31, 1.91, 0.61, 10.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 30, 0.26, 3.94, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 1, 2.16, 30, 1.66, 0.44, 9.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 2, 3.17, 30, 2.60, 0.58, 15.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 3, 9.79, 30, 6.89, 2.15, 34.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 4, 14.31, 30, 11.55, 2.38, 53.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.2.l', 'CXP', 5, 70.57, 30, 16.13, 32.88, 92.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CX', NULL, 3.80, 31, 0.44, 2.91, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 1, 15.43, 31, 11.55, 2.90, 52.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 2, 3.94, 31, 2.84, 0.88, 15.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 3, 1.40, 31, 1.24, 0.23, 8.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 4, 43.15, 31, 8.00, 28.06, 59.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.a.4', 'CXP', 5, 36.08, 31, 8.24, 21.39, 53.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CX', NULL, 3.80, 31, 0.19, 3.41, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 1, 3.04, 31, 3.25, 0.33, 23.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 2, 2.58, 31, 1.74, 0.63, 9.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 3, 44.59, 31, 9.99, 26.06, 64.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 4, 10.73, 31, 7.27, 2.48, 36.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.e', 'CXP', 5, 39.07, 31, 8.07, 24.29, 56.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CX', NULL, 1.74, 31, 0.19, 1.36, 2.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 1, 55.96, 31, 6.35, 42.88, 68.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 2, 31.38, 31, 9.44, 15.73, 52.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 3, 2.14, 31, 1.85, 0.36, 11.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 4, 3.32, 31, 2.69, 0.62, 16.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.f', 'CXP', 5, 7.20, 31, 5.22, 1.55, 27.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CX', NULL, 2.44, 31, 0.25, 1.94, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 1, 32.96, 31, 9.60, 16.84, 54.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 2, 16.03, 31, 11.49, 3.23, 52.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 3, 30.03, 31, 9.78, 14.22, 52.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 4, 15.84, 31, 8.73, 4.71, 41.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.b.1.g', 'CXP', 5, 5.14, 31, 3.33, 1.33, 17.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CX', NULL, 2.84, 31, 0.25, 2.33, 3.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 1, 8.18, 31, 5.87, 1.77, 30.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 2, 34.65, 31, 10.82, 16.65, 58.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 3, 31.63, 31, 9.60, 15.75, 53.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 4, 15.60, 31, 12.19, 2.71, 55.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.1', 'CXP', 5, 9.93, 31, 5.69, 2.92, 28.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CX', NULL, 2.47, 31, 0.43, 1.58, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 1, 29.38, 31, 10.14, 13.29, 53.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 2, 25.59, 31, 11.54, 9.07, 54.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 3, 19.99, 31, 12.83, 4.63, 56.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 4, 19.09, 31, 9.65, 6.17, 45.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.c.2', 'CXP', 5, 5.95, 31, 3.94, 1.48, 21.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CX', NULL, 2.05, 30, 0.34, 1.35, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 1, 46.84, 30, 17.39, 17.44, 78.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 2, 19.80, 30, 13.56, 4.13, 58.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 3, 23.02, 30, 12.88, 6.33, 56.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 4, 1.92, 30, 1.50, 0.39, 9.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.1', 'CXP', 5, 8.41, 30, 4.79, 2.51, 24.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CX', NULL, 2.21, 31, 0.38, 1.44, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 1, 34.42, 31, 9.90, 17.65, 56.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 2, 39.31, 31, 9.83, 21.83, 60.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 4, 22.92, 31, 13.56, 5.84, 58.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.2', 'CXP', 5, 3.35, 31, 2.21, 0.85, 12.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CX', NULL, 1.10, 31, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 1, 94.14, 31, 3.68, 80.45, 98.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 2, 3.14, 31, 2.69, 0.53, 16.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 3, 0.97, 31, 1.06, 0.10, 8.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 4, 1.74, 31, 1.47, 0.31, 9.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CX', NULL, 1.59, 31, 0.34, 1.00, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 1, 85.36, 31, 8.59, 58.89, 95.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.a', 'CXP', 5, 14.64, 31, 8.59, 4.04, 41.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CX', NULL, 4.55, 31, 0.29, 3.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 1, 10.68, 31, 7.01, 2.60, 34.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.37, 31, 0.41, 0.04, 3.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 4, 1.45, 31, 1.22, 0.26, 7.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.b', 'CXP', 5, 87.49, 31, 7.55, 63.09, 96.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CX', NULL, 1.84, 31, 0.41, 1.00, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 1, 55.91, 31, 9.24, 37.09, 73.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 2, 28.23, 31, 10.49, 12.02, 53.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 3, 3.43, 31, 2.83, 0.62, 16.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 4, 0.86, 31, 0.94, 0.09, 7.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.c', 'CXP', 5, 11.57, 31, 11.55, 1.29, 56.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 31, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 1, 94.84, 31, 4.94, 70.06, 99.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 2, 5.16, 31, 4.94, 0.69, 29.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CX', NULL, 2.33, 31, 0.53, 1.25, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 1, 50.51, 31, 9.85, 31.33, 69.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 2, 20.51, 31, 12.85, 4.91, 56.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.97, 31, 1.06, 0.10, 8.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 4, 1.19, 31, 1.29, 0.13, 10.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.e', 'CXP', 5, 26.82, 31, 15.29, 6.95, 64.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CX', NULL, 1.13, 31, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 1, 88.25, 31, 8.01, 60.77, 97.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 2, 11.21, 31, 7.90, 2.43, 38.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.1.f', 'CXP', 5, 0.54, 31, 0.59, 0.06, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CX', NULL, 3.77, 31, 0.16, 3.46, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 1, 4.51, 31, 3.47, 0.90, 19.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 2, 4.59, 31, 2.93, 1.21, 15.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 3, 29.24, 31, 10.19, 13.12, 53.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 4, 32.26, 31, 15.63, 9.95, 67.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.a.3', 'CXP', 5, 29.41, 31, 10.00, 13.48, 52.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CX', NULL, 4.94, 31, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 1, 0.67, 31, 0.73, 0.07, 5.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 4, 3.14, 31, 2.69, 0.53, 16.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.a', 'CXP', 5, 96.19, 31, 2.89, 83.43, 99.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CX', NULL, 4.77, 31, 0.14, 4.49, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 1, 0.67, 31, 0.73, 0.07, 5.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 3, 7.68, 31, 6.14, 1.40, 32.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 4, 4.78, 31, 4.51, 0.66, 27.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.b', 'CXP', 5, 86.88, 31, 7.95, 61.45, 96.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CX', NULL, 3.02, 31, 0.49, 2.02, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 1, 34.06, 31, 16.45, 10.37, 69.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 2, 1.51, 31, 1.29, 0.26, 8.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 3, 25.55, 31, 11.31, 9.24, 53.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 4, 5.99, 31, 3.76, 1.60, 19.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.c', 'CXP', 5, 32.88, 31, 9.08, 17.45, 53.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CX', NULL, 4.68, 31, 0.21, 4.25, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 1, 4.58, 31, 3.81, 0.80, 22.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 3, 4.40, 31, 4.46, 0.53, 28.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 4, 4.40, 31, 4.46, 0.53, 28.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.d', 'CXP', 5, 86.61, 31, 10.05, 52.44, 97.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CX', NULL, 2.40, 31, 0.22, 1.95, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 1, 31.44, 31, 15.52, 9.54, 66.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 2, 23.89, 31, 11.85, 7.66, 54.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 3, 29.73, 31, 9.90, 13.86, 52.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 4, 2.77, 31, 1.99, 0.63, 11.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.e', 'CXP', 5, 12.16, 31, 7.55, 3.17, 36.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CX', NULL, 1.53, 31, 0.31, 1.00, 2.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 1, 82.99, 31, 9.41, 55.57, 95.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 2, 2.14, 31, 1.98, 0.31, 13.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 3, 3.14, 31, 2.69, 0.53, 16.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 4, 2.28, 31, 2.41, 0.26, 17.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.b.1.f', 'CXP', 5, 9.45, 31, 6.59, 2.12, 33.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.29, 31, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 1, 92.82, 31, 5.12, 72.93, 98.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.a', 'CXP', 5, 7.18, 31, 5.12, 1.58, 27.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 31, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 1, 97.94, 31, 1.57, 90.62, 99.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 2, 0.91, 31, 0.77, 0.16, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 4, 1.15, 31, 1.24, 0.13, 9.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CX', NULL, 2.40, 31, 0.28, 1.83, 2.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 1, 21.50, 31, 11.12, 6.66, 51.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 2, 45.59, 31, 24.33, 10.16, 86.13, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 3, 8.56, 31, 5.45, 2.21, 27.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 4, 20.50, 31, 12.76, 4.95, 56.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.c', 'CXP', 5, 3.84, 31, 2.93, 0.79, 16.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CX', NULL, 2.37, 31, 0.51, 1.33, 3.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 1, 47.10, 31, 8.65, 30.46, 64.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 2, 22.80, 31, 12.16, 6.71, 54.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 3, 1.15, 31, 1.24, 0.13, 9.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 4, 3.83, 31, 3.06, 0.72, 17.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.d', 'CXP', 5, 25.12, 31, 14.29, 6.64, 61.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CX', NULL, 4.50, 31, 0.33, 3.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 1, 9.02, 31, 5.97, 2.20, 30.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 2, 1.03, 31, 1.11, 0.11, 8.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 3, 4.40, 31, 4.46, 0.53, 28.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 4, 1.54, 31, 1.65, 0.17, 12.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.e', 'CXP', 5, 84.00, 31, 10.57, 51.31, 96.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CX', NULL, 4.82, 31, 0.12, 4.58, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 1, 1.57, 31, 1.33, 0.27, 8.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 3, 4.78, 31, 4.51, 0.66, 27.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 4, 2.43, 31, 2.64, 0.25, 19.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.c.1.f', 'CXP', 5, 91.23, 31, 5.89, 69.84, 97.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CX', NULL, 1.56, 31, 0.25, 1.04, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 1, 53.14, 31, 21.85, 15.89, 87.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 2, 42.42, 31, 20.66, 11.58, 80.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 3, 1.64, 31, 1.37, 0.29, 8.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 4, 1.03, 31, 1.11, 0.11, 8.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.a', 'CXP', 5, 1.76, 31, 1.88, 0.20, 14.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CX', NULL, 4.60, 30, 0.20, 4.19, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.55, 30, 0.60, 0.06, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 2, 3.85, 30, 2.93, 0.79, 16.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 3, 2.34, 30, 1.94, 0.42, 12.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 4, 21.72, 30, 13.27, 5.33, 57.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.b', 'CXP', 5, 71.55, 30, 15.08, 35.59, 91.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CX', NULL, 1.38, 31, 0.18, 1.02, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 1, 64.79, 31, 16.58, 29.43, 89.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 2, 33.70, 31, 16.12, 10.43, 68.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 3, 0.97, 31, 0.81, 0.17, 5.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.c', 'CXP', 5, 0.54, 31, 0.59, 0.06, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CX', NULL, 3.60, 31, 0.32, 2.94, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 1, 1.54, 31, 1.65, 0.17, 12.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 2, 29.54, 31, 10.29, 13.25, 53.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 3, 4.12, 31, 3.05, 0.88, 17.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 4, 36.60, 31, 7.82, 22.48, 53.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.d', 'CXP', 5, 28.20, 31, 14.80, 8.11, 63.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CX', NULL, 2.39, 31, 0.30, 1.77, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 1, 17.62, 31, 12.01, 3.80, 53.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 2, 50.37, 31, 9.72, 31.44, 69.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 3, 8.80, 31, 6.32, 1.90, 32.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 4, 21.66, 31, 12.50, 5.79, 55.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.e', 'CXP', 5, 1.54, 31, 1.65, 0.17, 12.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CX', NULL, 1.32, 30, 0.18, 1.00, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 1, 86.57, 30, 7.45, 63.47, 95.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 2, 6.89, 30, 3.88, 2.11, 20.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 3, 0.75, 30, 0.78, 0.09, 6.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.f', 'CXP', 5, 5.79, 30, 3.59, 1.58, 19.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CX', NULL, 4.57, 31, 0.26, 4.03, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 2, 5.78, 31, 5.77, 0.70, 34.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 3, 3.99, 31, 3.05, 0.81, 17.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 4, 18.01, 31, 9.63, 5.49, 45.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.g', 'CXP', 5, 72.21, 31, 15.08, 35.90, 92.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CX', NULL, 3.43, 31, 0.35, 2.72, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 2, 32.60, 31, 17.79, 8.47, 71.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 3, 5.01, 31, 3.47, 1.18, 18.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 4, 49.21, 31, 22.73, 13.13, 86.13, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.h', 'CXP', 5, 13.18, 31, 7.11, 4.09, 35.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.58, 31, 0.19, 3.19, 3.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 1, 5.00, 31, 3.68, 1.07, 20.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 2, 5.64, 31, 4.02, 1.27, 21.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 3, 33.75, 31, 11.50, 15.13, 59.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 4, 37.80, 31, 10.14, 20.11, 59.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.d.1.i', 'CXP', 5, 17.80, 31, 11.16, 4.36, 50.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.31, 31, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 1, 84.06, 31, 8.76, 58.10, 95.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 2, 9.97, 31, 6.99, 2.21, 35.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 3, 1.03, 31, 1.11, 0.11, 8.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 4, 1.15, 31, 1.24, 0.13, 9.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.2.e.1.e', 'CXP', 5, 3.78, 31, 2.53, 0.94, 13.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CX', NULL, 4.09, 31, 0.40, 3.28, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 1, 3.35, 31, 2.21, 0.85, 12.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 2, 6.34, 31, 3.94, 1.72, 20.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 3, 15.82, 31, 8.89, 4.59, 42.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 4, 27.11, 31, 15.43, 7.02, 64.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.1', 'CXP', 5, 47.38, 31, 23.64, 11.49, 86.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CX', NULL, 3.47, 30, 0.22, 3.01, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 1, 13.11, 30, 7.97, 3.48, 38.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 2, 22.54, 30, 12.66, 6.19, 56.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 3, 11.21, 30, 8.19, 2.30, 40.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 4, 10.64, 30, 7.12, 2.51, 35.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.a', 'CXP', 5, 42.50, 30, 9.55, 24.94, 62.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CX', NULL, 2.78, 31, 0.66, 1.43, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 1, 36.67, 31, 10.22, 19.07, 58.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 2, 23.83, 31, 11.85, 7.62, 54.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 3, 1.52, 31, 1.36, 0.24, 8.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 4, 0.63, 31, 0.69, 0.07, 5.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.2.b', 'CXP', 5, 37.35, 31, 18.84, 10.33, 75.52, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CX', NULL, 4.34, 31, 0.12, 4.10, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 1, 0.54, 31, 0.59, 0.06, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 2, 2.40, 31, 2.08, 0.40, 13.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 3, 4.54, 31, 3.14, 1.07, 17.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 4, 47.44, 31, 7.82, 32.24, 63.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.a.4', 'CXP', 5, 45.08, 31, 7.89, 29.98, 61.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CX', NULL, 2.36, 31, 0.38, 1.58, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 1, 20.51, 31, 12.85, 4.91, 56.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 2, 42.56, 31, 9.00, 25.89, 61.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 3, 19.40, 31, 13.00, 4.22, 56.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 4, 15.23, 31, 7.80, 4.97, 38.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.2', 'CXP', 5, 2.30, 31, 2.04, 0.37, 13.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CX', NULL, 3.91, 31, 0.18, 3.55, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 2, 6.81, 31, 5.96, 1.06, 33.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 3, 14.87, 31, 8.48, 4.26, 40.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 4, 58.99, 31, 20.00, 20.99, 88.61, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.4', 'CXP', 5, 19.34, 31, 9.68, 6.33, 45.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CX', NULL, 3.27, 31, 0.17, 2.92, 3.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 1, 25.31, 31, 11.61, 8.82, 54.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 2, 8.38, 31, 5.62, 2.01, 28.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 3, 13.62, 31, 8.06, 3.74, 38.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 4, 19.85, 31, 12.54, 4.72, 55.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.7', 'CXP', 5, 32.84, 31, 9.38, 17.02, 53.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CX', NULL, 3.93, 31, 0.31, 3.30, 4.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 1, 8.99, 31, 5.86, 2.24, 29.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 2, 7.13, 31, 4.64, 1.81, 24.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 3, 3.54, 31, 2.42, 0.85, 13.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 4, 42.76, 31, 9.02, 26.04, 61.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.b.8', 'CXP', 5, 37.57, 31, 10.47, 19.48, 59.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CX', NULL, 3.64, 31, 0.66, 2.29, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 1, 20.52, 31, 13.34, 4.63, 57.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 2, 6.35, 31, 4.49, 1.43, 24.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 3, 7.90, 31, 5.27, 1.92, 27.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 4, 19.55, 31, 12.40, 4.63, 54.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.c.1', 'CXP', 5, 45.68, 31, 24.18, 10.31, 86.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CX', NULL, 2.69, 31, 0.36, 1.95, 3.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 1, 32.51, 31, 10.97, 14.78, 57.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 2, 2.77, 31, 2.08, 0.59, 12.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 3, 39.26, 31, 8.86, 23.23, 57.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 4, 13.78, 31, 8.18, 3.77, 39.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.1', 'CXP', 5, 11.67, 31, 6.76, 3.35, 33.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CX', NULL, 4.06, 31, 0.15, 3.74, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 2, 4.07, 31, 3.56, 0.65, 21.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 3, 10.31, 31, 10.42, 1.14, 53.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 4, 61.64, 31, 18.08, 25.21, 88.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.3', 'CXP', 5, 23.98, 31, 12.01, 7.59, 54.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.4', 'CT', NULL, 1.35, 30, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.4', 'CTP', 1, 64.94, 30, 18.72, 25.63, 90.87, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.4', 'CTP', 2, 35.06, 30, 18.72, 9.13, 74.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.8', 'CT', NULL, 2.27, 31, 0.14, 1.98, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.8', 'CTP', 1, 7.55, 31, 6.18, 1.32, 33.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.8', 'CTP', 2, 57.98, 31, 20.24, 20.19, 88.27, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '4.C.3.d.8', 'CTP', 3, 34.48, 31, 16.36, 10.71, 69.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 25, 0.17, 1.21, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 1, 58.73, 25, 8.91, 39.98, 75.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 2, 34.72, 25, 9.66, 18.08, 56.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 3, 1.50, 25, 1.45, 0.20, 10.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 4, 1.22, 25, 1.33, 0.13, 10.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.c', 'CXP', 5, 3.82, 25, 4.13, 0.39, 28.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CX', NULL, 1.56, 26, 0.28, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 1, 59.44, 26, 25.12, 14.63, 92.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 2, 35.49, 26, 25.38, 5.31, 84.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 3, 0.06, 26, 0.07, 0.01, 0.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.f', 'CXP', 5, 5.01, 26, 3.79, 1.01, 21.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CX', NULL, 1.50, 25, 0.37, 1.00, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 1, 86.22, 25, 9.52, 54.48, 97.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 2, 0.75, 25, 0.82, 0.08, 6.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 4, 2.87, 25, 2.46, 0.47, 15.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.h', 'CXP', 5, 10.16, 25, 8.58, 1.60, 44.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CX', NULL, 2.56, 26, 0.40, 1.72, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 1, 30.66, 26, 12.83, 11.31, 60.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 2, 17.88, 26, 12.60, 3.59, 56.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 3, 33.11, 26, 25.60, 4.38, 84.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 4, 1.94, 26, 1.66, 0.33, 10.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.j', 'CXP', 5, 16.41, 26, 10.30, 4.01, 47.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CX', NULL, 3.72, 25, 0.67, 2.33, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 1, 1.48, 25, 1.17, 0.29, 7.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 2, 34.57, 25, 25.57, 4.88, 84.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 3, 0.75, 25, 0.83, 0.08, 6.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 4, 17.04, 25, 12.93, 3.01, 57.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.2.l', 'CXP', 5, 46.16, 25, 18.34, 15.75, 79.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CX', NULL, 2.79, 26, 0.50, 1.77, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 1, 16.24, 26, 12.69, 2.76, 56.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 2, 33.77, 26, 9.79, 17.14, 55.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 3, 26.19, 26, 12.54, 8.53, 57.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 4, 2.35, 26, 1.85, 0.45, 11.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.a.4', 'CXP', 5, 21.46, 26, 11.88, 6.01, 53.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CX', NULL, 2.98, 25, 0.46, 2.03, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 2, 50.69, 25, 18.87, 17.79, 83.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 3, 17.32, 25, 12.91, 3.16, 57.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 4, 14.89, 25, 9.71, 3.47, 45.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.e', 'CXP', 5, 17.09, 25, 10.57, 4.24, 48.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CX', NULL, 1.95, 25, 0.57, 1.00, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 1, 57.03, 25, 17.85, 22.79, 85.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 2, 20.48, 25, 12.79, 4.85, 56.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 3, 2.74, 25, 2.74, 0.34, 19.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 4, 10.38, 25, 8.70, 1.65, 44.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.f', 'CXP', 5, 9.37, 25, 8.46, 1.30, 44.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CX', NULL, 2.32, 25, 0.34, 1.63, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 1, 32.83, 25, 10.04, 16.03, 55.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 2, 26.61, 25, 12.52, 8.80, 57.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 3, 23.38, 25, 12.66, 6.63, 56.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 4, 9.87, 25, 8.45, 1.52, 43.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.b.1.g', 'CXP', 5, 7.31, 25, 5.23, 1.58, 27.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CX', NULL, 3.09, 25, 0.23, 2.61, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 1, 17.92, 25, 12.78, 3.50, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 2, 1.66, 25, 1.85, 0.16, 14.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 3, 43.12, 25, 24.19, 9.01, 85.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 4, 28.50, 25, 12.75, 9.87, 59.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.1', 'CXP', 5, 8.81, 25, 5.86, 2.10, 30.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CX', NULL, 2.58, 25, 0.22, 2.13, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 1, 16.32, 25, 12.75, 2.76, 57.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 2, 28.42, 25, 12.59, 9.96, 58.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 3, 42.87, 25, 4.31, 34.28, 51.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 4, 5.39, 25, 3.46, 1.38, 18.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.c.2', 'CXP', 5, 7.00, 25, 5.14, 1.45, 27.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CX', NULL, 2.46, 25, 0.56, 1.31, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 1, 33.82, 25, 25.61, 4.59, 84.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 2, 4.19, 25, 3.01, 0.92, 17.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 3, 44.26, 25, 24.10, 9.56, 85.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 4, 17.73, 25, 10.77, 4.48, 49.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.1', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CX', NULL, 2.66, 26, 0.28, 2.09, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 1, 18.32, 26, 12.58, 3.82, 55.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 2, 18.93, 26, 12.67, 4.09, 56.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 3, 43.31, 26, 4.08, 35.18, 51.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 4, 17.14, 26, 10.45, 4.35, 48.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.2', 'CXP', 5, 2.30, 26, 1.84, 0.43, 11.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CX', NULL, 1.23, 26, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 1, 78.38, 26, 12.54, 44.13, 94.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 2, 20.98, 26, 12.54, 5.29, 55.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 4, 0.52, 26, 0.57, 0.05, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.1.d.3', 'CXP', 5, 0.12, 26, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CX', NULL, 1.78, 25, 0.68, 1.00, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 1, 80.39, 25, 17.01, 30.66, 97.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.a', 'CXP', 5, 19.61, 25, 17.01, 2.56, 69.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CX', NULL, 4.77, 25, 0.13, 4.50, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 1, 0.81, 25, 0.84, 0.09, 6.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 4, 19.48, 25, 12.74, 4.33, 56.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.b', 'CXP', 5, 79.71, 25, 12.72, 43.66, 95.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CX', NULL, 1.21, 25, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 1, 82.06, 25, 12.71, 43.49, 96.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 2, 16.59, 25, 12.83, 2.85, 57.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 4, 0.74, 25, 0.81, 0.08, 6.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.c', 'CXP', 5, 0.60, 25, 0.53, 0.10, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 26, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 1, 99.58, 26, 0.47, 95.96, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 4, 0.42, 26, 0.47, 0.04, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CX', NULL, 1.36, 26, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 1, 85.97, 26, 9.42, 55.08, 96.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 2, 0.52, 26, 0.57, 0.05, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 3, 8.66, 26, 8.27, 1.09, 44.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 4, 1.62, 26, 1.47, 0.25, 9.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.e', 'CXP', 5, 3.23, 26, 2.39, 0.68, 13.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 26, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 1, 79.91, 26, 12.61, 44.10, 95.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 2, 16.98, 26, 12.76, 3.07, 56.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 4, 1.44, 26, 1.38, 0.20, 9.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.1.f', 'CXP', 5, 1.67, 26, 1.60, 0.23, 11.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CX', NULL, 2.90, 25, 0.52, 1.83, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 1, 16.28, 25, 12.72, 2.75, 57.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 2, 17.54, 25, 12.62, 3.39, 56.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 3, 29.88, 25, 12.60, 10.97, 59.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 4, 32.47, 25, 12.82, 12.57, 61.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.a.3', 'CXP', 5, 3.84, 25, 4.09, 0.40, 28.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CX', NULL, 4.27, 26, 0.51, 3.23, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 2, 1.63, 26, 1.82, 0.16, 14.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 3, 33.11, 26, 25.60, 4.38, 84.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 4, 1.42, 26, 1.55, 0.15, 12.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.a', 'CXP', 5, 63.83, 26, 25.32, 15.57, 94.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CX', NULL, 2.49, 26, 0.42, 1.61, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 1, 33.53, 26, 9.85, 16.88, 55.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 2, 28.21, 26, 12.53, 9.90, 58.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 3, 16.24, 26, 12.69, 2.76, 56.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.b', 'CXP', 5, 22.02, 26, 11.98, 6.29, 54.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CX', NULL, 1.43, 26, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 1, 88.00, 26, 7.28, 63.95, 96.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 3, 2.11, 26, 1.84, 0.35, 11.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 4, 1.20, 26, 1.31, 0.12, 10.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.c', 'CXP', 5, 8.68, 26, 5.72, 2.11, 29.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CX', NULL, 3.09, 26, 0.64, 1.78, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 1, 34.43, 26, 9.68, 17.84, 55.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 2, 16.55, 26, 12.80, 2.86, 57.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 3, 1.20, 26, 1.31, 0.12, 10.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 4, 1.37, 26, 1.51, 0.14, 12.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.d', 'CXP', 5, 46.44, 26, 18.37, 15.93, 79.87, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CX', NULL, 2.42, 26, 0.56, 1.26, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 1, 53.70, 26, 18.31, 20.28, 84.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 2, 1.37, 26, 1.51, 0.14, 12.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 3, 1.66, 26, 1.61, 0.22, 11.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 4, 35.87, 26, 17.16, 10.74, 72.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.e', 'CXP', 5, 7.39, 26, 5.57, 1.47, 29.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 26, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 1, 80.77, 26, 12.61, 44.10, 95.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 2, 16.55, 26, 12.80, 2.86, 57.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 3, 0.52, 26, 0.57, 0.05, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 4, 0.42, 26, 0.47, 0.04, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.b.1.f', 'CXP', 5, 1.74, 26, 1.51, 0.29, 9.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 26, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 1, 99.52, 26, 0.48, 96.32, 99.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 2, 0.06, 26, 0.07, 0.01, 0.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 3, 0.42, 26, 0.47, 0.04, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 1, 99.58, 26, 0.47, 95.96, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 2, 0.42, 26, 0.47, 0.04, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, 26, 0.27, 1.09, 2.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 1, 65.37, 26, 13.19, 36.24, 86.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 2, 18.35, 26, 12.69, 3.78, 56.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 3, 9.23, 26, 8.33, 1.30, 44.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 4, 1.32, 26, 1.34, 0.16, 10.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.c', 'CXP', 5, 5.73, 26, 4.65, 1.02, 26.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CX', NULL, 1.91, 26, 0.53, 1.00, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 1, 70.05, 26, 18.96, 26.68, 93.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 2, 9.34, 26, 8.35, 1.33, 43.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 3, 0.06, 26, 0.07, 0.01, 0.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 4, 0.86, 26, 0.85, 0.11, 6.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.d', 'CXP', 5, 19.69, 26, 11.41, 5.26, 52.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CX', NULL, 2.86, 26, 0.55, 1.72, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 1, 38.39, 26, 9.14, 21.94, 58.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 2, 16.55, 26, 12.80, 2.86, 57.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 4, 10.71, 26, 8.60, 1.85, 43.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.e', 'CXP', 5, 34.34, 26, 13.23, 13.52, 63.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CX', NULL, 2.50, 26, 0.39, 1.69, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 1, 38.19, 26, 9.17, 21.72, 57.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 2, 28.81, 26, 12.52, 10.32, 58.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 3, 0.12, 26, 0.13, 0.01, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 4, 10.54, 26, 8.54, 1.79, 43.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.c.1.f', 'CXP', 5, 22.35, 26, 12.53, 6.10, 56.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CX', NULL, 1.98, 26, 0.24, 1.48, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 1, 25.55, 26, 13.08, 7.69, 58.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 2, 54.65, 26, 8.77, 36.76, 71.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 3, 16.55, 26, 12.80, 2.86, 57.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 4, 3.01, 26, 2.57, 0.50, 16.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.a', 'CXP', 5, 0.24, 26, 0.26, 0.02, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CX', NULL, 4.40, 26, 0.38, 3.61, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 2, 3.24, 26, 2.65, 0.59, 15.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 3, 16.55, 26, 12.80, 2.86, 57.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 4, 17.59, 26, 12.71, 3.39, 56.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.b', 'CXP', 5, 62.61, 26, 25.25, 15.37, 93.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CX', NULL, 1.67, 25, 0.26, 1.13, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 1, 38.03, 25, 25.05, 6.40, 84.62, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 2, 57.54, 25, 24.97, 14.11, 91.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 3, 4.20, 25, 4.18, 0.51, 27.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 4, 0.24, 25, 0.27, 0.02, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CX', NULL, 2.75, 26, 0.31, 2.11, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 1, 16.24, 26, 12.69, 2.76, 56.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 2, 37.96, 26, 25.20, 6.33, 84.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 3, 9.64, 26, 8.42, 1.44, 43.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 4, 26.85, 26, 12.58, 8.94, 57.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.d', 'CXP', 5, 9.32, 26, 6.24, 2.20, 31.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CX', NULL, 1.89, 26, 0.14, 1.60, 2.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 1, 19.08, 26, 12.53, 4.25, 55.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 2, 74.45, 26, 13.06, 41.46, 92.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 3, 5.05, 26, 4.49, 0.77, 26.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 4, 1.42, 26, 1.55, 0.15, 12.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 26, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 1, 86.37, 26, 9.17, 56.01, 96.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 2, 12.22, 26, 8.86, 2.48, 43.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 3, 1.34, 26, 1.38, 0.16, 10.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.f', 'CXP', 5, 0.06, 26, 0.07, 0.01, 0.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CX', NULL, 3.70, 26, 0.48, 2.71, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 2, 20.59, 26, 12.73, 4.96, 56.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 3, 18.03, 26, 12.72, 3.60, 56.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 4, 32.60, 26, 25.37, 4.29, 83.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.g', 'CXP', 5, 28.78, 26, 18.67, 5.83, 72.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CX', NULL, 2.55, 26, 0.26, 2.01, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 1, 0.98, 26, 0.90, 0.15, 6.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 2, 70.87, 26, 13.41, 38.95, 90.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 3, 4.51, 26, 4.27, 0.61, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 4, 19.62, 26, 12.51, 4.55, 55.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.h', 'CXP', 5, 4.03, 26, 2.71, 0.98, 15.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CX', NULL, 2.60, 26, 0.27, 2.04, 3.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 1, 0.20, 26, 0.22, 0.02, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 2, 69.92, 26, 13.45, 38.37, 89.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 3, 5.21, 26, 4.50, 0.83, 26.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 4, 18.67, 26, 12.67, 3.95, 56.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.d.1.i', 'CXP', 5, 6.01, 26, 4.25, 1.34, 23.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CX', NULL, 4.77, 26, 0.14, 4.48, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 1, 1.63, 26, 1.82, 0.16, 14.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 4, 16.55, 26, 12.80, 2.86, 57.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.d', 'CXP', 5, 81.81, 26, 12.72, 43.63, 96.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CX', NULL, 1.39, 26, 0.14, 1.10, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 1, 66.69, 26, 12.90, 37.71, 86.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 2, 29.45, 26, 12.53, 10.76, 59.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 3, 2.37, 26, 1.89, 0.45, 11.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 4, 0.76, 26, 0.67, 0.12, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.2.e.1.e', 'CXP', 5, 0.74, 26, 0.81, 0.08, 6.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CX', NULL, 3.25, 25, 0.41, 2.40, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 1, 16.65, 25, 12.83, 2.88, 57.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 2, 21.68, 25, 12.80, 5.52, 56.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 3, 18.45, 25, 12.87, 3.73, 56.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 4, 6.78, 25, 5.04, 1.38, 27.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.1', 'CXP', 5, 36.43, 25, 17.40, 10.84, 72.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CX', NULL, 2.79, 26, 0.13, 2.51, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 1, 16.44, 26, 12.67, 2.86, 56.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 2, 28.21, 26, 12.53, 9.90, 58.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 3, 32.60, 26, 12.89, 12.62, 61.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 4, 5.64, 26, 3.53, 1.50, 19.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.a', 'CXP', 5, 17.11, 26, 12.62, 3.20, 56.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CX', NULL, 3.29, 26, 0.20, 2.87, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 1, 17.18, 26, 12.62, 3.23, 56.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 2, 10.97, 26, 8.68, 1.94, 43.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 3, 25.39, 26, 12.55, 8.00, 57.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 4, 18.98, 26, 12.65, 4.13, 56.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.2.b', 'CXP', 5, 27.48, 26, 13.22, 8.81, 59.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CX', NULL, 2.61, 25, 0.45, 1.68, 3.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 1, 17.92, 25, 12.78, 3.50, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 2, 33.33, 25, 10.02, 16.47, 55.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 3, 20.77, 25, 12.80, 5.00, 56.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 4, 26.13, 25, 18.34, 4.74, 71.54, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.a.4', 'CXP', 5, 1.86, 25, 1.76, 0.26, 12.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CX', NULL, 2.00, 25, 0.38, 1.22, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 1, 33.20, 25, 25.63, 4.38, 84.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 2, 45.38, 25, 24.00, 10.12, 85.97, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 3, 9.70, 25, 6.31, 2.37, 32.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 4, 11.48, 25, 8.83, 2.11, 43.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.2', 'CXP', 5, 0.24, 25, 0.27, 0.02, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CX', NULL, 3.47, 26, 0.37, 2.70, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 2, 16.75, 26, 12.78, 2.96, 57.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 3, 27.83, 26, 12.48, 9.68, 58.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 4, 47.25, 26, 23.57, 11.33, 86.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.4', 'CXP', 5, 8.16, 26, 5.52, 1.91, 28.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CX', NULL, 2.91, 25, 0.18, 2.53, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 1, 0.79, 25, 0.68, 0.13, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 2, 42.74, 25, 4.28, 34.22, 51.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 3, 28.32, 25, 12.72, 9.78, 59.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 4, 21.29, 25, 12.74, 5.33, 56.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.7', 'CXP', 5, 6.86, 25, 5.08, 1.41, 27.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CX', NULL, 2.77, 25, 0.36, 2.02, 3.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 1, 17.20, 25, 12.79, 3.15, 57.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 2, 20.48, 25, 12.82, 4.83, 56.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 3, 35.96, 25, 9.47, 19.37, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 4, 21.07, 25, 17.23, 3.05, 69.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.b.8', 'CXP', 5, 5.28, 25, 4.58, 0.83, 26.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CX', NULL, 3.03, 26, 0.03, 2.96, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 1, 0.24, 26, 0.26, 0.02, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 2, 2.48, 26, 1.96, 0.48, 11.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 3, 93.64, 26, 3.89, 79.32, 98.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 4, 1.52, 26, 1.33, 0.25, 8.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.c.1', 'CXP', 5, 2.12, 26, 1.70, 0.40, 10.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CX', NULL, 3.45, 26, 0.17, 3.09, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 1, 1.42, 26, 1.55, 0.15, 12.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 2, 18.40, 26, 12.56, 3.87, 55.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 3, 25.21, 26, 12.56, 7.87, 57.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 4, 43.97, 26, 3.87, 36.21, 52.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.1', 'CXP', 5, 11.00, 26, 6.76, 2.89, 33.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CX', NULL, 3.82, 26, 0.30, 3.20, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 2, 0.20, 26, 0.22, 0.02, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 3, 34.85, 26, 25.19, 5.16, 84.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 4, 47.25, 26, 23.66, 11.25, 86.35, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.3', 'CXP', 5, 17.70, 26, 10.59, 4.60, 49.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.4', 'CT', NULL, 1.32, 26, 0.13, 1.05, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.4', 'CTP', 1, 68.34, 26, 12.95, 38.63, 88.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.4', 'CTP', 2, 31.66, 26, 12.95, 11.90, 61.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.8', 'CT', NULL, 2.38, 26, 0.25, 1.86, 2.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.8', 'CTP', 1, 4.28, 26, 3.18, 0.90, 18.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.8', 'CTP', 2, 53.13, 26, 24.95, 12.59, 89.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '4.C.3.d.8', 'CTP', 3, 42.59, 26, 24.93, 8.33, 85.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CX', NULL, 1.47, 25, 0.15, 1.17, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 1, 65.07, 25, 11.61, 39.36, 84.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 2, 22.60, 25, 12.00, 6.62, 54.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 3, 12.32, 25, 6.91, 3.62, 34.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CX', NULL, 3.41, 25, 0.52, 2.34, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 1, 28.23, 25, 12.69, 9.75, 58.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 2, 9.12, 25, 8.90, 1.08, 47.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 3, 4.54, 25, 3.82, 0.76, 22.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 4, 9.32, 25, 7.28, 1.71, 37.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.f', 'CXP', 5, 48.79, 25, 14.90, 21.77, 76.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CX', NULL, 2.04, 25, 0.48, 1.04, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 1, 72.96, 25, 12.16, 43.07, 90.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 4, 3.97, 25, 3.79, 0.53, 24.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.h', 'CXP', 5, 23.07, 25, 12.32, 6.68, 55.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CX', NULL, 2.75, 24, 0.40, 1.92, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 1, 36.07, 24, 12.67, 15.33, 63.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 2, 15.50, 24, 10.77, 3.24, 50.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 3, 10.20, 24, 9.19, 1.41, 47.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 4, 13.68, 24, 6.10, 5.16, 31.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.j', 'CXP', 5, 24.55, 24, 8.93, 10.71, 46.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 25, 0.24, 3.96, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 2, 0.55, 25, 0.56, 0.07, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 3, 24.87, 25, 12.08, 8.02, 55.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 4, 3.97, 25, 3.79, 0.53, 24.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.2.l', 'CXP', 5, 70.62, 25, 11.84, 42.53, 88.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CX', NULL, 4.26, 25, 0.18, 3.88, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 2, 2.55, 25, 2.58, 0.31, 18.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 3, 11.92, 25, 9.19, 2.17, 45.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 4, 42.67, 25, 12.82, 20.15, 68.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.a.4', 'CXP', 5, 42.86, 25, 12.03, 21.40, 67.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CX', NULL, 3.93, 25, 0.19, 3.54, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 1, 2.55, 25, 2.58, 0.31, 18.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 3, 32.37, 25, 11.92, 13.46, 59.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 4, 31.98, 25, 13.25, 11.80, 62.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.e', 'CXP', 5, 33.11, 25, 9.80, 16.56, 55.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CX', NULL, 1.74, 25, 0.25, 1.23, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 1, 56.39, 25, 13.59, 29.24, 80.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 2, 25.52, 25, 11.87, 8.63, 55.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 3, 6.03, 25, 4.10, 1.42, 22.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 4, 11.50, 25, 7.38, 2.83, 36.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.f', 'CXP', 5, 0.57, 25, 0.58, 0.07, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CX', NULL, 3.70, 25, 0.26, 3.16, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 1, 0.55, 25, 0.56, 0.07, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 2, 15.90, 25, 10.65, 3.52, 49.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 3, 17.58, 25, 9.84, 4.99, 46.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 4, 44.59, 25, 12.08, 22.69, 68.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.b.1.g', 'CXP', 5, 21.39, 25, 7.60, 9.67, 40.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CX', NULL, 3.55, 25, 0.37, 2.79, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 1, 9.12, 25, 8.90, 1.08, 47.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 2, 16.39, 25, 8.71, 5.02, 42.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 3, 21.95, 25, 10.54, 7.32, 50.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 4, 15.46, 25, 7.43, 5.35, 37.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.1', 'CXP', 5, 37.08, 25, 13.20, 15.50, 65.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CX', NULL, 3.73, 25, 0.34, 3.02, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 1, 13.17, 25, 9.29, 2.76, 44.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 2, 7.76, 25, 6.87, 1.15, 37.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 3, 8.16, 25, 6.32, 1.53, 33.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 4, 34.52, 25, 13.59, 13.23, 64.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.c.2', 'CXP', 5, 36.39, 25, 11.30, 17.28, 61.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CX', NULL, 2.96, 25, 0.27, 2.40, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 1, 0.99, 25, 1.01, 0.12, 7.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 2, 36.30, 25, 13.33, 14.78, 65.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 3, 37.98, 25, 14.31, 14.88, 68.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 4, 15.28, 25, 7.24, 5.38, 36.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.1', 'CXP', 5, 9.45, 25, 6.42, 2.17, 32.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CX', NULL, 3.26, 25, 0.34, 2.56, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 1, 11.31, 25, 7.64, 2.58, 38.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 2, 12.37, 25, 10.35, 1.93, 50.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 3, 28.60, 25, 11.00, 11.64, 54.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 4, 34.54, 25, 14.11, 12.71, 65.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.2', 'CXP', 5, 13.18, 25, 10.75, 2.14, 51.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CX', NULL, 1.26, 25, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 1, 79.61, 25, 10.64, 50.23, 93.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 2, 14.72, 25, 10.25, 3.10, 48.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 3, 5.66, 25, 4.46, 1.06, 25.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CX', NULL, 2.31, 25, 0.48, 1.33, 3.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 1, 60.04, 25, 13.29, 32.38, 82.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 2, 3.97, 25, 3.79, 0.53, 24.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 3, 8.14, 25, 8.03, 0.96, 44.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 4, 0.99, 25, 1.01, 0.12, 7.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.a', 'CXP', 5, 26.87, 25, 11.81, 9.60, 55.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CX', NULL, 4.65, 25, 0.28, 4.07, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 1, 8.57, 25, 6.98, 1.47, 37.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 4, 0.99, 25, 1.01, 0.12, 7.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.b', 'CXP', 5, 90.44, 25, 7.08, 63.59, 98.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 25, 0.24, 1.27, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 1, 55.55, 25, 12.26, 30.96, 77.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 2, 22.76, 25, 10.48, 7.93, 50.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 3, 12.07, 25, 10.74, 1.67, 52.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 4, 9.62, 25, 6.62, 2.16, 33.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CX', NULL, 1.14, 25, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 1, 86.52, 25, 8.97, 56.73, 96.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 2, 12.69, 25, 8.97, 2.66, 43.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 3, 0.79, 25, 0.82, 0.09, 6.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CX', NULL, 3.50, 25, 0.47, 2.53, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 1, 30.04, 25, 12.18, 11.49, 58.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 3, 8.39, 25, 6.34, 1.64, 33.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 4, 12.75, 25, 8.63, 2.86, 42.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.e', 'CXP', 5, 48.82, 25, 13.80, 23.37, 74.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CX', NULL, 1.36, 25, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 1, 76.45, 25, 12.44, 43.81, 93.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 2, 10.94, 25, 8.40, 2.03, 42.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 3, 12.61, 25, 10.35, 2.04, 50.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CX', NULL, 3.31, 25, 0.22, 2.85, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 2, 14.91, 25, 9.46, 3.62, 44.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 3, 48.46, 25, 14.47, 22.14, 75.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 4, 27.10, 25, 12.60, 9.07, 58.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.a.3', 'CXP', 5, 9.53, 25, 5.15, 2.98, 26.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CX', NULL, 4.83, 25, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 3, 5.46, 25, 4.44, 0.97, 25.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 4, 6.04, 25, 6.09, 0.70, 37.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.a', 'CXP', 5, 88.50, 25, 7.38, 63.26, 97.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CX', NULL, 3.71, 25, 0.37, 2.95, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 1, 9.32, 25, 7.28, 1.71, 37.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 2, 5.46, 25, 4.44, 0.97, 25.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 3, 35.29, 25, 13.60, 13.75, 65.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 4, 4.67, 25, 4.40, 0.63, 27.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.b', 'CXP', 5, 45.26, 25, 15.00, 19.16, 74.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CX', NULL, 3.40, 25, 0.50, 2.37, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 1, 27.17, 25, 12.38, 9.30, 57.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 2, 11.67, 25, 7.16, 3.05, 35.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 3, 4.67, 25, 4.40, 0.63, 27.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 4, 6.82, 25, 6.30, 0.94, 36.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.c', 'CXP', 5, 49.67, 25, 12.42, 26.14, 73.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CX', NULL, 4.61, 24, 0.28, 4.02, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 1, 8.07, 24, 6.98, 1.24, 38.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 4, 6.87, 24, 6.21, 0.98, 35.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.d', 'CXP', 5, 85.06, 24, 9.12, 56.33, 96.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CX', NULL, 3.31, 24, 0.30, 2.68, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 1, 10.58, 24, 7.30, 2.34, 36.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 2, 14.14, 24, 7.73, 4.22, 38.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 3, 21.36, 24, 9.61, 7.67, 47.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 4, 41.93, 24, 15.04, 16.75, 72.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.e', 'CXP', 5, 11.99, 24, 9.25, 2.18, 45.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 24, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 1, 90.29, 24, 8.23, 57.12, 98.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 2, 8.19, 24, 8.07, 0.96, 45.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.b.1.f', 'CXP', 5, 1.52, 24, 1.56, 0.18, 11.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CX', NULL, 1.38, 24, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 1, 90.39, 24, 5.18, 73.25, 97.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.a', 'CXP', 5, 9.61, 24, 5.18, 3.00, 26.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CX', NULL, 1.54, 24, 0.20, 1.13, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 1, 64.43, 24, 11.77, 38.51, 83.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 2, 17.86, 24, 9.50, 5.39, 45.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 3, 17.14, 24, 10.59, 4.24, 49.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.c', 'CXP', 5, 0.57, 24, 0.59, 0.07, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CX', NULL, 3.56, 24, 0.51, 2.51, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 1, 27.37, 24, 11.95, 9.80, 56.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 3, 16.29, 24, 8.51, 5.08, 41.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 4, 1.55, 24, 1.18, 0.31, 7.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.d', 'CXP', 5, 54.80, 24, 14.73, 26.16, 80.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CX', NULL, 4.55, 24, 0.31, 3.91, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 1, 10.80, 24, 7.66, 2.29, 38.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 2, 0.55, 24, 0.56, 0.07, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 4, 0.55, 24, 0.57, 0.06, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.e', 'CXP', 5, 88.10, 24, 7.72, 61.74, 97.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CX', NULL, 3.85, 25, 0.40, 3.02, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 1, 5.35, 25, 3.74, 1.22, 20.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 2, 25.20, 25, 12.69, 7.74, 57.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 3, 8.14, 25, 8.03, 0.96, 44.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 4, 1.78, 25, 1.32, 0.38, 7.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.c.1.f', 'CXP', 5, 59.53, 25, 13.92, 30.86, 82.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CX', NULL, 2.28, 25, 0.20, 1.86, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 1, 17.06, 25, 11.25, 3.83, 51.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 2, 49.67, 25, 11.73, 27.25, 72.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 3, 22.43, 25, 10.96, 7.31, 51.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 4, 10.27, 25, 5.26, 3.40, 27.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.a', 'CXP', 5, 0.57, 25, 0.58, 0.07, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CX', NULL, 4.02, 25, 0.24, 3.54, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 2, 7.51, 25, 3.71, 2.62, 19.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 3, 22.43, 25, 10.96, 7.31, 51.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 4, 30.45, 25, 10.65, 13.43, 55.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.b', 'CXP', 5, 39.61, 25, 14.01, 16.38, 68.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CX', NULL, 1.46, 25, 0.20, 1.06, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 1, 66.16, 25, 11.31, 40.80, 84.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 2, 27.23, 25, 10.66, 10.97, 53.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 3, 0.57, 25, 0.58, 0.07, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 4, 6.04, 25, 6.09, 0.70, 37.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CX', NULL, 3.43, 25, 0.30, 2.82, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 1, 2.55, 25, 2.58, 0.31, 18.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 2, 22.97, 25, 11.75, 7.04, 54.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 3, 20.28, 25, 10.00, 6.63, 47.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 4, 37.13, 25, 11.59, 17.49, 62.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.d', 'CXP', 5, 17.06, 25, 11.10, 3.92, 50.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CX', NULL, 1.81, 25, 0.22, 1.37, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 1, 41.54, 25, 15.01, 16.56, 71.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 2, 43.66, 25, 13.31, 20.23, 70.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 3, 6.78, 25, 4.02, 1.92, 21.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 4, 8.02, 25, 4.98, 2.12, 25.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CX', NULL, 1.81, 25, 0.40, 1.00, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 1, 58.11, 25, 12.25, 32.94, 79.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 2, 28.82, 25, 10.87, 11.94, 54.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 4, 0.55, 25, 0.56, 0.07, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.f', 'CXP', 5, 12.52, 25, 10.78, 1.84, 52.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CX', NULL, 4.38, 24, 0.18, 4.00, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 1, 0.58, 24, 0.59, 0.07, 4.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 3, 9.77, 24, 6.71, 2.19, 34.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 4, 40.02, 24, 12.01, 19.16, 65.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.g', 'CXP', 5, 49.64, 24, 13.97, 23.67, 75.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CX', NULL, 3.40, 25, 0.28, 2.82, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 2, 29.72, 25, 11.21, 12.25, 56.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 3, 19.31, 25, 9.99, 5.99, 47.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 4, 31.86, 25, 10.19, 15.07, 55.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.h', 'CXP', 5, 19.11, 25, 11.80, 4.66, 53.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CX', NULL, 3.21, 25, 0.35, 2.49, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 1, 6.77, 25, 6.78, 0.79, 39.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 2, 28.84, 25, 13.71, 9.27, 61.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 3, 19.89, 25, 9.87, 6.46, 47.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 4, 25.20, 25, 11.68, 8.57, 54.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.d.1.i', 'CXP', 5, 19.30, 25, 11.15, 5.18, 51.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 25, 0.08, 1.02, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 1, 86.58, 25, 5.58, 70.53, 94.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 2, 10.79, 25, 5.33, 3.71, 27.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 3, 1.12, 25, 0.83, 0.24, 5.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.2.e.1.e', 'CXP', 5, 1.51, 25, 1.55, 0.18, 11.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CX', NULL, 3.01, 25, 0.48, 2.02, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 1, 30.12, 25, 13.81, 10.01, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 2, 18.55, 25, 8.86, 6.36, 43.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 3, 7.31, 25, 4.56, 1.93, 24.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 4, 8.62, 25, 6.38, 1.74, 33.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.1', 'CXP', 5, 35.41, 25, 13.66, 13.77, 65.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CX', NULL, 3.81, 25, 0.26, 3.26, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 1, 2.08, 25, 1.67, 0.39, 10.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 2, 2.80, 25, 2.75, 0.36, 18.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 3, 46.85, 25, 14.48, 20.98, 74.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 4, 8.86, 25, 4.75, 2.81, 24.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.a', 'CXP', 5, 39.41, 25, 12.79, 17.72, 66.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 25, 0.30, 3.66, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 1, 3.37, 25, 2.81, 0.58, 17.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 2, 9.65, 25, 8.19, 1.52, 42.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 3, 11.27, 25, 10.38, 1.47, 51.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 4, 7.81, 25, 6.33, 1.36, 34.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.2.b', 'CXP', 5, 67.90, 25, 12.19, 40.02, 87.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CX', NULL, 4.26, 25, 0.23, 3.78, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 2, 1.12, 25, 0.83, 0.24, 5.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 3, 18.05, 25, 11.96, 3.99, 53.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 4, 34.87, 25, 12.30, 14.91, 62.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.a.4', 'CXP', 5, 45.96, 25, 14.15, 20.79, 73.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CX', NULL, 3.09, 25, 0.25, 2.57, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 1, 12.69, 25, 7.98, 3.19, 39.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 2, 16.58, 25, 9.61, 4.53, 45.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 3, 25.22, 25, 11.14, 9.07, 53.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 4, 40.27, 25, 13.11, 17.96, 67.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.2', 'CXP', 5, 5.24, 25, 4.41, 0.88, 25.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CX', NULL, 4.31, 25, 0.17, 3.96, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 3, 8.14, 25, 8.03, 0.96, 44.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 4, 52.39, 25, 14.26, 25.27, 78.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.4', 'CXP', 5, 39.47, 25, 13.66, 16.69, 67.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CX', NULL, 3.97, 25, 0.31, 3.33, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 2, 8.33, 25, 6.41, 1.58, 33.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 3, 26.78, 25, 12.43, 9.00, 57.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 4, 24.54, 25, 10.45, 9.21, 51.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.7', 'CXP', 5, 40.35, 25, 13.47, 17.56, 68.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CX', NULL, 3.42, 25, 0.31, 2.78, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 1, 10.69, 25, 7.34, 2.39, 36.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 2, 9.37, 25, 6.66, 2.01, 34.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 3, 23.13, 25, 11.20, 7.58, 52.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 4, 40.66, 25, 13.76, 17.44, 68.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.b.8', 'CXP', 5, 16.15, 25, 9.64, 4.24, 45.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CX', NULL, 2.86, 25, 0.31, 2.23, 3.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 1, 21.21, 25, 11.14, 6.37, 51.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 2, 2.80, 25, 2.75, 0.36, 18.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 3, 49.66, 25, 13.03, 25.17, 74.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 4, 21.16, 25, 13.05, 5.07, 57.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.c.1', 'CXP', 5, 5.17, 25, 3.18, 1.41, 17.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CX', NULL, 3.39, 25, 0.39, 2.59, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 1, 20.64, 25, 11.18, 5.98, 51.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 2, 4.31, 25, 3.14, 0.93, 17.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 3, 20.37, 25, 10.60, 6.23, 49.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 4, 24.87, 25, 11.51, 8.49, 54.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.1', 'CXP', 5, 29.80, 25, 12.17, 11.33, 58.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CX', NULL, 4.27, 25, 0.23, 3.79, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 1, 3.34, 25, 2.73, 0.60, 16.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 3, 14.18, 25, 9.69, 3.09, 46.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 4, 31.00, 25, 12.64, 11.72, 60.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.3', 'CXP', 5, 51.48, 25, 14.21, 24.69, 77.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.4', 'CT', NULL, 1.37, 25, 0.12, 1.11, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.4', 'CTP', 1, 63.62, 25, 12.43, 36.59, 84.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.4', 'CTP', 2, 35.81, 25, 12.43, 15.46, 63.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.4', 'CTP', 3, 0.57, 25, 0.58, 0.07, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.8', 'CT', NULL, 2.69, 24, 0.14, 2.41, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.8', 'CTP', 2, 30.82, 24, 13.53, 10.70, 62.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '4.C.3.d.8', 'CTP', 3, 69.18, 24, 13.53, 37.66, 89.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.61, 61, 0.23, 1.16, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 1, 75.62, 61, 8.17, 56.11, 88.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 2, 3.00, 61, 2.04, 0.75, 11.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 3, 6.33, 61, 4.02, 1.71, 20.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 4, 14.57, 61, 7.37, 4.96, 35.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.c', 'CXP', 5, 0.49, 61, 0.41, 0.09, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CX', NULL, 1.79, 61, 0.32, 1.16, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 1, 70.95, 61, 10.57, 46.68, 87.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 2, 6.93, 61, 6.26, 1.06, 34.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 3, 1.30, 61, 1.04, 0.26, 6.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 4, 13.83, 61, 7.26, 4.53, 35.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.f', 'CXP', 5, 6.99, 61, 3.99, 2.16, 20.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CX', NULL, 1.36, 59, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 1, 86.36, 59, 7.83, 62.61, 95.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 2, 1.68, 59, 1.70, 0.22, 11.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 3, 1.73, 59, 1.28, 0.39, 7.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 4, 9.99, 59, 7.61, 2.00, 37.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.h', 'CXP', 5, 0.24, 59, 0.18, 0.05, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CX', NULL, 2.36, 61, 0.39, 1.59, 3.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 1, 58.29, 61, 10.20, 37.66, 76.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 2, 5.34, 61, 4.21, 1.05, 23.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 3, 2.73, 61, 1.51, 0.89, 8.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 4, 9.22, 61, 4.49, 3.36, 22.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.j', 'CXP', 5, 24.43, 61, 8.93, 10.93, 45.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CX', NULL, 3.98, 60, 0.33, 3.31, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 1, 9.23, 60, 6.55, 2.08, 32.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 2, 8.74, 60, 5.80, 2.19, 29.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 3, 10.23, 60, 5.94, 3.02, 29.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 4, 18.50, 60, 8.38, 6.95, 40.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.2.l', 'CXP', 5, 53.30, 60, 11.71, 30.81, 74.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CX', NULL, 3.54, 61, 0.33, 2.88, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 1, 5.74, 61, 3.95, 1.39, 20.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 2, 30.36, 61, 10.51, 13.89, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 3, 8.05, 61, 5.86, 1.77, 29.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 4, 15.52, 61, 5.77, 7.07, 30.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.a.4', 'CXP', 5, 40.34, 61, 11.96, 20.01, 64.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 61, 0.25, 3.16, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 1, 7.98, 61, 5.67, 1.82, 28.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 2, 14.02, 61, 7.02, 4.84, 34.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 3, 8.47, 61, 4.25, 3.00, 21.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 4, 43.89, 61, 8.25, 28.59, 60.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.e', 'CXP', 5, 25.64, 61, 9.09, 11.73, 47.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CX', NULL, 1.91, 58, 0.31, 1.29, 2.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 1, 64.37, 58, 10.67, 41.57, 82.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 2, 6.03, 58, 3.92, 1.58, 20.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 3, 7.40, 58, 4.14, 2.33, 21.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 4, 18.28, 58, 10.10, 5.46, 46.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.f', 'CXP', 5, 3.93, 58, 3.08, 0.79, 17.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CX', NULL, 2.94, 61, 0.36, 2.22, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 1, 23.83, 61, 11.83, 7.82, 53.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 2, 19.69, 61, 7.74, 8.43, 39.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 3, 11.68, 61, 6.52, 3.60, 31.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 4, 28.61, 61, 8.54, 14.79, 48.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.b.1.g', 'CXP', 5, 16.20, 61, 8.32, 5.37, 39.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CX', NULL, 3.40, 61, 0.37, 2.66, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 1, 19.93, 61, 8.96, 7.49, 43.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 2, 7.94, 61, 4.05, 2.77, 20.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 3, 17.44, 61, 6.47, 7.92, 34.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 4, 21.73, 61, 9.01, 8.77, 44.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.1', 'CXP', 5, 32.98, 61, 10.83, 15.58, 56.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CX', NULL, 2.98, 61, 0.31, 2.36, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 1, 28.04, 61, 8.78, 14.03, 48.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 2, 3.65, 61, 1.98, 1.21, 10.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 3, 31.41, 61, 8.60, 17.08, 50.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 4, 16.32, 61, 7.67, 5.96, 37.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.c.2', 'CXP', 5, 20.59, 61, 9.26, 7.71, 44.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CX', NULL, 2.70, 59, 0.28, 2.13, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 1, 28.55, 59, 10.34, 12.65, 52.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 2, 13.86, 59, 5.72, 5.82, 29.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 3, 26.52, 59, 10.56, 10.87, 51.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 4, 21.14, 59, 8.32, 8.98, 42.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.1', 'CXP', 5, 9.94, 59, 6.54, 2.49, 32.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CX', NULL, 2.53, 61, 0.21, 2.12, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 1, 30.55, 61, 7.94, 17.22, 48.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 2, 20.70, 61, 8.24, 8.73, 41.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 3, 17.94, 61, 8.31, 6.61, 40.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 4, 27.10, 61, 9.53, 12.41, 49.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.2', 'CXP', 5, 3.71, 61, 2.88, 0.76, 16.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CX', NULL, 1.19, 59, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 1, 88.37, 59, 6.45, 68.38, 96.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 2, 3.77, 59, 2.00, 1.29, 10.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 3, 7.86, 59, 6.17, 1.53, 31.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CX', NULL, 2.82, 60, 0.48, 1.86, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 1, 54.52, 60, 11.95, 31.37, 75.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.12, 60, 0.13, 0.02, 0.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 4, 0.10, 60, 0.10, 0.01, 0.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.a', 'CXP', 5, 45.25, 60, 11.94, 23.95, 68.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CX', NULL, 3.30, 60, 0.50, 2.30, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 1, 42.16, 60, 12.57, 20.63, 67.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 2, 0.10, 60, 0.10, 0.01, 0.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 3, 0.29, 60, 0.30, 0.04, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 4, 0.10, 60, 0.10, 0.01, 0.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.b', 'CXP', 5, 57.35, 60, 12.57, 32.48, 78.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 61, 0.14, 1.03, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 1, 80.78, 61, 8.43, 58.64, 92.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 2, 10.21, 61, 6.63, 2.61, 32.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 3, 6.74, 61, 6.25, 0.98, 34.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 4, 1.83, 61, 1.20, 0.49, 6.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.c', 'CXP', 5, 0.44, 61, 0.31, 0.11, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 61, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 1, 97.17, 61, 1.88, 89.72, 99.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 2, 2.06, 61, 1.54, 0.46, 8.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 4, 0.58, 61, 0.59, 0.07, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.d', 'CXP', 5, 0.19, 61, 0.16, 0.04, 0.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CX', NULL, 2.15, 60, 0.35, 1.46, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 1, 65.17, 60, 10.00, 43.66, 81.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 3, 7.72, 60, 6.41, 1.36, 33.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 4, 9.07, 60, 6.49, 2.02, 32.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.e', 'CXP', 5, 18.05, 60, 8.43, 6.58, 40.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CX', NULL, 1.24, 61, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 1, 88.89, 61, 4.86, 74.94, 95.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 2, 5.01, 61, 3.77, 1.07, 20.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 3, 2.77, 61, 1.78, 0.75, 9.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 4, 0.34, 61, 0.26, 0.08, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.1.f', 'CXP', 5, 2.99, 61, 2.82, 0.44, 17.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CX', NULL, 2.67, 59, 0.22, 2.23, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 1, 19.67, 59, 8.23, 7.95, 40.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 2, 31.17, 59, 9.21, 16.09, 51.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 3, 12.08, 59, 5.58, 4.58, 28.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 4, 36.85, 59, 9.32, 20.75, 56.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.a.3', 'CXP', 5, 0.23, 59, 0.18, 0.05, 1.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CX', NULL, 4.80, 61, 0.13, 4.55, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 1, 3.25, 61, 2.94, 0.52, 17.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 2, 1.36, 61, 1.39, 0.17, 9.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 3, 1.01, 61, 0.72, 0.24, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 4, 0.48, 61, 0.32, 0.13, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.a', 'CXP', 5, 93.90, 61, 3.45, 82.20, 98.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CX', NULL, 2.72, 61, 0.37, 1.98, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 1, 37.68, 61, 9.81, 20.76, 58.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 2, 9.19, 61, 4.82, 3.08, 24.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 3, 19.72, 61, 7.74, 8.46, 39.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 4, 10.51, 61, 5.10, 3.82, 25.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.b', 'CXP', 5, 22.90, 61, 10.30, 8.46, 48.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CX', NULL, 2.27, 61, 0.38, 1.50, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 1, 61.01, 61, 10.66, 38.96, 79.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 2, 4.59, 61, 3.50, 0.96, 19.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 3, 2.20, 61, 1.92, 0.38, 11.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 4, 10.80, 61, 8.42, 2.06, 41.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.c', 'CXP', 5, 21.39, 61, 8.92, 8.61, 44.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CX', NULL, 4.05, 59, 0.30, 3.45, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 1, 19.36, 59, 7.03, 8.88, 37.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 2, 1.52, 59, 1.46, 0.22, 9.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 3, 2.48, 59, 1.87, 0.54, 10.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 4, 8.33, 59, 4.02, 3.07, 20.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.d', 'CXP', 5, 68.31, 59, 9.26, 47.78, 83.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CX', NULL, 2.11, 60, 0.25, 1.60, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 1, 58.56, 60, 8.98, 40.26, 74.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 2, 8.92, 60, 6.48, 1.95, 32.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 3, 0.29, 60, 0.30, 0.04, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 4, 27.76, 60, 9.02, 13.51, 48.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.e', 'CXP', 5, 4.47, 60, 3.54, 0.88, 19.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CX', NULL, 1.20, 59, 0.14, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 1, 93.19, 59, 3.89, 80.05, 97.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 2, 2.54, 59, 1.68, 0.66, 9.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.05, 59, 0.05, 0.01, 0.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.b.1.f', 'CXP', 5, 4.22, 59, 3.56, 0.75, 20.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.26, 60, 0.23, 1.00, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 1, 93.28, 60, 5.78, 68.72, 98.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 2, 0.25, 60, 0.26, 0.03, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.a', 'CXP', 5, 6.47, 60, 5.77, 1.02, 31.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 59, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 1, 98.98, 59, 0.71, 95.97, 99.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 2, 0.16, 59, 0.12, 0.03, 0.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 4, 0.86, 59, 0.69, 0.17, 4.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 60, 0.06, 1.03, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 1, 89.30, 60, 4.54, 76.34, 95.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 2, 7.80, 60, 4.17, 2.58, 21.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 3, 1.01, 60, 0.75, 0.23, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 4, 1.89, 60, 1.52, 0.37, 9.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CX', NULL, 2.22, 60, 0.37, 1.48, 2.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 1, 61.68, 60, 11.10, 38.60, 80.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 2, 0.94, 60, 0.53, 0.30, 2.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 3, 12.09, 60, 8.16, 2.87, 39.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 4, 4.76, 60, 3.13, 1.24, 16.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.d', 'CXP', 5, 20.53, 60, 8.95, 7.94, 43.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CX', NULL, 3.44, 60, 0.42, 2.61, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 1, 38.09, 60, 10.47, 20.20, 59.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 2, 0.48, 60, 0.36, 0.10, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 3, 0.22, 60, 0.23, 0.03, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 4, 1.75, 60, 1.15, 0.46, 6.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.e', 'CXP', 5, 59.46, 60, 10.39, 38.23, 77.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CX', NULL, 3.88, 60, 0.29, 3.29, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 1, 14.37, 60, 7.93, 4.42, 37.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 2, 4.35, 60, 3.11, 1.01, 16.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 3, 4.56, 60, 3.23, 1.07, 17.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 4, 32.83, 60, 12.94, 13.13, 61.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.c.1.f', 'CXP', 5, 43.89, 60, 11.84, 23.02, 67.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CX', NULL, 1.66, 60, 0.18, 1.29, 2.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 1, 54.80, 60, 10.65, 33.90, 74.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 2, 30.37, 60, 8.42, 16.43, 49.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 3, 12.10, 60, 7.08, 3.51, 34.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.a', 'CXP', 5, 2.73, 60, 2.62, 0.39, 16.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CX', NULL, 4.47, 60, 0.15, 4.16, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 2, 2.73, 60, 2.62, 0.39, 16.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 3, 14.44, 60, 7.18, 5.01, 35.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 4, 15.85, 60, 6.05, 7.06, 31.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.b', 'CXP', 5, 66.98, 60, 8.17, 49.21, 80.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 59, 0.06, 1.02, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 1, 86.89, 59, 5.54, 71.46, 94.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 2, 12.88, 59, 5.53, 5.23, 28.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 3, 0.09, 59, 0.10, 0.01, 0.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 4, 0.14, 59, 0.15, 0.02, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 59, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CX', NULL, 3.46, 60, 0.33, 2.80, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 1, 10.42, 60, 6.56, 2.77, 32.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 2, 17.28, 60, 6.05, 8.22, 32.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 3, 21.58, 60, 10.01, 7.78, 47.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 4, 17.36, 60, 6.36, 7.96, 33.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.d', 'CXP', 5, 33.37, 60, 9.73, 17.26, 54.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.97, 59, 0.29, 1.39, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 1, 51.03, 59, 11.50, 29.32, 72.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 2, 19.71, 59, 6.57, 9.66, 36.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 3, 16.70, 59, 7.73, 6.18, 37.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 4, 6.11, 59, 5.77, 0.86, 32.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.e', 'CXP', 5, 6.45, 59, 6.30, 0.85, 35.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CX', NULL, 1.80, 60, 0.20, 1.39, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 1, 53.35, 60, 11.67, 30.92, 74.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 2, 28.90, 60, 11.58, 11.64, 55.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 3, 10.01, 60, 6.79, 2.40, 33.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 4, 0.05, 60, 0.05, 0.01, 0.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.f', 'CXP', 5, 7.69, 60, 4.23, 2.46, 21.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CX', NULL, 4.45, 59, 0.16, 4.13, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 1, 3.70, 59, 3.01, 0.70, 17.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 2, 4.51, 59, 4.23, 0.66, 25.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 3, 6.44, 59, 3.41, 2.17, 17.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 4, 13.28, 59, 6.24, 4.92, 31.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.g', 'CXP', 5, 72.07, 59, 6.51, 57.45, 83.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CX', NULL, 3.29, 61, 0.27, 2.76, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 1, 8.17, 61, 4.54, 2.59, 22.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 2, 32.92, 61, 10.14, 16.37, 55.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 3, 10.83, 61, 6.12, 3.31, 30.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 4, 17.40, 61, 8.84, 5.80, 41.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.h', 'CXP', 5, 30.68, 61, 8.69, 16.35, 50.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CX', NULL, 3.80, 60, 0.23, 3.35, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 1, 4.65, 60, 3.12, 1.18, 16.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 2, 25.54, 60, 7.68, 13.26, 43.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 3, 7.66, 60, 6.03, 1.48, 31.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 4, 9.15, 60, 4.21, 3.53, 21.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.d.1.i', 'CXP', 5, 53.00, 60, 9.07, 35.23, 70.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CX', NULL, 4.85, 61, 0.12, 4.62, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 1, 3.30, 61, 2.90, 0.55, 17.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 3, 0.29, 61, 0.30, 0.04, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 4, 0.83, 61, 0.85, 0.11, 6.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.d', 'CXP', 5, 95.58, 61, 3.07, 83.46, 98.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CX', NULL, 1.32, 61, 0.15, 1.03, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 1, 86.49, 61, 5.36, 71.89, 94.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 2, 6.04, 61, 3.85, 1.63, 19.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 3, 0.90, 61, 0.69, 0.20, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 4, 1.93, 61, 1.49, 0.41, 8.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.2.e.1.e', 'CXP', 5, 4.63, 61, 3.33, 1.06, 18.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CX', NULL, 2.83, 61, 0.38, 2.07, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 1, 29.06, 61, 11.29, 12.05, 55.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 2, 18.06, 61, 7.82, 7.11, 38.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 3, 18.02, 61, 7.88, 7.03, 38.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 4, 10.56, 61, 5.29, 3.71, 26.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.1', 'CXP', 5, 24.30, 61, 9.18, 10.58, 46.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CX', NULL, 2.84, 61, 0.28, 2.29, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 1, 23.24, 61, 9.76, 9.21, 47.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 2, 25.28, 61, 9.94, 10.57, 49.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 3, 10.18, 61, 4.79, 3.83, 24.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 4, 26.77, 61, 8.43, 13.39, 46.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.a', 'CXP', 5, 14.52, 61, 6.83, 5.35, 33.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CX', NULL, 3.07, 60, 0.30, 2.47, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 1, 37.47, 60, 8.05, 23.16, 54.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 2, 9.24, 60, 6.35, 2.19, 31.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 3, 1.66, 60, 1.37, 0.31, 8.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 4, 12.08, 60, 5.42, 4.71, 27.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.2.b', 'CXP', 5, 39.55, 60, 9.48, 22.84, 59.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CX', NULL, 3.70, 60, 0.26, 3.17, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 1, 10.60, 60, 6.74, 2.78, 32.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 2, 9.49, 60, 6.55, 2.23, 32.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 3, 10.57, 60, 4.51, 4.34, 23.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 4, 37.76, 60, 11.22, 18.92, 61.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.a.4', 'CXP', 5, 31.59, 60, 9.22, 16.43, 52.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CX', NULL, 2.96, 60, 0.26, 2.45, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 1, 12.86, 60, 6.08, 4.75, 30.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 2, 18.69, 60, 6.57, 8.82, 35.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 3, 35.10, 60, 11.06, 17.00, 58.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 4, 26.13, 60, 9.29, 11.90, 48.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.2', 'CXP', 5, 7.22, 60, 5.80, 1.36, 30.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CX', NULL, 4.06, 61, 0.27, 3.51, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 1, 6.34, 61, 6.14, 0.85, 34.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 2, 6.61, 61, 5.66, 1.12, 30.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 3, 9.87, 61, 4.71, 3.66, 24.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 4, 28.91, 61, 7.93, 15.83, 46.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.4', 'CXP', 5, 48.28, 61, 11.25, 27.48, 69.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CX', NULL, 3.56, 59, 0.28, 3.00, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 1, 8.12, 59, 6.44, 1.55, 33.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 2, 12.01, 59, 6.05, 4.16, 30.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 3, 24.54, 59, 7.57, 12.55, 42.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 4, 26.40, 59, 8.92, 12.52, 47.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.7', 'CXP', 5, 28.93, 59, 10.45, 12.83, 52.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CX', NULL, 3.26, 61, 0.21, 2.85, 3.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 1, 6.95, 61, 6.15, 1.10, 33.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 2, 18.55, 61, 7.69, 7.60, 38.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 3, 22.89, 61, 7.80, 10.92, 41.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 4, 44.94, 61, 8.72, 28.74, 62.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.b.8', 'CXP', 5, 6.67, 61, 3.52, 2.25, 18.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CX', NULL, 2.28, 61, 0.25, 1.78, 2.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 1, 44.49, 61, 9.72, 26.73, 63.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 2, 13.19, 61, 5.53, 5.47, 28.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 3, 19.10, 61, 6.54, 9.20, 35.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 4, 16.00, 61, 8.35, 5.21, 39.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.c.1', 'CXP', 5, 7.22, 61, 4.29, 2.12, 21.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CX', NULL, 4.01, 61, 0.22, 3.58, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 1, 14.76, 61, 6.41, 5.89, 32.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 3, 8.89, 61, 4.79, 2.91, 24.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 4, 21.95, 61, 9.25, 8.72, 45.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.1', 'CXP', 5, 54.39, 61, 8.62, 37.31, 70.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CX', NULL, 3.96, 61, 0.18, 3.61, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 1, 6.34, 61, 5.68, 0.99, 31.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 2, 5.80, 61, 2.77, 2.18, 14.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 3, 8.89, 61, 4.28, 3.28, 21.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 4, 43.34, 61, 10.68, 24.27, 64.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.3', 'CXP', 5, 35.64, 61, 8.16, 21.37, 53.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.4', 'CT', NULL, 1.20, 61, 0.09, 1.02, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.4', 'CTP', 1, 85.37, 61, 5.46, 70.87, 93.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.4', 'CTP', 2, 9.53, 61, 4.12, 3.89, 21.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.4', 'CTP', 3, 5.10, 61, 4.21, 0.93, 23.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.8', 'CT', NULL, 2.39, 59, 0.10, 2.19, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.8', 'CTP', 1, 0.06, 59, 0.06, 0.01, 0.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.8', 'CTP', 2, 60.39, 59, 10.08, 39.61, 77.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '4.C.3.d.8', 'CTP', 3, 39.56, 59, 10.08, 21.97, 60.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CX', NULL, 1.31, 24, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 1, 86.40, 24, 7.61, 62.44, 96.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 2, 2.62, 24, 2.64, 0.32, 18.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 3, 4.50, 24, 3.57, 0.84, 20.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 4, 6.48, 24, 6.40, 0.77, 38.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CX', NULL, 2.15, 24, 0.37, 1.39, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 1, 59.10, 24, 13.53, 31.22, 82.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 2, 1.43, 24, 1.47, 0.17, 11.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 3, 14.31, 24, 7.83, 4.27, 38.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 4, 15.34, 24, 8.57, 4.43, 41.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.f', 'CXP', 5, 9.81, 24, 5.98, 2.62, 30.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CX', NULL, 1.73, 24, 0.35, 1.00, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 1, 80.99, 24, 8.88, 56.39, 93.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 3, 1.68, 24, 1.73, 0.20, 12.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.h', 'CXP', 5, 17.33, 24, 8.73, 5.61, 42.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CX', NULL, 1.81, 24, 0.29, 1.21, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 1, 67.68, 24, 11.38, 41.65, 86.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 2, 6.36, 24, 6.29, 0.76, 37.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 3, 10.41, 24, 7.06, 2.37, 35.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 4, 8.06, 24, 5.61, 1.80, 29.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.j', 'CXP', 5, 7.48, 24, 4.68, 1.96, 24.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CX', NULL, 3.81, 24, 0.26, 3.28, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 1, 0.86, 24, 0.89, 0.10, 7.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 2, 15.22, 24, 8.25, 4.57, 40.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 3, 30.53, 24, 12.73, 11.26, 60.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 4, 8.34, 24, 6.36, 1.60, 33.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.2.l', 'CXP', 5, 45.05, 24, 10.36, 25.64, 66.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CX', NULL, 3.19, 24, 0.33, 2.52, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 2, 45.51, 24, 13.84, 20.84, 72.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 3, 8.62, 24, 5.69, 2.08, 29.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 4, 26.77, 24, 9.09, 12.29, 48.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.a.4', 'CXP', 5, 19.09, 24, 7.85, 7.62, 40.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CX', NULL, 2.65, 24, 0.30, 2.03, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 1, 33.94, 24, 9.08, 18.19, 54.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 2, 13.37, 24, 6.97, 4.26, 34.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 3, 21.32, 24, 9.18, 8.03, 45.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 4, 16.16, 24, 7.90, 5.45, 39.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.e', 'CXP', 5, 15.21, 24, 8.51, 4.38, 41.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CX', NULL, 1.85, 24, 0.32, 1.19, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 1, 71.79, 24, 9.39, 49.38, 86.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 3, 13.11, 24, 7.19, 3.93, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 4, 1.32, 24, 1.34, 0.16, 10.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.f', 'CXP', 5, 13.78, 24, 8.13, 3.73, 39.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CX', NULL, 2.80, 24, 0.27, 2.25, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 1, 26.03, 24, 9.08, 11.71, 48.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 2, 13.83, 24, 8.37, 3.62, 40.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 3, 21.41, 24, 7.88, 9.37, 41.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 4, 31.42, 24, 13.13, 11.50, 61.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.b.1.g', 'CXP', 5, 7.30, 24, 5.58, 1.41, 30.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CX', NULL, 2.98, 24, 0.15, 2.66, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 1, 10.55, 24, 6.97, 2.50, 35.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 2, 34.49, 24, 9.64, 17.89, 55.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 3, 22.57, 24, 13.60, 5.51, 59.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 4, 11.13, 24, 6.37, 3.20, 32.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.1', 'CXP', 5, 21.25, 24, 7.89, 9.23, 41.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CX', NULL, 2.50, 24, 0.15, 2.18, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 1, 32.94, 24, 9.13, 17.28, 53.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 2, 13.79, 24, 7.86, 3.92, 38.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 3, 34.69, 24, 9.36, 18.44, 55.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 4, 7.62, 24, 5.02, 1.85, 26.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.c.2', 'CXP', 5, 10.96, 24, 6.59, 2.95, 33.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CX', NULL, 2.52, 24, 0.39, 1.71, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 1, 29.37, 24, 12.86, 10.34, 59.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 2, 23.70, 24, 10.15, 8.87, 49.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 3, 20.56, 24, 7.89, 8.70, 41.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 4, 18.03, 24, 7.88, 6.81, 39.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.1', 'CXP', 5, 8.34, 24, 6.36, 1.60, 33.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CX', NULL, 1.59, 24, 0.21, 1.15, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 1, 64.61, 24, 11.49, 39.23, 83.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 2, 23.84, 24, 9.23, 9.86, 47.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 3, 1.32, 24, 1.34, 0.16, 10.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 4, 8.81, 24, 5.37, 2.37, 27.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.2', 'CXP', 5, 1.43, 24, 1.47, 0.17, 11.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CX', NULL, 2.18, 24, 0.55, 1.04, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 1, 70.40, 24, 13.79, 37.71, 90.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.a', 'CXP', 5, 29.60, 24, 13.79, 9.67, 62.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CX', NULL, 3.46, 24, 0.59, 2.24, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 1, 38.58, 24, 14.66, 14.87, 69.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.b', 'CXP', 5, 61.42, 24, 14.66, 30.68, 85.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 24, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 1, 83.68, 24, 12.19, 44.72, 97.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 2, 16.32, 24, 12.19, 2.99, 55.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CX', NULL, 2.29, 24, 0.43, 1.41, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 1, 61.69, 24, 11.31, 37.43, 81.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 2, 4.88, 24, 4.68, 0.63, 29.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 3, 1.68, 24, 1.73, 0.20, 12.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 4, 5.88, 24, 5.45, 0.81, 32.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.e', 'CXP', 5, 25.87, 24, 9.17, 11.49, 48.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CX', NULL, 1.24, 24, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 1, 87.52, 24, 7.44, 63.14, 96.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 2, 6.61, 24, 6.09, 0.91, 35.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 4, 5.88, 24, 5.45, 0.81, 32.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CX', NULL, 2.61, 23, 0.25, 2.10, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 1, 19.50, 23, 8.32, 7.46, 42.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 2, 25.58, 23, 9.20, 11.20, 48.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 3, 35.39, 23, 9.16, 19.27, 55.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 4, 13.18, 23, 7.58, 3.70, 37.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.a.3', 'CXP', 5, 6.36, 23, 4.89, 1.22, 27.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CX', NULL, 4.39, 23, 0.30, 3.78, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 1, 6.45, 23, 6.39, 0.76, 38.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 2, 7.29, 23, 6.51, 1.05, 36.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 3, 3.15, 23, 2.40, 0.64, 14.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 4, 6.70, 23, 6.17, 0.92, 35.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.a', 'CXP', 5, 76.40, 23, 9.36, 52.46, 90.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CX', NULL, 2.42, 24, 0.36, 1.69, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 1, 46.01, 24, 12.26, 23.49, 70.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 2, 7.56, 24, 5.64, 1.52, 30.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 3, 22.41, 24, 9.03, 8.97, 45.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 4, 6.30, 24, 4.84, 1.22, 26.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.b', 'CXP', 5, 17.72, 24, 7.74, 6.70, 39.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CX', NULL, 2.07, 24, 0.34, 1.37, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 1, 73.15, 24, 8.47, 52.75, 86.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.c', 'CXP', 5, 26.85, 24, 8.47, 13.07, 47.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CX', NULL, 3.93, 24, 0.43, 3.05, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 1, 10.85, 24, 6.62, 2.87, 33.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 2, 13.27, 24, 8.45, 3.24, 41.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 3, 8.05, 24, 6.43, 1.43, 34.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 4, 7.20, 24, 5.54, 1.38, 30.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.d', 'CXP', 5, 60.63, 24, 12.40, 34.46, 81.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CX', NULL, 1.74, 24, 0.22, 1.29, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 1, 62.31, 24, 8.79, 43.25, 78.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 2, 20.53, 24, 9.11, 7.52, 45.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 3, 3.95, 24, 4.03, 0.45, 27.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 4, 6.91, 24, 6.32, 0.96, 36.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.e', 'CXP', 5, 6.30, 24, 4.84, 1.22, 26.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 24, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 1, 93.52, 24, 6.40, 61.90, 99.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 2, 6.48, 24, 6.40, 0.77, 38.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 24, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 1, 97.36, 24, 2.68, 80.95, 99.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 4, 1.32, 24, 1.34, 0.16, 10.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.a', 'CXP', 5, 1.32, 24, 1.34, 0.16, 10.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 24, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 1, 87.03, 24, 8.33, 59.31, 96.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 2, 12.97, 24, 8.33, 3.13, 40.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 24, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 1, 87.30, 24, 6.96, 65.25, 96.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 2, 11.02, 24, 6.76, 2.89, 34.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 4, 1.68, 24, 1.73, 0.20, 12.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CX', NULL, 1.69, 24, 0.23, 1.21, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 1, 67.82, 24, 9.41, 46.35, 83.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 2, 9.59, 24, 6.67, 2.11, 34.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 3, 10.75, 24, 6.73, 2.75, 33.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 4, 9.10, 24, 6.91, 1.75, 36.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.d', 'CXP', 5, 2.75, 24, 2.04, 0.58, 12.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CX', NULL, 4.11, 24, 0.32, 3.43, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 1, 16.76, 24, 8.37, 5.50, 41.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 3, 10.55, 24, 6.97, 2.50, 35.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 4, 1.32, 24, 1.34, 0.16, 10.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.e', 'CXP', 5, 71.37, 24, 9.32, 49.25, 86.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CX', NULL, 3.53, 23, 0.31, 2.88, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 1, 16.89, 23, 8.50, 5.47, 41.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 2, 13.00, 23, 7.51, 3.63, 37.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 3, 12.52, 23, 7.10, 3.60, 35.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 4, 14.91, 23, 8.66, 4.09, 41.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.c.1.f', 'CXP', 5, 42.67, 23, 10.94, 22.75, 65.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CX', NULL, 1.59, 24, 0.14, 1.30, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 1, 49.13, 24, 11.69, 26.85, 71.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 2, 45.25, 24, 11.60, 23.88, 68.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 3, 3.00, 24, 2.23, 0.63, 13.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 4, 2.62, 24, 2.64, 0.32, 18.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CX', NULL, 4.53, 24, 0.19, 4.13, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 2, 6.57, 24, 4.80, 1.37, 26.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 3, 7.88, 24, 5.14, 1.94, 27.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 4, 11.79, 24, 7.16, 3.11, 35.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.b', 'CXP', 5, 73.77, 24, 10.76, 47.10, 89.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 23, 0.19, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 1, 85.37, 23, 10.11, 52.14, 96.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 2, 4.73, 23, 3.65, 0.92, 20.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 3, 9.89, 23, 9.49, 1.19, 49.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CX', NULL, 2.40, 24, 0.31, 1.76, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 1, 26.27, 24, 9.66, 11.27, 49.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 2, 33.87, 24, 6.92, 21.27, 49.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 3, 23.76, 24, 9.31, 9.71, 47.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 4, 5.74, 24, 4.76, 0.98, 27.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.d', 'CXP', 5, 10.37, 24, 6.06, 2.91, 30.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 24, 0.11, 1.20, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 1, 60.40, 24, 10.47, 38.15, 79.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 2, 38.17, 24, 10.57, 19.64, 60.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.e', 'CXP', 5, 1.43, 24, 1.47, 0.17, 11.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CX', NULL, 1.26, 23, 0.10, 1.05, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 1, 76.17, 23, 9.66, 51.47, 90.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 2, 22.95, 23, 9.60, 8.82, 47.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 4, 0.87, 23, 0.91, 0.10, 7.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CX', NULL, 4.62, 23, 0.18, 4.26, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 2, 8.17, 23, 5.74, 1.79, 30.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 4, 13.57, 23, 7.26, 4.17, 36.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.g', 'CXP', 5, 78.26, 23, 8.47, 56.18, 91.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CX', NULL, 3.24, 24, 0.37, 2.46, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 2, 50.45, 24, 15.36, 22.22, 78.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 3, 7.77, 24, 6.34, 1.33, 34.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 4, 9.37, 24, 6.48, 2.09, 33.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.h', 'CXP', 5, 32.41, 24, 10.03, 15.68, 55.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CX', NULL, 3.46, 24, 0.25, 2.93, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 1, 3.18, 24, 3.26, 0.37, 22.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 2, 25.43, 24, 9.55, 10.74, 49.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 3, 27.15, 24, 14.80, 7.34, 63.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 4, 11.12, 24, 6.72, 2.97, 33.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.d.1.i', 'CXP', 5, 33.11, 24, 9.55, 16.87, 54.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CX', NULL, 1.48, 24, 0.17, 1.12, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 1, 70.00, 24, 7.60, 52.47, 83.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 2, 21.66, 24, 7.96, 9.49, 42.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 4, 6.91, 24, 6.32, 0.96, 36.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.2.e.1.e', 'CXP', 5, 1.43, 24, 1.47, 0.17, 11.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CX', NULL, 3.12, 23, 0.34, 2.41, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 1, 6.63, 23, 5.12, 1.26, 28.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 2, 38.14, 23, 13.07, 16.35, 66.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 3, 12.96, 23, 6.82, 4.07, 34.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 4, 21.51, 23, 9.40, 7.95, 46.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.1', 'CXP', 5, 20.77, 23, 9.32, 7.49, 45.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CX', NULL, 3.04, 23, 0.28, 2.45, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 1, 14.22, 23, 7.32, 4.56, 36.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 2, 19.36, 23, 8.48, 7.22, 42.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 3, 30.14, 23, 7.85, 16.60, 48.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 4, 20.96, 23, 9.48, 7.48, 46.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.a', 'CXP', 5, 15.31, 23, 8.99, 4.12, 43.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CX', NULL, 3.13, 23, 0.42, 2.25, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 1, 29.11, 23, 8.64, 14.70, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 2, 12.07, 23, 7.26, 3.22, 36.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 3, 6.88, 23, 6.32, 0.95, 36.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 4, 20.33, 23, 11.97, 5.23, 54.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.2.b', 'CXP', 5, 31.60, 23, 10.60, 14.32, 56.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CX', NULL, 3.69, 24, 0.30, 3.07, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 1, 6.36, 24, 6.29, 0.76, 37.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 2, 7.30, 24, 5.58, 1.41, 30.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 3, 28.72, 24, 12.25, 10.46, 58.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 4, 26.61, 24, 12.13, 9.12, 56.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.a.4', 'CXP', 5, 31.01, 24, 12.33, 12.01, 59.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CX', NULL, 2.87, 24, 0.32, 2.19, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 1, 31.43, 24, 9.39, 15.69, 53.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 2, 5.88, 24, 5.45, 0.81, 32.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 3, 24.76, 24, 8.25, 11.64, 45.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 4, 20.61, 24, 7.98, 8.64, 41.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.2', 'CXP', 5, 17.33, 24, 8.73, 5.61, 42.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CX', NULL, 4.77, 23, 0.09, 4.58, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 3, 4.18, 23, 3.14, 0.85, 18.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 4, 14.71, 23, 7.53, 4.73, 37.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.4', 'CXP', 5, 81.11, 23, 7.74, 60.11, 92.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CX', NULL, 3.01, 22, 0.36, 2.26, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 1, 26.77, 22, 8.12, 13.39, 46.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 2, 4.16, 22, 3.51, 0.69, 21.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 3, 29.21, 22, 9.63, 13.55, 52.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 4, 21.47, 22, 9.48, 7.83, 46.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.7', 'CXP', 5, 18.39, 22, 9.26, 5.88, 44.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CX', NULL, 3.19, 24, 0.30, 2.57, 3.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 1, 11.48, 24, 7.02, 3.01, 35.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 2, 23.20, 24, 9.15, 9.45, 46.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 3, 24.14, 24, 9.38, 9.94, 47.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 4, 17.26, 24, 7.46, 6.61, 38.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.b.8', 'CXP', 5, 23.92, 24, 8.39, 10.81, 44.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CX', NULL, 2.73, 23, 0.36, 1.98, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 1, 26.01, 23, 11.27, 9.45, 54.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 2, 17.74, 23, 8.80, 5.82, 42.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 3, 29.99, 23, 8.71, 15.34, 50.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 4, 9.76, 23, 7.40, 1.86, 38.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.c.1', 'CXP', 5, 16.50, 23, 7.86, 5.70, 39.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CX', NULL, 3.37, 24, 0.35, 2.64, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 1, 14.66, 24, 9.96, 3.20, 47.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 2, 13.52, 24, 7.71, 3.84, 37.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 3, 9.53, 24, 6.56, 2.14, 33.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 4, 44.59, 24, 11.75, 23.12, 68.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.1', 'CXP', 5, 17.71, 24, 8.74, 5.86, 42.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CX', NULL, 3.68, 24, 0.32, 3.02, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 1, 10.51, 24, 6.28, 2.86, 31.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 2, 9.35, 24, 7.04, 1.82, 36.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 3, 14.59, 24, 7.19, 4.92, 36.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 4, 32.60, 24, 10.74, 14.97, 57.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.3', 'CXP', 5, 32.96, 24, 13.20, 12.50, 62.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.4', 'CT', NULL, 1.32, 24, 0.15, 1.01, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.4', 'CTP', 1, 74.73, 24, 12.21, 43.69, 91.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.4', 'CTP', 2, 18.09, 24, 12.28, 3.82, 55.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.4', 'CTP', 3, 7.18, 24, 6.43, 1.04, 36.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.8', 'CT', NULL, 2.57, 22, 0.14, 2.28, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.8', 'CTP', 2, 42.82, 22, 13.94, 18.65, 70.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '4.C.3.d.8', 'CTP', 3, 57.18, 22, 13.94, 29.01, 81.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CX', NULL, 2.17, 23, 0.48, 1.18, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 1, 51.78, 23, 13.77, 25.49, 77.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 2, 14.92, 23, 8.37, 4.28, 40.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 3, 11.56, 23, 10.41, 1.56, 51.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 4, 7.79, 23, 5.95, 1.49, 32.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.c', 'CXP', 5, 13.95, 23, 12.86, 1.73, 59.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CX', NULL, 2.20, 23, 0.34, 1.49, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 1, 59.47, 23, 11.41, 35.48, 79.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 3, 13.14, 23, 10.42, 2.23, 50.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 4, 15.68, 23, 8.52, 4.66, 41.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.f', 'CXP', 5, 11.71, 23, 8.02, 2.59, 39.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CX', NULL, 2.23, 23, 0.52, 1.15, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 1, 62.59, 23, 14.51, 31.64, 85.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 2, 6.94, 23, 6.84, 0.82, 40.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 4, 6.21, 23, 5.83, 0.82, 34.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.h', 'CXP', 5, 24.26, 23, 11.31, 8.20, 53.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CX', NULL, 2.25, 23, 0.42, 1.38, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 1, 54.53, 23, 13.51, 27.92, 78.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 2, 8.52, 23, 7.06, 1.40, 37.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 3, 6.21, 23, 5.83, 0.82, 34.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 4, 19.00, 23, 15.24, 2.92, 64.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.j', 'CXP', 5, 11.74, 23, 7.74, 2.75, 38.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CX', NULL, 4.86, 23, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 2, 0.96, 23, 1.01, 0.11, 8.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 3, 2.92, 23, 2.94, 0.35, 20.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 4, 5.04, 23, 2.86, 1.51, 15.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.2.l', 'CXP', 5, 91.09, 23, 4.40, 76.88, 96.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CX', NULL, 4.30, 23, 0.18, 3.92, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 2, 6.84, 23, 3.88, 2.04, 20.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 3, 5.99, 23, 5.96, 0.70, 36.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 4, 37.79, 23, 13.65, 15.41, 66.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.a.4', 'CXP', 5, 49.38, 23, 13.38, 24.32, 74.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CX', NULL, 4.34, 23, 0.19, 3.95, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 1, 0.49, 23, 0.52, 0.05, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 2, 6.36, 23, 3.79, 1.78, 20.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 3, 9.91, 23, 7.30, 1.98, 37.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 4, 24.83, 23, 9.55, 10.25, 48.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.e', 'CXP', 5, 58.42, 23, 10.76, 35.92, 77.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CX', NULL, 1.93, 22, 0.47, 1.00, 2.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 1, 61.38, 22, 17.01, 26.34, 87.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 2, 7.99, 22, 7.36, 1.07, 41.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 3, 18.72, 22, 16.19, 2.46, 67.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.f', 'CXP', 5, 11.90, 22, 11.00, 1.50, 54.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 21, 0.34, 2.65, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 1, 3.42, 21, 2.38, 0.78, 13.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 2, 20.57, 21, 13.08, 4.65, 57.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 3, 33.87, 21, 16.88, 9.61, 71.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 4, 21.36, 21, 11.08, 6.42, 51.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.b.1.g', 'CXP', 5, 20.79, 21, 13.38, 4.60, 58.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CX', NULL, 3.25, 22, 0.33, 2.56, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 1, 1.50, 22, 1.21, 0.28, 7.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 2, 28.63, 22, 13.96, 8.83, 62.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 3, 41.24, 22, 15.12, 16.09, 71.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 4, 0.94, 22, 1.00, 0.10, 8.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.1', 'CXP', 5, 27.69, 22, 12.51, 9.45, 58.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CX', NULL, 3.02, 22, 0.38, 2.22, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 1, 17.69, 22, 10.89, 4.34, 50.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 2, 35.54, 22, 9.88, 18.35, 57.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 3, 8.58, 22, 6.66, 1.58, 35.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 4, 3.63, 22, 3.19, 0.56, 20.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.c.2', 'CXP', 5, 34.55, 22, 11.22, 15.84, 59.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CX', NULL, 2.79, 22, 0.21, 2.35, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 1, 0.52, 22, 0.54, 0.06, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 2, 48.82, 22, 11.02, 27.61, 70.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 3, 21.50, 22, 10.09, 7.32, 48.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 4, 29.16, 22, 12.56, 10.41, 59.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CX', NULL, 3.17, 22, 0.30, 2.56, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 1, 3.17, 22, 2.21, 0.72, 12.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 2, 38.14, 22, 10.32, 19.89, 60.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 3, 9.12, 22, 6.83, 1.78, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 4, 37.24, 22, 12.54, 16.28, 64.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.2', 'CXP', 5, 12.33, 22, 10.94, 1.68, 53.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CX', NULL, 1.43, 23, 0.21, 1.00, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 1, 70.16, 23, 12.32, 40.97, 88.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 2, 17.82, 23, 8.57, 6.05, 42.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 3, 11.07, 23, 10.39, 1.38, 52.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 4, 0.96, 23, 1.01, 0.11, 8.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CX', NULL, 4.39, 23, 0.32, 3.72, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 1, 14.39, 23, 7.71, 4.39, 38.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 3, 0.49, 23, 0.52, 0.05, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 4, 2.92, 23, 2.94, 0.35, 20.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.a', 'CXP', 5, 82.21, 23, 9.39, 54.97, 94.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CX', NULL, 2.04, 23, 0.46, 1.08, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 1, 72.11, 23, 12.07, 42.69, 89.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 2, 1.58, 23, 1.64, 0.18, 12.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 3, 1.58, 23, 1.64, 0.18, 12.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.b', 'CXP', 5, 24.74, 23, 11.40, 8.45, 53.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 23, 0.29, 1.00, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 1, 87.34, 23, 8.12, 60.09, 96.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 2, 4.13, 23, 2.77, 1.00, 15.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 4, 1.58, 23, 1.64, 0.18, 12.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.c', 'CXP', 5, 6.94, 23, 6.84, 0.82, 40.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 23, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 1, 96.84, 23, 3.27, 76.92, 99.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 2, 1.58, 23, 1.64, 0.18, 12.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 3, 1.58, 23, 1.64, 0.18, 12.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CX', NULL, 1.65, 22, 0.37, 1.00, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 1, 75.55, 22, 12.67, 42.61, 92.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 2, 4.90, 22, 3.62, 1.01, 20.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 3, 1.78, 22, 1.85, 0.20, 14.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 4, 14.20, 22, 11.62, 2.23, 54.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.e', 'CXP', 5, 3.57, 22, 2.71, 0.72, 15.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CX', NULL, 1.21, 23, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 1, 80.36, 23, 11.36, 47.89, 94.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 2, 18.05, 23, 11.24, 4.35, 51.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 3, 1.60, 23, 1.70, 0.17, 13.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CX', NULL, 3.48, 23, 0.31, 2.84, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 2, 26.86, 23, 13.72, 7.95, 60.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 3, 20.90, 23, 9.41, 7.51, 46.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 4, 29.45, 23, 11.22, 11.98, 56.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.a.3', 'CXP', 5, 22.78, 23, 12.46, 6.36, 56.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CX', NULL, 4.25, 23, 0.32, 3.60, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 1, 15.68, 23, 8.52, 4.66, 41.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 2, 1.41, 23, 1.14, 0.26, 7.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 4, 7.79, 23, 5.95, 1.49, 32.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.a', 'CXP', 5, 75.12, 23, 7.90, 55.70, 87.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CX', NULL, 2.30, 23, 0.51, 1.25, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 1, 56.23, 23, 15.10, 26.47, 82.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 2, 5.99, 23, 5.96, 0.70, 36.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 3, 4.42, 23, 2.53, 1.31, 13.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 4, 17.80, 23, 9.14, 5.60, 44.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.b', 'CXP', 5, 15.57, 23, 10.74, 3.27, 50.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CX', NULL, 2.57, 23, 0.35, 1.85, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 1, 51.95, 23, 11.47, 29.41, 73.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 3, 13.12, 23, 10.45, 2.21, 50.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 4, 8.52, 23, 7.06, 1.40, 37.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.c', 'CXP', 5, 26.41, 23, 9.12, 11.94, 48.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CX', NULL, 4.94, 23, 0.05, 4.85, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 1, 1.41, 23, 1.14, 0.26, 7.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.d', 'CXP', 5, 98.59, 23, 1.14, 92.75, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CX', NULL, 2.37, 23, 0.36, 1.63, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 1, 42.64, 23, 14.70, 17.61, 72.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 3, 41.16, 23, 13.19, 18.44, 68.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 4, 9.84, 23, 6.15, 2.52, 31.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.e', 'CXP', 5, 6.36, 23, 5.21, 1.10, 29.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 23, 0.18, 1.00, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 1, 91.12, 23, 6.10, 68.27, 98.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 3, 1.58, 23, 1.64, 0.18, 12.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 4, 6.35, 23, 5.14, 1.11, 28.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.b.1.f', 'CXP', 5, 0.96, 23, 1.01, 0.11, 8.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 23, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 1, 99.51, 23, 0.52, 95.68, 99.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.a', 'CXP', 5, 0.49, 23, 0.52, 0.05, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CX', NULL, 1.56, 23, 0.29, 1.00, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 1, 73.41, 23, 12.14, 43.20, 90.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 2, 11.07, 23, 10.39, 1.38, 52.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 3, 8.57, 23, 6.64, 1.59, 35.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.b', 'CXP', 5, 6.94, 23, 6.84, 0.82, 40.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CX', NULL, 1.83, 23, 0.38, 1.04, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 1, 64.95, 23, 14.08, 33.94, 86.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 2, 8.14, 23, 4.48, 2.49, 23.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 3, 11.07, 23, 10.39, 1.38, 52.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 4, 11.07, 23, 10.33, 1.39, 52.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.c', 'CXP', 5, 4.77, 23, 4.81, 0.55, 31.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CX', NULL, 3.69, 23, 0.49, 2.67, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 1, 16.70, 23, 8.60, 5.27, 41.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 2, 17.55, 23, 9.14, 5.43, 44.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 3, 1.58, 23, 1.64, 0.18, 12.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 4, 8.71, 23, 7.68, 1.27, 41.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.d', 'CXP', 5, 55.47, 23, 13.55, 28.54, 79.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CX', NULL, 4.55, 23, 0.32, 3.89, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 1, 7.90, 23, 6.45, 1.35, 35.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 4, 12.96, 23, 8.37, 3.10, 40.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.e', 'CXP', 5, 79.14, 23, 13.69, 40.45, 95.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CX', NULL, 3.72, 22, 0.34, 3.01, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 1, 12.60, 22, 8.04, 3.06, 39.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 2, 13.40, 22, 7.85, 3.65, 38.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 3, 7.06, 22, 6.95, 0.83, 40.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 4, 22.86, 22, 9.69, 8.64, 48.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.c.1.f', 'CXP', 5, 44.08, 22, 12.00, 22.27, 68.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 22, 0.25, 1.71, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 1, 20.58, 22, 11.79, 5.46, 53.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 2, 44.23, 22, 16.35, 16.65, 75.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 3, 26.74, 22, 15.74, 6.43, 65.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 4, 7.55, 22, 7.00, 1.01, 39.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.a', 'CXP', 5, 0.90, 22, 0.95, 0.10, 7.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CX', NULL, 3.90, 22, 0.29, 3.31, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 2, 8.45, 22, 7.11, 1.35, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 3, 26.74, 22, 15.74, 6.43, 65.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 4, 31.36, 22, 15.42, 9.34, 66.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.b', 'CXP', 5, 33.45, 22, 14.32, 11.66, 65.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CX', NULL, 1.55, 22, 0.43, 1.00, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 1, 83.91, 22, 11.39, 47.42, 96.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 3, 4.84, 22, 4.89, 0.56, 31.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.c', 'CXP', 5, 11.25, 22, 10.56, 1.39, 53.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CX', NULL, 2.89, 22, 0.31, 2.24, 3.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 1, 7.05, 22, 6.20, 1.05, 35.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 2, 38.31, 22, 9.02, 21.93, 57.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 3, 30.15, 22, 10.92, 12.80, 55.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 4, 7.90, 22, 6.07, 1.49, 32.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.d', 'CXP', 5, 16.59, 22, 11.42, 3.45, 52.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CX', NULL, 2.07, 22, 0.22, 1.60, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 1, 23.74, 22, 10.44, 8.58, 50.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 2, 56.94, 22, 14.18, 28.43, 81.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 3, 12.85, 22, 10.61, 2.02, 51.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 4, 1.62, 22, 1.73, 0.17, 13.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.e', 'CXP', 5, 4.84, 22, 4.89, 0.56, 31.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CX', NULL, 1.17, 22, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 1, 90.57, 22, 6.19, 68.02, 97.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 2, 4.84, 22, 4.89, 0.56, 31.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 3, 2.96, 22, 2.99, 0.35, 20.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.f', 'CXP', 5, 1.62, 22, 1.73, 0.17, 13.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CX', NULL, 4.32, 22, 0.35, 3.58, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 2, 10.77, 22, 7.71, 2.23, 39.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 3, 8.85, 22, 7.78, 1.29, 41.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 4, 18.24, 22, 8.82, 6.12, 43.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.g', 'CXP', 5, 62.14, 22, 13.83, 32.58, 84.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CX', NULL, 3.02, 22, 0.37, 2.24, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 1, 6.01, 22, 5.99, 0.70, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 2, 40.10, 22, 15.12, 15.31, 71.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 3, 17.60, 22, 9.06, 5.51, 43.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 4, 18.81, 22, 13.46, 3.57, 59.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.h', 'CXP', 5, 17.47, 22, 10.69, 4.33, 49.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CX', NULL, 3.75, 23, 0.23, 3.26, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 1, 1.41, 23, 1.14, 0.26, 7.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 2, 15.18, 23, 9.06, 3.99, 43.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 3, 13.18, 23, 7.75, 3.60, 38.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 4, 47.59, 23, 9.59, 29.03, 66.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.d.1.i', 'CXP', 5, 22.63, 23, 11.17, 7.23, 52.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CX', NULL, 4.82, 23, 0.13, 4.55, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 1, 2.92, 23, 2.94, 0.35, 20.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 4, 5.99, 23, 5.96, 0.70, 36.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.d', 'CXP', 5, 91.10, 23, 6.65, 65.11, 98.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CX', NULL, 1.78, 23, 0.42, 1.00, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 1, 76.10, 23, 11.69, 45.65, 92.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 3, 8.71, 23, 7.68, 1.27, 41.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.2.e.1.e', 'CXP', 5, 15.19, 23, 10.89, 3.01, 50.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CX', NULL, 3.04, 23, 0.36, 2.30, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 1, 16.42, 23, 9.04, 4.77, 43.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 2, 32.96, 23, 10.11, 15.99, 55.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 3, 2.52, 23, 1.99, 0.48, 12.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 4, 26.44, 23, 11.93, 9.16, 56.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.1', 'CXP', 5, 21.66, 23, 9.77, 7.73, 47.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CX', NULL, 3.03, 23, 0.33, 2.34, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 1, 11.07, 23, 10.39, 1.38, 52.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 2, 30.33, 23, 12.23, 11.59, 59.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 3, 20.62, 23, 9.57, 7.17, 46.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 4, 20.64, 23, 9.00, 7.68, 44.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.a', 'CXP', 5, 17.34, 23, 8.67, 5.64, 42.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CX', NULL, 2.92, 23, 0.48, 1.93, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 1, 22.26, 23, 11.55, 6.69, 53.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 2, 34.04, 23, 11.51, 15.13, 59.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 3, 2.07, 23, 1.74, 0.35, 11.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 4, 13.18, 23, 7.75, 3.60, 38.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.2.b', 'CXP', 5, 28.45, 23, 11.43, 11.04, 56.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CX', NULL, 3.83, 23, 0.40, 3.00, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 1, 11.07, 23, 10.39, 1.38, 52.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 2, 0.96, 23, 1.01, 0.11, 8.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 3, 17.18, 23, 9.14, 5.19, 44.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 4, 35.86, 23, 12.54, 15.29, 63.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.a.4', 'CXP', 5, 34.94, 23, 15.54, 11.51, 68.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CX', NULL, 3.01, 22, 0.22, 2.55, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 1, 8.74, 22, 6.12, 1.90, 32.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 2, 18.19, 22, 9.10, 5.86, 44.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 3, 36.47, 22, 10.97, 17.66, 60.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 4, 36.60, 22, 12.63, 15.70, 64.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CX', NULL, 4.67, 23, 0.12, 4.41, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 2, 0.92, 23, 0.98, 0.10, 7.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 3, 1.60, 23, 1.70, 0.17, 13.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 4, 27.22, 23, 12.40, 9.26, 57.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.4', 'CXP', 5, 70.27, 23, 12.07, 41.62, 88.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CX', NULL, 3.85, 23, 0.26, 3.31, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 1, 1.88, 23, 1.46, 0.37, 8.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 2, 7.58, 23, 6.29, 1.26, 34.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 3, 26.03, 23, 13.65, 7.48, 60.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 4, 32.62, 23, 15.16, 10.38, 66.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.7', 'CXP', 5, 31.88, 23, 13.41, 11.51, 62.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CX', NULL, 3.88, 23, 0.28, 3.30, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 1, 0.96, 23, 1.01, 0.11, 8.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 2, 5.99, 23, 5.96, 0.70, 36.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 3, 25.39, 23, 15.05, 6.15, 63.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 4, 39.68, 23, 14.10, 16.24, 69.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.b.8', 'CXP', 5, 27.99, 23, 13.83, 8.57, 61.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CX', NULL, 2.66, 23, 0.26, 2.12, 3.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 1, 14.45, 23, 8.56, 3.87, 41.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 2, 35.30, 23, 13.04, 14.30, 64.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 3, 21.95, 23, 8.38, 9.26, 43.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 4, 26.72, 23, 11.25, 9.97, 54.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.c.1', 'CXP', 5, 1.58, 23, 1.64, 0.18, 12.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CX', NULL, 4.01, 23, 0.29, 3.41, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 2, 5.99, 23, 5.96, 0.70, 36.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 3, 29.88, 23, 11.07, 12.47, 56.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 4, 21.77, 23, 8.11, 9.38, 42.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.1', 'CXP', 5, 42.37, 23, 16.11, 15.77, 74.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CX', NULL, 4.05, 23, 0.32, 3.38, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 1, 7.90, 23, 6.96, 1.17, 38.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 3, 20.65, 23, 9.18, 7.53, 45.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 4, 22.26, 23, 11.55, 6.69, 53.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.3', 'CXP', 5, 49.18, 23, 16.22, 20.12, 78.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.4', 'CT', NULL, 1.20, 23, 0.08, 1.02, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.4', 'CTP', 1, 80.42, 23, 8.25, 58.08, 92.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.4', 'CTP', 2, 19.58, 23, 8.25, 7.59, 41.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.8', 'CT', NULL, 2.36, 23, 0.16, 2.03, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.8', 'CTP', 1, 5.99, 23, 5.96, 0.70, 36.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.8', 'CTP', 2, 52.33, 23, 13.12, 26.95, 76.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '4.C.3.d.8', 'CTP', 3, 41.68, 23, 13.11, 18.94, 68.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 37, 0.25, 1.06, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 1, 73.92, 37, 11.68, 45.34, 90.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 2, 2.54, 37, 1.71, 0.63, 9.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 3, 19.76, 37, 11.60, 5.29, 52.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.c', 'CXP', 5, 3.78, 37, 3.17, 0.67, 18.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CX', NULL, 1.87, 36, 0.29, 1.29, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 1, 58.42, 36, 11.67, 34.62, 78.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 2, 8.80, 36, 5.63, 2.27, 28.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 3, 20.49, 36, 10.16, 6.77, 47.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 4, 11.75, 36, 8.42, 2.50, 40.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.f', 'CXP', 5, 0.55, 36, 0.55, 0.07, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CX', NULL, 1.60, 36, 0.38, 1.00, 2.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 1, 81.64, 36, 10.04, 53.29, 94.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 2, 4.64, 36, 4.68, 0.56, 29.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.h', 'CXP', 5, 13.73, 36, 9.53, 3.01, 44.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CX', NULL, 2.62, 36, 0.45, 1.71, 3.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 1, 40.94, 36, 10.67, 22.05, 62.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 2, 15.33, 36, 7.03, 5.69, 35.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 3, 12.86, 36, 8.59, 3.02, 41.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 4, 2.61, 36, 1.79, 0.64, 10.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.j', 'CXP', 5, 28.25, 36, 12.76, 9.89, 58.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 37, 0.16, 4.09, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 1, 5.03, 37, 2.98, 1.48, 15.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 3, 6.67, 37, 4.51, 1.62, 23.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 4, 25.65, 37, 11.31, 9.39, 53.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.2.l', 'CXP', 5, 62.64, 37, 10.89, 39.49, 81.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CX', NULL, 3.58, 37, 0.26, 3.05, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 2, 22.70, 37, 10.07, 8.40, 48.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 3, 18.67, 37, 9.22, 6.28, 44.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 4, 36.08, 37, 11.71, 16.77, 61.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.a.4', 'CXP', 5, 22.56, 37, 10.79, 7.68, 50.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CX', NULL, 3.58, 37, 0.29, 2.99, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 1, 5.20, 37, 4.05, 1.02, 22.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 2, 20.53, 37, 7.68, 9.05, 40.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 3, 17.80, 37, 7.72, 6.91, 38.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 4, 24.13, 37, 10.59, 8.96, 50.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.e', 'CXP', 5, 32.35, 37, 11.45, 14.20, 58.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CX', NULL, 2.38, 37, 0.36, 1.66, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 1, 53.50, 37, 11.86, 30.43, 75.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 3, 12.40, 37, 9.18, 2.48, 44.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 4, 23.68, 37, 9.72, 9.44, 48.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.f', 'CXP', 5, 10.43, 37, 7.23, 2.37, 35.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CX', NULL, 2.80, 37, 0.29, 2.20, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 1, 21.78, 37, 8.97, 8.74, 44.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 2, 20.23, 37, 9.70, 6.97, 46.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 3, 18.90, 37, 6.88, 8.58, 36.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 4, 34.49, 37, 11.79, 15.45, 60.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.b.1.g', 'CXP', 5, 4.60, 37, 4.64, 0.56, 29.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CX', NULL, 3.14, 37, 0.22, 2.70, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 1, 7.46, 37, 4.60, 2.05, 23.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 2, 10.95, 37, 4.64, 4.48, 24.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 3, 60.08, 37, 11.21, 36.84, 79.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 4, 2.97, 37, 1.82, 0.84, 9.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.1', 'CXP', 5, 18.53, 37, 8.90, 6.44, 42.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CX', NULL, 2.81, 37, 0.28, 2.25, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 1, 16.54, 37, 7.23, 6.42, 36.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 2, 21.27, 37, 6.64, 10.78, 37.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 3, 34.96, 37, 12.40, 15.10, 61.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 4, 19.45, 37, 9.55, 6.56, 45.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.c.2', 'CXP', 5, 7.77, 37, 6.99, 1.15, 37.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CX', NULL, 2.43, 36, 0.37, 1.69, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 1, 29.60, 36, 11.33, 12.23, 55.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 2, 32.72, 36, 11.80, 14.07, 59.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 3, 14.22, 36, 6.06, 5.70, 31.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 4, 11.70, 36, 8.44, 2.46, 41.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.1', 'CXP', 5, 11.75, 36, 9.32, 2.10, 45.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CX', NULL, 2.41, 37, 0.27, 1.86, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 1, 30.29, 37, 9.93, 14.34, 53.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 2, 17.71, 37, 9.42, 5.49, 44.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 3, 37.67, 37, 12.35, 17.21, 63.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 4, 9.00, 37, 4.91, 2.85, 25.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.2', 'CXP', 5, 5.33, 37, 4.35, 0.97, 24.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CX', NULL, 1.11, 37, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 1, 95.72, 37, 2.77, 85.02, 98.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 2, 2.16, 37, 1.79, 0.40, 10.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.1.d.3', 'CXP', 5, 2.12, 37, 2.13, 0.27, 14.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CX', NULL, 3.06, 37, 0.49, 2.06, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 1, 47.73, 37, 12.33, 25.11, 71.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 3, 1.37, 37, 1.38, 0.17, 9.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.a', 'CXP', 5, 50.90, 37, 12.34, 27.58, 73.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CX', NULL, 2.92, 37, 0.46, 1.98, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 1, 42.28, 37, 12.66, 20.37, 67.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 2, 11.03, 37, 8.41, 2.13, 41.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 4, 5.65, 37, 4.23, 1.18, 23.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.b', 'CXP', 5, 41.05, 37, 11.88, 20.46, 65.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CX', NULL, 1.16, 36, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 1, 84.19, 36, 9.42, 55.85, 95.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 2, 15.81, 36, 9.42, 4.27, 44.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CX', NULL, 1.02, 36, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 1, 98.18, 36, 1.47, 91.06, 99.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 2, 1.82, 36, 1.47, 0.35, 8.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CX', NULL, 1.81, 36, 0.34, 1.12, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 1, 72.29, 36, 11.34, 45.25, 89.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 2, 1.37, 36, 1.39, 0.17, 10.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 4, 25.79, 36, 11.35, 9.44, 53.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.e', 'CXP', 5, 0.55, 36, 0.55, 0.07, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CX', NULL, 1.37, 36, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 1, 80.49, 36, 11.62, 47.88, 94.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 2, 10.60, 36, 9.15, 1.64, 45.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 4, 8.91, 36, 8.36, 1.19, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CX', NULL, 2.92, 35, 0.34, 2.24, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 1, 8.39, 35, 5.47, 2.11, 27.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 2, 40.56, 35, 11.04, 21.20, 63.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 3, 20.94, 35, 6.51, 10.65, 37.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 4, 10.60, 35, 6.09, 3.11, 30.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.a.3', 'CXP', 5, 19.51, 35, 11.66, 5.09, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CX', NULL, 4.10, 36, 0.32, 3.45, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 1, 12.89, 36, 8.32, 3.18, 39.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 3, 4.07, 36, 2.28, 1.28, 12.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 4, 30.01, 36, 11.74, 12.12, 57.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.a', 'CXP', 5, 53.03, 36, 12.56, 28.86, 75.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CX', NULL, 2.16, 36, 0.36, 1.42, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 1, 54.54, 36, 12.32, 30.43, 76.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 2, 13.52, 36, 6.35, 4.93, 32.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 3, 1.49, 36, 1.18, 0.30, 7.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 4, 22.72, 36, 11.74, 7.04, 53.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.b', 'CXP', 5, 7.72, 36, 4.25, 2.43, 21.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CX', NULL, 2.08, 36, 0.47, 1.13, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 1, 71.34, 36, 11.68, 43.84, 88.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 2, 1.49, 36, 1.17, 0.30, 7.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 3, 0.99, 36, 0.72, 0.23, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.c', 'CXP', 5, 26.18, 36, 11.68, 9.42, 54.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CX', NULL, 4.15, 36, 0.34, 3.45, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 1, 13.79, 36, 8.42, 3.66, 40.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 2, 4.64, 36, 4.68, 0.56, 29.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 3, 2.54, 36, 1.67, 0.66, 9.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 4, 11.24, 36, 9.23, 1.90, 45.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.d', 'CXP', 5, 67.80, 36, 11.37, 42.24, 85.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CX', NULL, 2.42, 37, 0.44, 1.53, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 1, 52.05, 37, 11.56, 29.78, 73.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 2, 5.42, 37, 2.91, 1.78, 15.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 3, 9.07, 37, 4.87, 2.93, 24.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 4, 15.04, 37, 9.48, 3.78, 44.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.e', 'CXP', 5, 18.42, 37, 11.59, 4.51, 51.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 37, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 1, 99.46, 37, 0.55, 95.86, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 4, 0.54, 37, 0.55, 0.07, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 37, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 1, 94.27, 37, 3.27, 82.82, 98.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 3, 2.12, 37, 2.13, 0.27, 14.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 4, 2.00, 37, 1.98, 0.26, 13.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.b', 'CXP', 5, 1.61, 37, 1.60, 0.21, 11.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 37, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 1, 98.19, 37, 1.47, 91.00, 99.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 2, 0.45, 37, 0.46, 0.06, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 3, 1.37, 37, 1.38, 0.17, 9.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CX', NULL, 2.31, 37, 0.42, 1.45, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 1, 57.54, 37, 12.23, 32.93, 78.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 2, 11.55, 37, 9.20, 2.06, 44.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 3, 1.60, 37, 1.01, 0.45, 5.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 4, 1.10, 37, 1.13, 0.14, 8.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.d', 'CXP', 5, 28.19, 37, 10.97, 11.57, 54.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CX', NULL, 4.56, 37, 0.28, 3.99, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 1, 9.80, 37, 7.10, 2.09, 35.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 4, 4.62, 37, 4.32, 0.66, 26.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.e', 'CXP', 5, 85.58, 37, 7.76, 62.36, 95.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CX', NULL, 4.06, 37, 0.23, 3.58, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 1, 0.54, 37, 0.55, 0.07, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 2, 7.21, 37, 4.61, 1.88, 23.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 3, 29.04, 37, 11.69, 11.47, 56.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 4, 12.41, 37, 4.84, 5.43, 25.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.c.1.f', 'CXP', 5, 50.79, 37, 11.44, 28.98, 72.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CX', NULL, 1.54, 37, 0.16, 1.22, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 1, 58.01, 37, 12.30, 33.17, 79.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 2, 31.48, 37, 11.92, 13.02, 58.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 3, 8.79, 37, 5.79, 2.18, 29.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 4, 1.72, 37, 1.73, 0.22, 12.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CX', NULL, 4.57, 37, 0.15, 4.27, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 3, 12.51, 37, 6.36, 4.21, 31.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 4, 17.62, 37, 9.36, 5.47, 44.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.b', 'CXP', 5, 69.87, 37, 10.85, 44.93, 86.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 37, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 1, 89.97, 37, 5.52, 72.19, 96.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 2, 10.03, 37, 5.52, 3.12, 27.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CX', NULL, 3.39, 37, 0.27, 2.84, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 1, 6.01, 37, 3.63, 1.71, 19.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 2, 22.68, 37, 8.22, 10.18, 43.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 3, 19.30, 37, 10.48, 5.76, 48.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 4, 30.61, 37, 12.07, 12.23, 58.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.d', 'CXP', 5, 21.41, 37, 10.83, 6.88, 50.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CX', NULL, 1.95, 37, 0.39, 1.16, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 1, 55.65, 37, 12.17, 31.59, 77.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 2, 23.75, 37, 8.24, 11.01, 43.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 4, 11.04, 37, 9.14, 1.84, 45.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.e', 'CXP', 5, 9.56, 37, 8.33, 1.48, 42.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CX', NULL, 1.61, 36, 0.33, 1.00, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 1, 71.45, 36, 11.25, 44.96, 88.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 2, 17.49, 36, 9.33, 5.40, 44.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 3, 0.52, 36, 0.53, 0.06, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.f', 'CXP', 5, 10.54, 36, 8.43, 1.88, 41.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CX', NULL, 4.73, 37, 0.10, 4.52, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 2, 0.54, 37, 0.55, 0.07, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 3, 0.45, 37, 0.46, 0.06, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 4, 24.62, 37, 10.10, 9.77, 49.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.g', 'CXP', 5, 74.39, 37, 10.10, 49.77, 89.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CX', NULL, 2.92, 36, 0.36, 2.18, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 1, 19.09, 36, 11.92, 4.69, 53.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 2, 20.34, 36, 7.62, 8.94, 39.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 3, 26.49, 36, 11.13, 10.15, 53.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 4, 18.01, 36, 9.99, 5.27, 46.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.h', 'CXP', 5, 16.07, 36, 9.10, 4.64, 42.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CX', NULL, 3.45, 36, 0.28, 2.89, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 1, 4.69, 36, 4.38, 0.67, 26.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 2, 23.60, 36, 9.83, 9.27, 48.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 3, 24.70, 36, 11.80, 8.29, 54.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 4, 16.02, 36, 7.32, 5.95, 36.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.d.1.i', 'CXP', 5, 31.00, 36, 10.73, 13.97, 55.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CX', NULL, 1.11, 37, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 1, 96.02, 37, 2.38, 87.23, 98.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 2, 0.99, 37, 0.73, 0.22, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 3, 0.99, 37, 0.73, 0.22, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.2.e.1.e', 'CXP', 5, 2.00, 37, 1.98, 0.26, 13.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CX', NULL, 2.88, 35, 0.39, 2.09, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 1, 17.65, 35, 9.05, 5.70, 43.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 2, 34.10, 35, 12.30, 14.54, 61.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 3, 11.17, 35, 5.69, 3.77, 28.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 4, 17.07, 35, 7.08, 6.94, 36.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.1', 'CXP', 5, 20.01, 35, 12.10, 5.11, 53.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CX', NULL, 3.45, 37, 0.41, 2.63, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 1, 22.51, 37, 10.21, 8.14, 48.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 2, 6.44, 37, 3.79, 1.88, 19.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 3, 12.88, 37, 8.16, 3.28, 39.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 4, 19.49, 37, 7.89, 8.03, 40.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.a', 'CXP', 5, 38.68, 37, 12.88, 17.34, 65.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 37, 0.42, 2.87, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 1, 22.51, 37, 10.21, 8.14, 48.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 2, 7.94, 37, 4.18, 2.64, 21.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 3, 4.20, 37, 3.30, 0.82, 18.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 4, 5.94, 37, 3.61, 1.67, 19.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.2.b', 'CXP', 5, 59.40, 37, 11.39, 35.95, 79.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CX', NULL, 3.95, 37, 0.24, 3.46, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 2, 12.10, 37, 8.14, 2.83, 39.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 3, 14.41, 37, 7.22, 4.88, 35.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 4, 40.07, 37, 12.37, 19.04, 65.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.a.4', 'CXP', 5, 33.42, 37, 12.07, 14.32, 60.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CX', NULL, 2.95, 36, 0.27, 2.40, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 1, 16.67, 36, 9.67, 4.65, 45.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 2, 10.89, 36, 5.34, 3.84, 27.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 3, 34.91, 36, 11.12, 16.57, 59.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 4, 35.34, 36, 11.83, 16.04, 60.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.2', 'CXP', 5, 2.18, 36, 1.83, 0.39, 11.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CX', NULL, 4.72, 37, 0.11, 4.50, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 3, 2.69, 37, 1.77, 0.69, 9.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 4, 23.05, 37, 10.26, 8.48, 49.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.4', 'CXP', 5, 74.26, 37, 10.31, 49.15, 89.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CX', NULL, 3.41, 35, 0.29, 2.82, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 1, 17.87, 35, 7.55, 7.10, 38.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 2, 0.57, 35, 0.58, 0.07, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 3, 36.61, 35, 12.79, 15.86, 63.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 4, 12.27, 35, 5.00, 5.17, 26.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.7', 'CXP', 5, 32.68, 35, 11.58, 14.28, 58.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CX', NULL, 3.75, 36, 0.16, 3.43, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 1, 5.23, 36, 4.08, 1.03, 22.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 3, 21.29, 36, 9.81, 7.61, 47.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 4, 61.81, 36, 10.97, 38.66, 80.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.b.8', 'CXP', 5, 11.67, 36, 5.84, 4.01, 29.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CX', NULL, 2.80, 36, 0.40, 1.98, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 1, 31.67, 36, 12.57, 12.48, 60.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 2, 12.66, 36, 6.48, 4.23, 32.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 3, 15.43, 36, 5.67, 7.02, 30.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 4, 24.77, 36, 11.82, 8.33, 54.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.c.1', 'CXP', 5, 15.47, 36, 8.63, 4.57, 41.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CX', NULL, 4.31, 36, 0.16, 3.99, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 1, 0.45, 36, 0.46, 0.06, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 3, 13.80, 36, 6.40, 5.09, 32.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 4, 39.55, 36, 11.75, 19.43, 63.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.1', 'CXP', 5, 46.20, 36, 12.23, 24.03, 69.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CX', NULL, 3.63, 37, 0.42, 2.77, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 1, 20.42, 37, 11.56, 5.71, 52.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 2, 1.91, 37, 1.49, 0.39, 8.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 3, 13.64, 37, 8.10, 3.77, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 4, 22.66, 37, 8.58, 9.80, 44.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.3', 'CXP', 5, 41.37, 37, 11.31, 21.52, 64.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.4', 'CT', NULL, 1.11, 37, 0.05, 1.01, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.4', 'CTP', 1, 89.61, 37, 4.83, 75.08, 96.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.4', 'CTP', 2, 9.95, 37, 4.81, 3.58, 24.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.4', 'CTP', 3, 0.45, 37, 0.46, 0.06, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.8', 'CT', NULL, 2.58, 37, 0.11, 2.36, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.8', 'CTP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.8', 'CTP', 2, 42.17, 37, 10.57, 23.24, 63.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '4.C.3.d.8', 'CTP', 3, 57.83, 37, 10.57, 36.28, 76.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, 27, 0.19, 1.12, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 1, 55.77, 27, 18.06, 21.87, 85.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 2, 37.92, 27, 18.92, 10.48, 76.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 3, 5.82, 27, 5.96, 0.66, 36.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.c', 'CXP', 5, 0.49, 27, 0.53, 0.05, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CX', NULL, 2.57, 27, 0.57, 1.40, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 1, 41.47, 27, 19.44, 12.02, 78.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 2, 1.93, 27, 1.34, 0.46, 7.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 3, 20.41, 27, 14.10, 4.13, 60.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 4, 30.49, 27, 21.00, 5.41, 77.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.f', 'CXP', 5, 5.69, 27, 5.51, 0.73, 33.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CX', NULL, 1.20, 27, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 1, 82.79, 27, 10.34, 51.98, 95.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 2, 16.29, 27, 10.43, 3.88, 48.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.h', 'CXP', 5, 0.92, 27, 0.74, 0.17, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CX', NULL, 2.30, 27, 0.34, 1.60, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 1, 36.81, 27, 15.52, 12.88, 69.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 2, 29.32, 27, 21.04, 4.89, 76.98, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 3, 5.62, 27, 4.48, 1.04, 25.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 4, 23.41, 27, 14.02, 5.77, 60.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.j', 'CXP', 5, 4.84, 27, 3.79, 0.93, 21.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 27, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 1, 1.58, 27, 1.26, 0.30, 7.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 2, 0.43, 27, 0.46, 0.05, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 3, 1.56, 27, 1.69, 0.17, 13.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 4, 4.55, 27, 4.16, 0.66, 25.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.2.l', 'CXP', 5, 91.87, 27, 5.17, 73.13, 97.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CX', NULL, 4.13, 27, 0.28, 3.55, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 2, 6.41, 27, 4.72, 1.34, 25.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 3, 16.72, 27, 12.91, 2.90, 57.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 4, 34.62, 27, 20.76, 7.44, 77.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.a.4', 'CXP', 5, 42.24, 27, 19.32, 12.56, 78.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CX', NULL, 3.55, 27, 0.54, 2.44, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 2, 36.68, 27, 18.12, 10.44, 74.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 3, 10.39, 27, 7.11, 2.36, 35.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 4, 14.14, 27, 8.90, 3.52, 42.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.e', 'CXP', 5, 38.79, 27, 18.76, 11.10, 76.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CX', NULL, 1.82, 27, 0.49, 1.00, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 1, 59.71, 27, 18.46, 23.44, 87.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 2, 26.14, 27, 9.88, 11.00, 50.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 4, 0.49, 27, 0.53, 0.05, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.f', 'CXP', 5, 13.66, 27, 10.63, 2.42, 50.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CX', NULL, 2.92, 26, 0.61, 1.66, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 1, 31.05, 26, 17.27, 7.88, 70.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 2, 7.86, 26, 5.42, 1.80, 28.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 3, 22.76, 26, 10.61, 7.84, 50.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 4, 14.80, 26, 10.54, 3.01, 49.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.b.1.g', 'CXP', 5, 23.52, 26, 10.32, 8.62, 50.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CX', NULL, 3.05, 27, 0.39, 2.25, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 1, 4.31, 27, 3.09, 0.95, 17.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 2, 36.06, 27, 17.72, 10.41, 73.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 3, 33.92, 27, 9.64, 17.49, 55.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 4, 1.77, 27, 1.26, 0.40, 7.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.1', 'CXP', 5, 23.94, 27, 10.20, 9.05, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CX', NULL, 2.49, 27, 0.42, 1.62, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 1, 29.91, 27, 15.43, 8.59, 65.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 2, 27.11, 27, 14.01, 7.97, 61.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 3, 17.81, 27, 10.56, 4.68, 48.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 4, 14.50, 27, 10.52, 2.88, 49.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.c.2', 'CXP', 5, 10.67, 27, 8.62, 1.82, 43.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CX', NULL, 2.37, 27, 0.24, 1.86, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 1, 15.04, 27, 12.89, 2.18, 58.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 2, 42.13, 27, 13.82, 18.51, 70.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 3, 34.72, 27, 15.48, 11.55, 68.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 4, 7.36, 27, 4.92, 1.77, 25.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.1', 'CXP', 5, 0.75, 27, 0.56, 0.16, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CX', NULL, 2.52, 27, 0.28, 1.94, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 1, 14.63, 27, 12.92, 2.00, 58.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 2, 45.50, 27, 10.74, 25.53, 67.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 3, 19.84, 27, 10.87, 5.73, 50.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 4, 13.02, 27, 8.87, 2.90, 42.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.2', 'CXP', 5, 7.01, 27, 6.18, 1.06, 34.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CX', NULL, 1.32, 27, 0.26, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 1, 78.25, 27, 17.16, 31.18, 96.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 2, 11.90, 27, 8.64, 2.42, 42.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 3, 9.75, 27, 8.62, 1.42, 44.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 4, 0.10, 27, 0.11, 0.01, 0.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CX', NULL, 3.62, 27, 0.60, 2.39, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 1, 34.10, 27, 14.91, 11.68, 66.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 2, 0.43, 27, 0.46, 0.05, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.a', 'CXP', 5, 65.47, 27, 14.95, 32.74, 88.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CX', NULL, 2.49, 27, 0.52, 1.41, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 1, 50.64, 27, 10.79, 29.70, 71.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 2, 14.83, 27, 10.50, 3.05, 49.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 4, 3.81, 27, 4.03, 0.41, 27.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.b', 'CXP', 5, 30.72, 27, 14.62, 9.76, 64.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 27, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 1, 83.07, 27, 10.62, 50.95, 95.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 3, 13.66, 27, 10.63, 2.42, 50.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 4, 3.17, 27, 3.37, 0.34, 23.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.c', 'CXP', 5, 0.10, 27, 0.11, 0.01, 0.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 27, 0.21, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 1, 71.84, 27, 21.16, 22.91, 95.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 2, 28.06, 27, 21.17, 4.32, 77.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.d', 'CXP', 5, 0.10, 27, 0.11, 0.01, 0.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CX', NULL, 1.59, 27, 0.32, 1.00, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 1, 67.11, 27, 20.77, 22.77, 93.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 2, 14.40, 27, 10.56, 2.81, 49.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 3, 13.76, 27, 10.62, 2.47, 50.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 4, 1.56, 27, 1.69, 0.17, 13.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.e', 'CXP', 5, 3.17, 27, 3.37, 0.34, 23.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CX', NULL, 1.56, 27, 0.42, 1.00, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 1, 71.72, 27, 21.12, 22.97, 95.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 2, 0.86, 27, 0.65, 0.18, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 3, 27.42, 27, 21.25, 4.04, 77.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CX', NULL, 2.95, 27, 0.56, 1.80, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 1, 23.62, 27, 13.96, 5.93, 60.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 2, 15.14, 27, 12.90, 2.21, 58.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 3, 17.87, 27, 9.51, 5.44, 45.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 4, 29.28, 27, 11.28, 11.91, 55.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.a.3', 'CXP', 5, 14.09, 27, 10.57, 2.65, 49.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CX', NULL, 4.68, 27, 0.17, 4.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 1, 0.43, 27, 0.46, 0.05, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 2, 0.43, 27, 0.46, 0.05, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 3, 4.67, 27, 4.23, 0.69, 25.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 4, 19.26, 27, 13.21, 4.00, 57.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.a', 'CXP', 5, 75.21, 27, 14.20, 38.80, 93.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CX', NULL, 2.42, 27, 0.34, 1.72, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 1, 21.48, 27, 13.51, 5.01, 58.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 2, 52.32, 27, 16.85, 21.49, 81.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 3, 4.30, 27, 4.13, 0.57, 26.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 4, 6.43, 27, 4.65, 1.38, 25.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.b', 'CXP', 5, 15.47, 27, 9.69, 3.84, 45.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CX', NULL, 2.30, 27, 0.47, 1.32, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 1, 40.69, 27, 18.56, 12.37, 76.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 2, 28.42, 27, 21.12, 4.49, 77.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 3, 9.85, 27, 8.62, 1.46, 44.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 4, 2.63, 27, 2.72, 0.30, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.c', 'CXP', 5, 18.41, 27, 10.02, 5.42, 47.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CX', NULL, 3.96, 27, 0.53, 2.86, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 1, 14.20, 27, 12.90, 1.84, 59.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 2, 1.56, 27, 1.69, 0.17, 13.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 3, 14.40, 27, 12.89, 1.92, 59.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 4, 13.66, 27, 9.04, 3.17, 43.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.d', 'CXP', 5, 56.18, 27, 16.97, 23.71, 84.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CX', NULL, 1.96, 27, 0.26, 1.43, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 1, 35.29, 27, 15.09, 12.30, 67.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 2, 39.06, 27, 11.23, 19.56, 62.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 3, 22.70, 27, 10.52, 7.89, 50.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 4, 0.10, 27, 0.11, 0.01, 0.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.e', 'CXP', 5, 2.84, 27, 2.76, 0.37, 18.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 27, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 1, 98.23, 27, 1.74, 87.73, 99.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 2, 1.56, 27, 1.69, 0.17, 13.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 4, 0.21, 27, 0.23, 0.02, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CX', NULL, 1.30, 27, 0.14, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 1, 76.25, 27, 10.99, 47.97, 91.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 2, 17.82, 27, 10.30, 4.86, 47.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 3, 5.73, 27, 5.94, 0.63, 36.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.b', 'CXP', 5, 0.21, 27, 0.23, 0.02, 1.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CX', NULL, 1.36, 27, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 1, 66.82, 27, 20.73, 22.76, 93.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 2, 30.02, 27, 20.96, 5.23, 76.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 3, 3.17, 27, 3.37, 0.34, 23.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CX', NULL, 1.94, 27, 0.36, 1.19, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 1, 46.30, 27, 17.13, 17.30, 78.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 2, 31.77, 27, 9.75, 15.59, 53.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 3, 3.73, 27, 2.98, 0.70, 17.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 4, 17.69, 27, 10.57, 4.61, 48.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.d', 'CXP', 5, 0.52, 27, 0.48, 0.08, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CX', NULL, 4.62, 27, 0.27, 4.06, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 1, 1.99, 27, 1.81, 0.30, 12.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 2, 0.43, 27, 0.46, 0.05, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 3, 13.76, 27, 12.88, 1.68, 59.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 4, 0.92, 27, 0.74, 0.17, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.e', 'CXP', 5, 82.90, 27, 13.17, 41.80, 97.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 26, 0.65, 2.30, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 1, 23.97, 26, 14.03, 6.06, 60.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 2, 0.43, 26, 0.46, 0.05, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 3, 18.57, 26, 9.53, 5.86, 45.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 4, 2.63, 26, 2.73, 0.30, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.c.1.f', 'CXP', 5, 54.40, 26, 19.61, 18.97, 85.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CX', NULL, 1.66, 26, 0.15, 1.36, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 1, 34.38, 26, 14.90, 11.85, 67.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 2, 64.91, 26, 14.94, 32.39, 87.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 3, 0.71, 26, 0.68, 0.10, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CX', NULL, 4.52, 26, 0.11, 4.30, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 3, 0.71, 26, 0.68, 0.10, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 4, 46.93, 26, 10.47, 27.12, 67.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.b', 'CXP', 5, 52.36, 26, 10.48, 31.63, 72.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 26, 0.27, 1.00, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 1, 57.86, 26, 20.50, 19.55, 88.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 2, 28.47, 26, 21.12, 4.49, 77.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 3, 13.68, 26, 12.86, 1.65, 59.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CX', NULL, 2.58, 26, 0.28, 2.01, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 1, 6.16, 26, 6.01, 0.76, 35.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 2, 55.33, 26, 14.39, 27.20, 80.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 3, 17.14, 26, 10.36, 4.41, 48.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 4, 16.95, 26, 13.10, 2.91, 58.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.d', 'CXP', 5, 4.41, 26, 3.64, 0.77, 21.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CX', NULL, 1.94, 26, 0.22, 1.50, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 1, 34.89, 26, 15.10, 12.00, 67.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 2, 38.95, 26, 20.23, 9.96, 78.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 3, 23.53, 26, 13.98, 5.85, 60.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 4, 2.63, 26, 2.73, 0.30, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, 26, 0.29, 1.00, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 1, 59.94, 26, 20.32, 20.75, 89.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 2, 33.69, 26, 20.61, 7.06, 77.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 4, 0.21, 26, 0.23, 0.02, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.f', 'CXP', 5, 6.16, 26, 6.01, 0.77, 35.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CX', NULL, 4.91, 26, 0.05, 4.80, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 2, 0.43, 26, 0.46, 0.05, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 3, 0.43, 26, 0.46, 0.05, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 4, 6.51, 26, 4.74, 1.38, 25.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.g', 'CXP', 5, 92.63, 26, 4.93, 73.95, 98.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CX', NULL, 3.47, 26, 0.26, 2.95, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 1, 0.86, 26, 0.65, 0.18, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 2, 19.83, 26, 13.27, 4.24, 57.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 3, 27.14, 26, 9.76, 11.88, 50.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 4, 35.50, 26, 13.67, 13.86, 65.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.h', 'CXP', 5, 16.67, 26, 9.79, 4.48, 46.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CX', NULL, 3.94, 26, 0.27, 3.39, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 2, 8.70, 26, 6.22, 1.86, 32.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 3, 27.88, 26, 13.55, 8.80, 60.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 4, 24.47, 26, 14.78, 5.88, 62.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.d.1.i', 'CXP', 5, 38.95, 26, 15.10, 14.72, 70.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CX', NULL, 1.55, 26, 0.42, 1.00, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 1, 72.16, 26, 21.22, 22.75, 95.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 2, 14.16, 26, 10.58, 2.67, 49.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 4, 13.68, 26, 10.64, 2.42, 50.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CX', NULL, 3.46, 26, 0.30, 2.84, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 1, 4.52, 26, 3.67, 0.82, 21.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 2, 16.31, 26, 12.89, 2.71, 57.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 3, 22.89, 26, 10.61, 7.92, 50.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 4, 41.12, 26, 20.66, 10.76, 80.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.1', 'CXP', 5, 15.16, 26, 9.15, 3.96, 43.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CX', NULL, 2.93, 25, 0.48, 1.95, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 1, 22.15, 25, 14.94, 4.54, 62.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 2, 20.46, 25, 14.39, 3.98, 61.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 3, 17.42, 25, 9.64, 5.03, 45.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 4, 21.79, 25, 14.51, 4.58, 61.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.a', 'CXP', 5, 18.19, 25, 10.27, 5.08, 48.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CX', NULL, 2.99, 25, 0.58, 1.78, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 1, 36.23, 25, 17.50, 10.63, 73.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 2, 17.49, 25, 9.45, 5.20, 45.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 4, 4.05, 25, 3.26, 0.74, 19.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.2.b', 'CXP', 5, 42.23, 25, 14.34, 17.85, 71.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CX', NULL, 3.93, 26, 0.23, 3.46, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 1, 0.11, 26, 0.12, 0.01, 0.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 2, 6.45, 26, 5.06, 1.21, 27.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 3, 17.50, 26, 13.00, 3.22, 57.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 4, 52.45, 26, 14.54, 24.92, 78.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.a.4', 'CXP', 5, 23.49, 26, 11.00, 8.01, 51.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CX', NULL, 2.87, 27, 0.19, 2.49, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 1, 9.92, 27, 7.19, 2.06, 36.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 2, 4.07, 27, 3.55, 0.65, 21.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 3, 75.19, 27, 11.22, 46.81, 91.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 4, 10.82, 27, 8.64, 1.89, 43.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CX', NULL, 4.75, 27, 0.14, 4.45, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 3, 0.54, 27, 0.48, 0.09, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 4, 24.22, 27, 14.10, 6.18, 60.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.4', 'CXP', 5, 75.24, 27, 14.17, 38.88, 93.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CX', NULL, 3.19, 27, 0.45, 2.27, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 1, 9.27, 27, 6.80, 1.90, 35.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 2, 38.63, 27, 16.64, 12.95, 72.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 3, 1.40, 27, 1.16, 0.25, 7.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 4, 24.77, 27, 11.24, 8.70, 53.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.7', 'CXP', 5, 25.93, 27, 9.91, 10.81, 50.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CX', NULL, 3.04, 27, 0.40, 2.21, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 1, 9.75, 27, 8.62, 1.42, 44.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 2, 39.70, 27, 11.03, 20.34, 62.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 3, 7.41, 27, 5.14, 1.69, 27.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 4, 22.84, 27, 13.83, 5.57, 59.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.b.8', 'CXP', 5, 20.31, 27, 11.06, 5.88, 50.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CX', NULL, 1.74, 27, 0.17, 1.41, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 1, 50.93, 27, 10.66, 30.15, 71.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 2, 26.01, 27, 14.00, 7.31, 61.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 3, 20.75, 27, 11.05, 6.17, 51.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 4, 2.31, 27, 1.45, 0.63, 8.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CX', NULL, 4.14, 27, 0.42, 3.27, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 2, 19.25, 27, 13.59, 3.80, 58.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 3, 0.10, 27, 0.11, 0.01, 0.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 4, 27.71, 27, 15.19, 7.46, 64.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.1', 'CXP', 5, 52.94, 27, 19.54, 18.33, 84.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CX', NULL, 3.89, 27, 0.45, 2.97, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 1, 10.45, 27, 7.30, 2.29, 36.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 2, 0.61, 27, 0.65, 0.07, 5.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 3, 27.85, 27, 17.01, 6.35, 68.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 4, 11.43, 27, 7.48, 2.75, 37.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.3', 'CXP', 5, 49.66, 27, 20.09, 15.90, 83.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.4', 'CT', NULL, 1.24, 27, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.4', 'CTP', 1, 79.37, 27, 13.67, 40.88, 95.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.4', 'CTP', 2, 17.25, 27, 13.12, 3.06, 57.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.4', 'CTP', 3, 3.38, 27, 3.41, 0.41, 23.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.8', 'CT', NULL, 2.14, 27, 0.13, 1.88, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.8', 'CTP', 1, 5.73, 27, 5.94, 0.63, 36.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.8', 'CTP', 2, 74.41, 27, 11.07, 46.81, 90.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '4.C.3.d.8', 'CTP', 3, 19.87, 27, 10.25, 6.19, 48.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CX', NULL, 1.18, 31, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 1, 90.72, 31, 6.07, 69.18, 97.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 2, 1.13, 31, 1.14, 0.14, 8.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 3, 7.12, 31, 6.01, 1.18, 32.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 4, 1.03, 31, 1.04, 0.13, 7.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CX', NULL, 2.07, 31, 0.34, 1.38, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 1, 62.20, 31, 10.33, 40.15, 80.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 2, 13.77, 31, 7.54, 4.18, 36.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 3, 0.57, 31, 0.59, 0.07, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 4, 1.73, 31, 1.34, 0.35, 8.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.f', 'CXP', 5, 21.72, 31, 8.59, 8.99, 43.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CX', NULL, 1.69, 31, 0.35, 1.00, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 1, 77.33, 31, 10.81, 49.20, 92.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 3, 10.69, 31, 6.45, 2.92, 32.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.h', 'CXP', 5, 11.98, 31, 7.39, 3.15, 36.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CX', NULL, 2.02, 31, 0.36, 1.29, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 1, 60.52, 31, 9.39, 40.73, 77.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 2, 15.76, 31, 7.40, 5.66, 36.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 3, 2.44, 31, 2.47, 0.30, 17.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 4, 3.29, 31, 2.00, 0.93, 10.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.j', 'CXP', 5, 17.98, 31, 9.38, 5.65, 44.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CX', NULL, 4.40, 31, 0.28, 3.83, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 1, 5.20, 31, 4.85, 0.73, 28.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 2, 3.73, 31, 3.60, 0.50, 23.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 3, 5.20, 31, 4.85, 0.73, 28.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 4, 17.46, 31, 11.58, 3.94, 52.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.2.l', 'CXP', 5, 68.41, 31, 12.83, 39.19, 87.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CX', NULL, 3.53, 31, 0.33, 2.86, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 1, 6.55, 31, 6.49, 0.80, 37.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 2, 28.66, 31, 11.56, 11.24, 56.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 3, 0.57, 31, 0.59, 0.07, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 4, 33.25, 31, 10.16, 16.35, 55.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.a.4', 'CXP', 5, 30.97, 31, 10.44, 14.20, 54.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 31, 0.29, 2.88, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 1, 4.37, 31, 3.84, 0.69, 23.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 2, 21.92, 31, 11.85, 6.39, 53.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 3, 16.57, 31, 12.08, 3.23, 54.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 4, 36.71, 31, 11.39, 17.57, 61.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.e', 'CXP', 5, 20.43, 31, 9.07, 7.60, 44.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CX', NULL, 1.91, 31, 0.25, 1.40, 2.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 1, 51.74, 31, 8.90, 34.11, 68.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 2, 23.55, 31, 9.30, 9.69, 46.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 3, 12.32, 31, 7.04, 3.58, 34.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 4, 7.12, 31, 6.53, 1.01, 36.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.f', 'CXP', 5, 5.26, 31, 5.29, 0.63, 32.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CX', NULL, 2.90, 31, 0.33, 2.22, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 1, 16.65, 31, 7.80, 5.96, 38.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 2, 24.25, 31, 9.28, 10.24, 47.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 3, 23.50, 31, 11.33, 7.82, 52.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 4, 23.72, 31, 9.12, 10.00, 46.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.b.1.g', 'CXP', 5, 11.88, 31, 6.60, 3.58, 32.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CX', NULL, 3.11, 31, 0.20, 2.70, 3.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 1, 15.56, 31, 7.51, 5.42, 37.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 2, 18.94, 31, 8.60, 6.93, 42.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 3, 18.14, 31, 9.08, 5.97, 43.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 4, 33.18, 31, 9.71, 16.88, 54.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.1', 'CXP', 5, 14.18, 31, 6.66, 5.13, 33.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CX', NULL, 3.40, 31, 0.33, 2.72, 4.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 1, 11.62, 31, 6.28, 3.63, 31.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 2, 12.61, 31, 6.24, 4.34, 31.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 3, 20.72, 31, 8.67, 8.17, 43.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 4, 34.61, 31, 10.13, 17.50, 56.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.c.2', 'CXP', 5, 20.45, 31, 7.59, 9.02, 39.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CX', NULL, 2.44, 31, 0.21, 2.01, 2.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 1, 26.95, 31, 8.96, 12.71, 48.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 2, 24.97, 31, 9.96, 10.10, 49.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 3, 26.96, 31, 8.36, 13.43, 46.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 4, 18.93, 31, 8.21, 7.26, 41.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.1', 'CXP', 5, 2.19, 31, 1.61, 0.48, 9.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CX', NULL, 2.62, 31, 0.23, 2.14, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 1, 22.34, 31, 8.92, 9.15, 45.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 2, 28.38, 31, 10.95, 11.65, 54.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 3, 24.86, 31, 12.61, 7.69, 56.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 4, 14.02, 31, 7.03, 4.72, 34.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.2', 'CXP', 5, 10.40, 31, 5.31, 3.50, 27.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CX', NULL, 1.23, 31, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 1, 84.63, 31, 7.43, 63.15, 94.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 2, 11.75, 31, 7.06, 3.21, 34.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 4, 3.61, 31, 3.63, 0.44, 23.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CX', NULL, 2.93, 31, 0.43, 2.05, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 1, 51.75, 31, 10.72, 30.86, 72.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.a', 'CXP', 5, 48.25, 31, 10.72, 27.96, 69.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CX', NULL, 3.24, 31, 0.51, 2.19, 4.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 1, 36.60, 31, 12.21, 16.47, 62.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 2, 9.21, 31, 6.94, 1.83, 35.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 3, 0.57, 31, 0.59, 0.07, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 4, 1.13, 31, 1.14, 0.14, 8.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.b', 'CXP', 5, 52.49, 31, 13.62, 26.59, 77.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CX', NULL, 1.72, 31, 0.26, 1.18, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 1, 54.18, 31, 12.07, 30.46, 76.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 2, 36.05, 31, 12.06, 16.23, 62.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 4, 3.22, 31, 2.43, 0.67, 14.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.c', 'CXP', 5, 6.55, 31, 6.49, 0.80, 37.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CX', NULL, 1.53, 31, 0.22, 1.07, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 1, 69.42, 31, 9.23, 48.29, 84.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 2, 22.10, 31, 8.75, 9.13, 44.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 3, 1.16, 31, 1.19, 0.14, 8.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 4, 1.03, 31, 1.04, 0.13, 7.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.d', 'CXP', 5, 6.29, 31, 5.41, 1.02, 30.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CX', NULL, 2.16, 31, 0.47, 1.21, 3.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 1, 60.14, 31, 12.40, 34.42, 81.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 2, 7.58, 31, 6.58, 1.19, 35.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 3, 7.58, 31, 5.88, 1.45, 31.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 4, 5.17, 31, 3.87, 1.08, 21.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.e', 'CXP', 5, 19.53, 31, 12.39, 4.63, 54.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 31, 0.13, 1.01, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 1, 81.31, 31, 8.42, 58.38, 93.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 2, 8.67, 31, 6.70, 1.66, 34.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 3, 10.02, 31, 6.36, 2.57, 32.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CX', NULL, 3.25, 31, 0.27, 2.69, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 1, 11.22, 31, 7.40, 2.70, 36.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 2, 13.67, 31, 8.07, 3.77, 39.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 3, 26.26, 31, 12.06, 9.08, 55.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 4, 36.97, 31, 8.96, 21.09, 56.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.a.3', 'CXP', 5, 11.88, 31, 6.38, 3.74, 31.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CX', NULL, 4.31, 31, 0.26, 3.78, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 2, 10.59, 31, 7.02, 2.54, 34.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 3, 14.08, 31, 7.67, 4.29, 37.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 4, 8.81, 31, 5.69, 2.22, 29.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.a', 'CXP', 5, 66.52, 31, 12.00, 39.80, 85.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CX', NULL, 2.34, 31, 0.29, 1.74, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 1, 29.82, 31, 11.93, 11.71, 57.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 2, 33.24, 31, 10.61, 15.79, 56.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 3, 18.49, 31, 12.45, 4.03, 55.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 4, 9.70, 31, 6.10, 2.52, 30.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.b', 'CXP', 5, 8.74, 31, 6.71, 1.69, 34.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CX', NULL, 2.24, 31, 0.38, 1.46, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 1, 60.51, 31, 12.11, 35.26, 81.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 2, 3.57, 31, 2.75, 0.72, 15.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 3, 1.56, 31, 1.19, 0.32, 7.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 4, 19.66, 31, 12.76, 4.49, 56.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.c', 'CXP', 5, 14.70, 31, 7.09, 5.15, 35.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CX', NULL, 3.79, 31, 0.44, 2.90, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 1, 20.16, 31, 10.88, 5.97, 50.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 2, 6.96, 31, 4.36, 1.85, 22.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 4, 19.01, 31, 9.37, 6.34, 44.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.d', 'CXP', 5, 53.88, 31, 13.30, 28.15, 77.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CX', NULL, 2.21, 31, 0.32, 1.55, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 1, 43.38, 31, 12.88, 20.79, 69.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 2, 20.70, 31, 8.79, 8.04, 43.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 3, 10.85, 31, 6.59, 2.94, 32.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 4, 21.88, 31, 11.86, 6.36, 53.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.e', 'CXP', 5, 3.18, 31, 1.94, 0.90, 10.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CX', NULL, 1.58, 31, 0.29, 1.00, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 1, 72.04, 31, 12.14, 42.93, 89.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 2, 7.54, 31, 6.05, 1.37, 32.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 3, 11.81, 31, 7.51, 2.98, 36.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 4, 7.58, 31, 5.88, 1.45, 31.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.b.1.f', 'CXP', 5, 1.03, 31, 1.04, 0.13, 7.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CX', NULL, 1.46, 31, 0.42, 1.00, 2.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 1, 86.90, 31, 12.03, 43.40, 98.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 4, 6.55, 31, 6.01, 0.93, 34.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.a', 'CXP', 5, 6.55, 31, 6.01, 0.93, 34.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 31, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 1, 95.14, 31, 3.74, 78.92, 99.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 2, 4.86, 31, 3.74, 0.97, 21.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CX', NULL, 1.71, 31, 0.29, 1.12, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 1, 65.44, 31, 12.29, 38.42, 85.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 2, 6.30, 31, 4.07, 1.62, 21.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 3, 19.66, 31, 8.70, 7.35, 42.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 4, 8.61, 31, 6.06, 1.91, 31.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CX', NULL, 2.39, 31, 0.35, 1.66, 3.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 1, 42.82, 31, 13.26, 19.85, 69.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 2, 15.95, 31, 7.02, 6.11, 35.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 3, 6.55, 31, 6.49, 0.80, 37.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 4, 28.93, 31, 12.26, 10.76, 57.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.d', 'CXP', 5, 5.75, 31, 3.86, 1.40, 20.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CX', NULL, 4.30, 31, 0.30, 3.69, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 1, 11.75, 31, 7.78, 2.80, 38.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 2, 2.66, 31, 2.61, 0.35, 17.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 3, 4.30, 31, 3.64, 0.73, 21.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 4, 6.55, 31, 5.89, 0.97, 33.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.e', 'CXP', 5, 74.74, 31, 8.44, 54.28, 88.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CX', NULL, 3.36, 31, 0.42, 2.50, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 1, 20.61, 31, 9.48, 7.36, 45.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 2, 14.66, 31, 7.19, 5.05, 35.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 3, 13.10, 31, 8.24, 3.33, 39.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 4, 11.37, 31, 6.07, 3.61, 30.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.c.1.f', 'CXP', 5, 40.26, 31, 14.05, 16.97, 68.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CX', NULL, 2.10, 31, 0.15, 1.80, 2.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 1, 10.70, 31, 6.36, 2.99, 31.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 2, 75.79, 31, 7.22, 58.37, 87.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 3, 9.78, 31, 6.04, 2.61, 30.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.a', 'CXP', 5, 3.73, 31, 3.60, 0.50, 23.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CX', NULL, 4.08, 31, 0.22, 3.62, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 2, 3.73, 31, 3.60, 0.50, 23.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 3, 25.52, 31, 12.44, 8.26, 56.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 4, 30.14, 31, 8.47, 15.95, 49.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.b', 'CXP', 5, 40.61, 31, 10.36, 22.14, 62.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CX', NULL, 1.54, 31, 0.16, 1.21, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 1, 52.11, 31, 11.87, 29.17, 74.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 2, 41.34, 31, 9.49, 24.06, 61.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 3, 6.55, 31, 5.89, 0.97, 33.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CX', NULL, 3.03, 31, 0.27, 2.48, 3.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 1, 5.20, 31, 4.85, 0.73, 28.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 2, 38.94, 31, 9.64, 21.78, 59.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 3, 22.63, 31, 7.65, 10.71, 41.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 4, 14.29, 31, 6.45, 5.38, 32.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.d', 'CXP', 5, 18.93, 31, 9.80, 5.96, 46.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CX', NULL, 1.76, 31, 0.16, 1.43, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 1, 36.26, 31, 12.39, 15.99, 62.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 2, 52.22, 31, 11.50, 29.89, 73.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 3, 10.36, 31, 6.63, 2.62, 33.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 4, 1.16, 31, 1.19, 0.14, 8.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CX', NULL, 1.52, 31, 0.12, 1.29, 1.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 1, 50.61, 31, 11.42, 28.73, 72.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 2, 47.66, 31, 11.48, 26.24, 69.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 3, 1.16, 31, 1.19, 0.14, 8.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.f', 'CXP', 5, 0.57, 31, 0.58, 0.07, 4.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CX', NULL, 4.59, 31, 0.13, 4.33, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 2, 1.03, 31, 1.04, 0.13, 7.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 3, 11.31, 31, 6.40, 3.35, 31.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 4, 15.45, 31, 7.77, 5.15, 38.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.g', 'CXP', 5, 72.22, 31, 8.05, 53.38, 85.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CX', NULL, 2.63, 31, 0.27, 2.09, 3.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 1, 9.56, 31, 6.34, 2.31, 32.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 2, 52.29, 31, 10.42, 31.84, 72.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 3, 17.25, 31, 7.79, 6.41, 38.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 4, 6.93, 31, 4.95, 1.53, 26.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.h', 'CXP', 5, 13.97, 31, 8.29, 3.81, 39.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CX', NULL, 3.28, 31, 0.27, 2.72, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 1, 0.57, 31, 0.59, 0.07, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 2, 32.23, 31, 9.23, 16.71, 52.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 3, 25.49, 31, 9.09, 11.40, 47.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 4, 21.98, 31, 9.26, 8.56, 45.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.d.1.i', 'CXP', 5, 19.74, 31, 8.97, 7.18, 43.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CX', NULL, 4.80, 31, 0.15, 4.49, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 1, 3.73, 31, 3.60, 0.50, 23.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 3, 2.66, 31, 2.61, 0.35, 17.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.d', 'CXP', 5, 93.61, 31, 4.33, 76.97, 98.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CX', NULL, 1.93, 31, 0.30, 1.32, 2.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 1, 49.74, 31, 12.05, 27.00, 72.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 2, 20.51, 31, 8.98, 7.73, 44.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 3, 16.91, 31, 8.74, 5.40, 42.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 4, 12.84, 31, 7.51, 3.60, 36.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CX', NULL, 3.51, 31, 0.34, 2.81, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 1, 13.67, 31, 8.82, 3.33, 42.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 2, 10.47, 31, 7.57, 2.20, 37.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 3, 15.52, 31, 7.83, 5.15, 38.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 4, 32.31, 31, 12.26, 13.19, 59.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.1', 'CXP', 5, 28.02, 31, 9.40, 13.07, 50.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CX', NULL, 3.61, 31, 0.24, 3.12, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 1, 9.97, 31, 5.65, 2.97, 28.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 2, 2.66, 31, 2.61, 0.35, 17.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 3, 30.47, 31, 8.93, 15.63, 50.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 4, 30.51, 31, 9.29, 15.21, 51.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.a', 'CXP', 5, 26.38, 31, 8.97, 12.25, 47.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 31, 0.24, 3.04, 4.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 1, 14.08, 31, 7.25, 4.60, 35.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 2, 11.43, 31, 5.76, 3.88, 29.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 3, 17.97, 31, 9.32, 5.68, 44.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 4, 21.06, 31, 12.29, 5.57, 54.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.2.b', 'CXP', 5, 35.45, 31, 9.67, 18.81, 56.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CX', NULL, 4.30, 31, 0.16, 3.97, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 1, 1.16, 31, 1.19, 0.14, 8.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 2, 5.50, 31, 4.00, 1.20, 21.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 3, 3.73, 31, 3.60, 0.50, 23.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 4, 41.27, 31, 12.07, 20.26, 66.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.a.4', 'CXP', 5, 48.34, 31, 11.60, 26.59, 70.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CX', NULL, 2.72, 31, 0.24, 2.23, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 1, 16.69, 31, 8.78, 5.22, 42.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 2, 23.05, 31, 8.69, 9.92, 44.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 3, 40.81, 31, 8.17, 25.68, 57.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 4, 10.52, 31, 6.46, 2.82, 32.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.2', 'CXP', 5, 8.93, 31, 5.52, 2.39, 28.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CX', NULL, 4.52, 31, 0.23, 4.05, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 2, 9.00, 31, 6.12, 2.10, 31.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 4, 20.68, 31, 8.65, 8.16, 43.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.4', 'CXP', 5, 70.32, 31, 12.30, 41.55, 88.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CX', NULL, 3.12, 31, 0.30, 2.50, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 1, 20.27, 31, 8.11, 8.36, 41.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 2, 14.23, 31, 8.09, 4.11, 39.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 3, 16.91, 31, 8.74, 5.40, 42.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 4, 30.51, 31, 9.21, 15.32, 51.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.7', 'CXP', 5, 18.08, 31, 7.96, 6.86, 39.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CX', NULL, 4.21, 31, 0.14, 3.93, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 2, 4.94, 31, 3.91, 0.94, 22.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 3, 21.35, 31, 7.05, 10.33, 39.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 4, 21.43, 31, 8.94, 8.45, 44.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.b.8', 'CXP', 5, 52.29, 31, 7.53, 37.17, 66.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CX', NULL, 2.95, 31, 0.31, 2.31, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 1, 22.58, 31, 8.65, 9.59, 44.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 2, 14.23, 31, 8.86, 3.63, 42.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 3, 24.45, 31, 8.48, 11.25, 45.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 4, 22.93, 31, 8.04, 10.51, 42.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.c.1', 'CXP', 5, 15.81, 31, 7.70, 5.44, 37.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CX', NULL, 3.98, 31, 0.26, 3.45, 4.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 1, 5.20, 31, 4.85, 0.73, 28.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 2, 6.55, 31, 5.89, 0.97, 33.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 3, 10.02, 31, 7.05, 2.21, 35.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 4, 41.55, 31, 8.84, 25.25, 59.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.1', 'CXP', 5, 36.67, 31, 11.37, 17.57, 61.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CX', NULL, 3.88, 31, 0.33, 3.20, 4.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 1, 7.68, 31, 5.89, 1.50, 31.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 2, 11.16, 31, 7.13, 2.81, 35.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 3, 11.33, 31, 6.07, 3.59, 30.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 4, 24.83, 31, 9.18, 10.79, 47.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.3', 'CXP', 5, 44.99, 31, 10.50, 25.59, 66.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.4', 'CT', NULL, 1.03, 31, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.4', 'CTP', 1, 96.81, 31, 2.29, 86.99, 99.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.4', 'CTP', 2, 3.19, 31, 2.29, 0.72, 13.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.8', 'CT', NULL, 2.54, 31, 0.14, 2.26, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.8', 'CTP', 2, 46.34, 31, 13.53, 22.13, 72.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '4.C.3.d.8', 'CTP', 3, 53.66, 31, 13.53, 27.60, 77.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CX', NULL, 1.36, 21, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 1, 76.65, 21, 13.21, 41.33, 93.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 2, 16.09, 21, 11.35, 3.21, 52.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 3, 4.80, 21, 4.67, 0.60, 29.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.c', 'CXP', 5, 2.46, 21, 1.93, 0.47, 11.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CX', NULL, 2.09, 21, 0.56, 1.00, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 1, 60.86, 21, 18.57, 23.42, 88.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 2, 12.03, 21, 10.64, 1.65, 52.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 3, 5.60, 21, 4.31, 1.07, 24.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 4, 0.33, 21, 0.36, 0.03, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.f', 'CXP', 5, 21.18, 21, 13.09, 4.97, 57.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CX', NULL, 1.48, 21, 0.36, 1.00, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 1, 85.37, 21, 11.33, 46.78, 97.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 4, 10.32, 21, 10.30, 1.12, 53.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.h', 'CXP', 5, 4.31, 21, 4.57, 0.45, 31.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CX', NULL, 3.00, 21, 0.49, 1.99, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 1, 40.86, 21, 13.18, 18.12, 68.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 2, 0.25, 21, 0.28, 0.03, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 4, 35.38, 21, 11.77, 15.75, 61.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.j', 'CXP', 5, 23.52, 21, 13.37, 6.12, 59.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CX', NULL, 4.13, 21, 0.52, 3.05, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 2, 17.86, 21, 16.26, 2.11, 68.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 3, 15.11, 21, 11.65, 2.61, 54.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 4, 2.79, 21, 3.01, 0.28, 22.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.2.l', 'CXP', 5, 64.24, 21, 19.26, 23.81, 91.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CX', NULL, 4.26, 21, 0.50, 3.23, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 2, 18.69, 21, 16.29, 2.40, 68.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 3, 2.79, 21, 3.01, 0.28, 22.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 4, 12.27, 21, 10.68, 1.74, 52.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.a.4', 'CXP', 5, 66.25, 21, 19.10, 24.84, 92.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 21, 0.35, 3.62, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 3, 21.64, 21, 16.58, 3.47, 67.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 4, 22.19, 21, 13.23, 5.45, 58.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.e', 'CXP', 5, 56.17, 21, 20.43, 18.50, 87.86, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CX', NULL, 1.57, 19, 0.25, 1.04, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 1, 72.05, 19, 12.48, 41.22, 90.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 2, 3.12, 19, 3.43, 0.30, 25.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 3, 22.53, 19, 13.60, 5.35, 59.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 4, 0.42, 19, 0.47, 0.04, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.f', 'CXP', 5, 1.88, 19, 2.12, 0.17, 17.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CX', NULL, 3.27, 21, 0.24, 2.76, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 1, 0.64, 21, 0.58, 0.10, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 2, 35.69, 21, 11.98, 15.75, 62.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 3, 5.14, 21, 4.77, 0.70, 29.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 4, 52.86, 21, 11.95, 29.19, 75.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.b.1.g', 'CXP', 5, 5.67, 21, 3.88, 1.30, 21.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CX', NULL, 3.84, 21, 0.23, 3.37, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 2, 4.64, 21, 4.89, 0.48, 32.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 3, 22.05, 21, 16.56, 3.65, 67.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 4, 57.69, 21, 20.25, 19.46, 88.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.1', 'CXP', 5, 15.62, 21, 11.43, 2.95, 53.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CX', NULL, 3.62, 21, 0.22, 3.17, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 1, 4.64, 21, 4.89, 0.48, 32.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 3, 37.99, 21, 12.10, 17.34, 64.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 4, 43.37, 21, 13.00, 20.25, 69.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.c.2', 'CXP', 5, 14.00, 21, 10.89, 2.41, 51.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CX', NULL, 2.83, 21, 0.59, 1.60, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 1, 28.33, 21, 18.40, 5.64, 72.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 2, 14.91, 21, 11.35, 2.64, 53.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 3, 8.37, 21, 5.88, 1.81, 31.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 4, 42.51, 21, 23.14, 9.31, 84.20, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.1', 'CXP', 5, 5.88, 21, 5.92, 0.66, 36.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CX', NULL, 3.30, 21, 0.31, 2.66, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 2, 47.51, 21, 12.80, 23.67, 72.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 3, 2.17, 21, 1.82, 0.37, 11.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 4, 23.47, 21, 13.56, 5.97, 59.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.2', 'CXP', 5, 26.86, 21, 10.97, 10.27, 54.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CX', NULL, 1.74, 21, 0.37, 1.00, 2.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 1, 57.90, 21, 20.23, 19.59, 88.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 2, 26.50, 21, 17.31, 5.34, 69.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 3, 2.47, 21, 2.64, 0.26, 19.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 4, 10.32, 21, 10.30, 1.12, 53.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.1.d.3', 'CXP', 5, 2.81, 21, 2.94, 0.31, 21.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CX', NULL, 2.72, 21, 0.45, 1.78, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 1, 52.45, 21, 12.32, 28.25, 75.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 4, 18.68, 21, 12.32, 4.06, 55.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.a', 'CXP', 5, 28.87, 21, 12.48, 10.25, 59.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CX', NULL, 4.10, 21, 0.44, 3.18, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 1, 17.86, 21, 12.26, 3.66, 55.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 2, 0.43, 21, 0.47, 0.04, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 4, 17.19, 21, 11.97, 3.47, 54.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.b', 'CXP', 5, 64.52, 21, 12.05, 37.74, 84.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CX', NULL, 2.81, 21, 0.80, 1.13, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 1, 50.34, 21, 21.39, 14.53, 85.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 2, 0.43, 21, 0.47, 0.04, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 3, 0.74, 21, 0.64, 0.12, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 4, 14.87, 21, 11.42, 2.59, 53.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.c', 'CXP', 5, 33.62, 21, 18.83, 8.01, 74.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CX', NULL, 2.53, 21, 0.78, 1.00, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 1, 58.18, 21, 20.25, 19.69, 88.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 3, 3.21, 21, 2.79, 0.51, 17.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 4, 7.46, 21, 5.65, 1.44, 30.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.d', 'CXP', 5, 31.15, 21, 18.54, 6.94, 73.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CX', NULL, 3.58, 21, 0.64, 2.24, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 1, 18.94, 21, 12.02, 4.36, 54.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 3, 26.48, 21, 11.18, 9.81, 54.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 4, 13.31, 21, 10.93, 2.08, 52.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.e', 'CXP', 5, 41.27, 21, 19.98, 11.18, 79.68, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CX', NULL, 1.43, 21, 0.33, 1.00, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 1, 83.32, 21, 11.45, 47.26, 96.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 2, 3.73, 21, 3.09, 0.64, 18.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 4, 12.79, 21, 10.80, 1.91, 52.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.1.f', 'CXP', 5, 0.15, 21, 0.17, 0.02, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CX', NULL, 3.63, 21, 0.29, 3.03, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 1, 5.47, 21, 5.08, 0.74, 31.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 2, 20.99, 21, 11.81, 5.67, 54.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 3, 14.94, 21, 11.38, 2.64, 53.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 4, 22.19, 21, 13.22, 5.46, 58.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.a.3', 'CXP', 5, 36.41, 21, 13.70, 14.28, 66.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CX', NULL, 4.82, 21, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 1, 0.83, 21, 0.90, 0.09, 7.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 4, 14.72, 21, 11.40, 2.53, 53.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.a', 'CXP', 5, 84.45, 21, 11.55, 46.45, 97.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CX', NULL, 4.85, 21, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 4, 14.87, 21, 11.42, 2.59, 53.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.b', 'CXP', 5, 85.13, 21, 11.42, 46.57, 97.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CX', NULL, 4.83, 21, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 1, 2.32, 21, 1.98, 0.39, 12.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 4, 7.44, 21, 5.85, 1.35, 32.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.c', 'CXP', 5, 90.23, 21, 6.60, 65.94, 97.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CX', NULL, 4.98, 21, 0.03, 4.92, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 4, 2.47, 21, 2.64, 0.26, 19.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.d', 'CXP', 5, 97.53, 21, 2.64, 80.06, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CX', NULL, 2.54, 21, 0.18, 2.17, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 1, 28.46, 21, 11.03, 11.38, 55.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 2, 18.30, 21, 16.27, 2.26, 68.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 3, 28.15, 21, 15.50, 7.34, 65.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 4, 21.25, 21, 11.76, 5.86, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.e', 'CXP', 5, 3.85, 21, 3.22, 0.65, 19.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CX', NULL, 2.26, 21, 0.34, 1.54, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 1, 50.84, 21, 12.12, 27.32, 73.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 2, 3.06, 21, 2.99, 0.39, 20.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 3, 28.70, 21, 12.54, 10.08, 59.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 4, 4.19, 21, 3.27, 0.79, 19.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.b.1.f', 'CXP', 5, 13.21, 21, 7.96, 3.45, 39.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 19, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 1, 96.88, 19, 3.05, 78.83, 99.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 2, 3.12, 19, 3.05, 0.38, 21.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 20, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 1, 95.32, 20, 3.92, 76.35, 99.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 2, 3.14, 20, 3.30, 0.33, 23.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.b', 'CXP', 5, 1.54, 20, 1.70, 0.15, 14.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CX', NULL, 2.11, 21, 0.53, 1.00, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 1, 62.53, 21, 17.91, 25.31, 89.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 2, 0.92, 21, 0.69, 0.19, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 3, 3.85, 21, 3.22, 0.65, 19.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 4, 28.16, 21, 15.86, 7.10, 66.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.c', 'CXP', 5, 4.54, 21, 3.39, 0.92, 19.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CX', NULL, 4.77, 21, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 1, 1.93, 21, 1.76, 0.28, 12.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 3, 2.47, 21, 2.64, 0.26, 19.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 4, 10.32, 21, 10.30, 1.12, 53.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.d', 'CXP', 5, 85.28, 21, 11.17, 47.51, 97.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CX', NULL, 4.15, 21, 0.45, 3.20, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 1, 18.35, 21, 12.15, 3.98, 54.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 3, 0.34, 21, 0.37, 0.03, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 4, 11.25, 21, 10.47, 1.40, 53.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.e', 'CXP', 5, 70.06, 21, 12.35, 40.67, 88.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CX', NULL, 4.82, 20, 0.12, 4.56, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 4, 18.27, 20, 12.22, 3.88, 55.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.c.1.f', 'CXP', 5, 81.73, 20, 12.22, 44.65, 96.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CX', NULL, 1.94, 21, 0.21, 1.50, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 1, 41.54, 21, 12.98, 18.90, 68.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 2, 24.48, 21, 13.94, 6.30, 60.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 3, 32.82, 21, 12.37, 13.17, 61.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 4, 0.33, 21, 0.36, 0.03, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.a', 'CXP', 5, 0.83, 21, 0.90, 0.09, 7.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CX', NULL, 4.01, 21, 0.23, 3.53, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 2, 5.14, 21, 4.77, 0.70, 29.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 3, 33.15, 21, 12.33, 13.44, 61.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 4, 17.10, 21, 11.57, 3.63, 53.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.b', 'CXP', 5, 44.60, 21, 12.46, 21.95, 69.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CX', NULL, 1.87, 21, 0.18, 1.50, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 1, 41.05, 21, 12.86, 18.69, 67.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 2, 35.45, 21, 17.47, 10.05, 72.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 3, 21.30, 21, 11.75, 5.90, 53.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.c', 'CXP', 5, 2.21, 21, 1.87, 0.37, 12.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CX', NULL, 3.98, 21, 0.43, 3.09, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 2, 4.11, 21, 3.40, 0.70, 20.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 3, 37.98, 21, 19.76, 9.62, 77.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 4, 13.28, 21, 10.86, 2.10, 52.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.d', 'CXP', 5, 44.63, 21, 22.72, 10.59, 84.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CX', NULL, 1.95, 21, 0.28, 1.36, 2.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 1, 46.75, 21, 12.38, 23.74, 71.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 2, 22.02, 21, 12.95, 5.53, 57.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 3, 20.65, 21, 11.88, 5.43, 54.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 4, 10.57, 21, 10.33, 1.20, 53.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CX', NULL, 2.48, 20, 0.53, 1.36, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 1, 33.92, 20, 19.75, 7.51, 76.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 2, 37.66, 20, 12.06, 17.09, 63.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 4, 3.69, 20, 3.20, 0.58, 20.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.f', 'CXP', 5, 24.73, 20, 12.34, 7.58, 56.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CX', NULL, 4.54, 21, 0.26, 4.00, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 2, 0.43, 21, 0.47, 0.04, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 3, 14.87, 21, 11.42, 2.59, 53.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 4, 14.97, 21, 11.30, 2.69, 52.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.g', 'CXP', 5, 69.72, 21, 16.35, 31.41, 92.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CX', NULL, 4.18, 21, 0.42, 3.30, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 1, 3.30, 21, 3.05, 0.46, 20.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 2, 11.67, 21, 10.54, 1.54, 52.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 3, 14.60, 21, 11.25, 2.54, 52.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 4, 4.80, 21, 4.66, 0.60, 29.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.h', 'CXP', 5, 65.63, 21, 17.11, 28.19, 90.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 21, 0.72, 2.02, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 1, 18.69, 21, 16.29, 2.40, 68.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 2, 11.24, 21, 10.39, 1.42, 52.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 3, 16.55, 21, 11.78, 3.24, 54.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 4, 6.19, 21, 4.58, 1.26, 25.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.d.1.i', 'CXP', 5, 47.33, 21, 22.10, 12.39, 85.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CX', NULL, 3.70, 21, 0.41, 2.85, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 1, 15.11, 21, 11.65, 2.61, 54.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 2, 0.34, 21, 0.37, 0.03, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 3, 28.27, 21, 12.60, 9.73, 59.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 4, 11.62, 21, 7.31, 2.90, 36.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.2.e.1.e', 'CXP', 5, 44.66, 21, 12.38, 22.11, 69.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CX', NULL, 3.68, 21, 0.48, 2.69, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 1, 3.13, 21, 3.08, 0.39, 21.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 2, 28.27, 21, 18.42, 5.59, 72.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 3, 0.64, 21, 0.58, 0.10, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 4, 33.46, 21, 11.85, 14.21, 60.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.1', 'CXP', 5, 34.50, 21, 10.84, 16.22, 58.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CX', NULL, 3.49, 20, 0.19, 3.10, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 1, 3.11, 20, 3.40, 0.30, 25.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 2, 0.72, 20, 0.66, 0.10, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 3, 54.19, 20, 12.01, 30.05, 76.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 4, 28.41, 20, 11.59, 10.75, 56.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.a', 'CXP', 5, 13.57, 20, 8.22, 3.49, 40.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CX', NULL, 3.50, 21, 0.53, 2.39, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 1, 21.14, 21, 16.55, 3.27, 68.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 2, 2.80, 21, 2.67, 0.37, 18.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 3, 28.61, 21, 12.55, 10.01, 59.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.2.b', 'CXP', 5, 47.45, 21, 12.39, 24.25, 71.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CX', NULL, 3.83, 21, 0.33, 3.14, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 1, 18.69, 21, 12.08, 4.19, 54.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 3, 3.06, 21, 2.78, 0.45, 18.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 4, 35.69, 21, 19.27, 8.79, 76.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.a.4', 'CXP', 5, 42.55, 21, 11.93, 21.11, 67.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CX', NULL, 2.85, 21, 0.32, 2.20, 3.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 1, 10.40, 21, 10.38, 1.13, 54.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 2, 19.58, 21, 12.28, 4.57, 55.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 3, 45.02, 21, 12.54, 22.15, 70.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 4, 24.17, 21, 11.15, 8.23, 53.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.2', 'CXP', 5, 0.83, 21, 0.90, 0.09, 7.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CX', NULL, 3.82, 21, 0.23, 3.35, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 3, 35.72, 21, 13.83, 13.66, 66.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 4, 46.27, 21, 12.06, 23.84, 70.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.4', 'CXP', 5, 18.00, 21, 11.89, 3.93, 54.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CX', NULL, 3.61, 21, 0.33, 2.92, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 2, 17.86, 21, 16.26, 2.11, 68.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 3, 22.50, 21, 11.82, 6.59, 54.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 4, 39.98, 21, 11.76, 19.34, 64.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.7', 'CXP', 5, 19.65, 21, 12.01, 4.77, 54.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CX', NULL, 3.95, 21, 0.18, 3.58, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 2, 19.18, 21, 11.98, 4.52, 54.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 3, 0.59, 21, 0.53, 0.09, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 4, 46.66, 21, 21.08, 13.01, 83.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.b.8', 'CXP', 5, 33.57, 21, 10.86, 15.47, 58.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CX', NULL, 3.41, 21, 0.20, 2.99, 3.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 1, 0.77, 21, 0.65, 0.14, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 2, 7.67, 21, 5.26, 1.74, 28.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 3, 51.81, 21, 11.95, 28.37, 74.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 4, 28.93, 21, 10.73, 12.06, 54.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.c.1', 'CXP', 5, 10.81, 21, 10.42, 1.26, 53.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CX', NULL, 3.64, 21, 0.32, 2.98, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 1, 20.65, 21, 11.88, 5.43, 54.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 3, 17.86, 21, 16.26, 2.11, 68.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 4, 17.67, 21, 12.28, 3.56, 55.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.1', 'CXP', 5, 43.82, 21, 11.96, 22.06, 68.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CX', NULL, 3.52, 21, 0.29, 2.91, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 1, 3.28, 21, 3.13, 0.43, 20.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 2, 10.32, 21, 10.30, 1.12, 53.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 3, 32.58, 21, 18.91, 7.42, 74.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 4, 38.45, 21, 23.90, 7.06, 83.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.3', 'CXP', 5, 15.38, 21, 9.21, 3.99, 44.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.4', 'CT', NULL, 1.03, 20, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.4', 'CTP', 1, 97.46, 20, 2.73, 79.31, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.4', 'CTP', 2, 2.54, 20, 2.73, 0.26, 20.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.8', 'CT', NULL, 2.75, 21, 0.11, 2.52, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.8', 'CTP', 2, 25.06, 21, 10.87, 9.09, 52.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '4.C.3.d.8', 'CTP', 3, 74.94, 21, 10.87, 47.20, 90.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CX', NULL, 1.54, 25, 0.31, 1.00, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 1, 71.39, 25, 9.77, 48.18, 87.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 2, 19.48, 25, 8.55, 7.28, 42.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 3, 0.77, 25, 0.80, 0.09, 6.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.c', 'CXP', 5, 8.36, 25, 8.25, 0.98, 45.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CX', NULL, 2.44, 25, 0.51, 1.38, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 1, 61.14, 25, 13.70, 32.37, 83.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 3, 1.10, 25, 1.15, 0.12, 9.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 4, 9.71, 25, 6.41, 2.33, 32.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.f', 'CXP', 5, 28.05, 25, 10.80, 11.43, 54.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CX', NULL, 1.18, 25, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 1, 92.53, 25, 5.16, 72.64, 98.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 3, 4.67, 25, 4.37, 0.64, 27.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 4, 2.80, 25, 2.81, 0.34, 19.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CX', NULL, 2.24, 24, 0.41, 1.39, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 1, 46.38, 24, 12.44, 23.51, 70.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 2, 23.76, 24, 10.23, 8.83, 50.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 3, 4.46, 24, 4.38, 0.56, 28.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 4, 10.35, 24, 8.36, 1.76, 42.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.j', 'CXP', 5, 15.05, 24, 8.67, 4.17, 41.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CX', NULL, 4.06, 25, 0.40, 3.24, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 1, 8.36, 25, 8.09, 1.02, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 2, 12.78, 25, 7.94, 3.26, 38.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 3, 3.57, 25, 2.95, 0.63, 17.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 4, 14.74, 25, 7.98, 4.45, 39.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.2.l', 'CXP', 5, 60.54, 25, 15.20, 29.22, 85.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CX', NULL, 4.45, 25, 0.24, 3.95, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 1, 4.13, 25, 3.98, 0.54, 25.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 2, 8.58, 25, 5.33, 2.26, 27.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 4, 13.10, 25, 8.94, 2.90, 43.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.a.4', 'CXP', 5, 74.19, 25, 11.10, 46.49, 90.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CX', NULL, 3.94, 25, 0.35, 3.22, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 1, 8.89, 25, 8.15, 1.21, 43.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 2, 4.39, 25, 4.02, 0.63, 24.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 3, 19.53, 25, 10.01, 6.12, 47.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 4, 17.80, 25, 8.64, 6.01, 42.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.e', 'CXP', 5, 49.40, 25, 13.72, 23.92, 75.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CX', NULL, 1.73, 23, 0.22, 1.27, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 1, 64.57, 23, 9.00, 44.63, 80.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 2, 7.20, 23, 6.56, 1.00, 37.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 3, 19.21, 23, 10.65, 5.42, 49.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 4, 9.01, 23, 7.82, 1.35, 41.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 25, 0.35, 2.73, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 1, 11.36, 25, 7.13, 2.89, 35.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 2, 16.95, 25, 9.94, 4.54, 46.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 3, 16.12, 25, 7.52, 5.75, 37.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 4, 27.02, 25, 9.82, 11.70, 50.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.b.1.g', 'CXP', 5, 28.54, 25, 10.13, 12.53, 52.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CX', NULL, 3.90, 25, 0.33, 3.21, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 1, 9.13, 25, 8.14, 1.31, 43.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 2, 0.53, 25, 0.55, 0.06, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 3, 19.71, 25, 8.53, 7.46, 42.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 4, 32.51, 25, 10.67, 15.01, 56.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.1', 'CXP', 5, 38.13, 25, 15.17, 14.05, 69.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CX', NULL, 3.22, 25, 0.32, 2.56, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 1, 12.46, 25, 8.58, 2.73, 41.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 2, 14.18, 25, 7.33, 4.55, 36.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 3, 33.88, 25, 13.76, 12.60, 64.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 4, 18.08, 25, 9.60, 5.48, 45.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.c.2', 'CXP', 5, 21.40, 25, 10.36, 7.09, 49.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CX', NULL, 2.59, 25, 0.35, 1.86, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 1, 39.23, 25, 12.52, 17.92, 65.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 2, 12.16, 25, 8.49, 2.62, 41.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 3, 9.67, 25, 8.24, 1.50, 42.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 4, 27.78, 25, 10.62, 11.42, 53.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.1', 'CXP', 5, 11.16, 25, 8.69, 2.02, 43.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CX', NULL, 2.56, 25, 0.42, 1.68, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 1, 35.31, 25, 14.17, 13.17, 66.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 2, 21.39, 25, 10.20, 7.22, 48.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 3, 13.39, 25, 7.96, 3.61, 38.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 4, 11.89, 25, 7.23, 3.15, 35.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.2', 'CXP', 5, 18.02, 25, 11.41, 4.27, 51.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CX', NULL, 1.14, 25, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 1, 87.84, 25, 8.38, 58.85, 97.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 2, 10.22, 25, 8.29, 1.73, 42.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 3, 1.94, 25, 1.98, 0.23, 14.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CX', NULL, 1.64, 25, 0.33, 1.00, 2.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 1, 83.83, 25, 8.19, 59.85, 94.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 2, 0.23, 25, 0.24, 0.03, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.a', 'CXP', 5, 15.94, 25, 8.18, 5.10, 40.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CX', NULL, 4.57, 25, 0.28, 4.00, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 1, 6.50, 25, 5.74, 0.98, 32.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 3, 8.36, 25, 8.09, 1.02, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.b', 'CXP', 5, 85.14, 25, 9.80, 53.68, 96.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CX', NULL, 1.44, 25, 0.18, 1.07, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 1, 66.71, 25, 11.75, 40.22, 85.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 2, 23.83, 25, 10.16, 8.96, 49.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 3, 8.36, 25, 8.09, 1.02, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 4, 1.10, 25, 1.15, 0.12, 9.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CX', NULL, 1.22, 25, 0.17, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 1, 88.57, 25, 8.40, 58.29, 97.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 2, 2.17, 25, 2.01, 0.31, 13.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 3, 8.36, 25, 8.09, 1.02, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.d', 'CXP', 5, 0.90, 25, 0.93, 0.10, 7.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CX', NULL, 3.22, 25, 0.27, 2.67, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 1, 30.47, 25, 8.84, 15.64, 50.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 2, 1.94, 25, 1.98, 0.23, 14.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 3, 8.36, 25, 8.09, 1.02, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 4, 33.42, 25, 11.60, 14.62, 59.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.e', 'CXP', 5, 25.80, 25, 8.09, 12.70, 45.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CX', NULL, 1.49, 25, 0.29, 1.00, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 1, 75.62, 25, 12.49, 43.38, 92.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 2, 13.10, 25, 8.71, 3.01, 42.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 3, 4.67, 25, 4.37, 0.64, 27.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 4, 0.23, 25, 0.24, 0.03, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.1.f', 'CXP', 5, 6.38, 25, 4.78, 1.29, 26.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CX', NULL, 3.12, 25, 0.29, 2.52, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 1, 6.50, 25, 4.72, 1.38, 25.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 2, 21.95, 25, 10.58, 7.29, 50.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 3, 33.98, 25, 13.13, 13.33, 63.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 4, 28.31, 25, 10.53, 11.92, 53.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.a.3', 'CXP', 5, 9.26, 25, 7.32, 1.66, 38.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CX', NULL, 4.82, 25, 0.17, 4.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 1, 4.44, 25, 4.35, 0.56, 27.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.a', 'CXP', 5, 95.56, 25, 4.35, 72.15, 99.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CX', NULL, 4.58, 25, 0.29, 3.97, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 1, 8.36, 25, 7.34, 1.25, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 2, 2.80, 25, 2.81, 0.34, 19.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 4, 0.49, 25, 0.39, 0.09, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.b', 'CXP', 5, 88.34, 25, 7.51, 62.71, 97.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CX', NULL, 4.13, 25, 0.40, 3.30, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 1, 12.73, 25, 8.67, 2.83, 42.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 2, 8.36, 25, 8.09, 1.02, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 4, 11.12, 25, 7.13, 2.75, 35.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.c', 'CXP', 5, 67.79, 25, 12.04, 40.27, 86.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CX', NULL, 4.91, 25, 0.09, 4.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 3, 4.67, 25, 4.37, 0.64, 27.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.d', 'CXP', 5, 95.33, 25, 4.37, 72.96, 99.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CX', NULL, 2.48, 25, 0.33, 1.80, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 1, 43.16, 25, 12.45, 21.04, 68.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 2, 19.96, 25, 9.97, 6.44, 47.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 3, 0.26, 25, 0.28, 0.03, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 4, 19.41, 25, 10.51, 5.67, 49.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.e', 'CXP', 5, 17.21, 25, 8.31, 5.87, 40.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CX', NULL, 1.89, 25, 0.24, 1.40, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 1, 64.01, 25, 8.52, 45.31, 79.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 2, 4.04, 25, 2.60, 1.04, 14.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 3, 19.53, 25, 8.54, 7.32, 42.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 4, 3.80, 25, 2.98, 0.73, 17.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.b.1.f', 'CXP', 5, 8.62, 25, 6.33, 1.76, 33.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 24, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 1, 97.18, 24, 2.83, 80.30, 99.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 2, 2.82, 24, 2.83, 0.34, 19.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 24, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 1, 91.59, 24, 8.17, 54.84, 98.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 2, 8.41, 24, 8.17, 1.01, 45.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CX', NULL, 1.98, 24, 0.27, 1.43, 2.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 1, 58.93, 24, 8.07, 41.85, 74.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 2, 16.41, 24, 7.58, 5.89, 38.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 3, 8.41, 24, 7.37, 1.25, 39.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.c', 'CXP', 5, 16.26, 24, 7.77, 5.62, 38.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CX', NULL, 4.21, 25, 0.35, 3.48, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 1, 5.00, 25, 3.52, 1.13, 19.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 2, 16.72, 25, 9.95, 4.40, 46.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 4, 8.36, 25, 7.34, 1.25, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.d', 'CXP', 5, 69.91, 25, 15.30, 34.13, 91.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CX', NULL, 4.57, 25, 0.24, 4.08, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 1, 6.50, 25, 5.74, 0.98, 32.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 4, 16.72, 25, 9.95, 4.40, 46.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.e', 'CXP', 5, 76.78, 25, 10.85, 48.49, 92.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CX', NULL, 4.46, 25, 0.27, 3.91, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 1, 2.80, 25, 2.81, 0.34, 19.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 2, 8.36, 25, 8.12, 1.01, 44.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 3, 4.44, 25, 4.35, 0.56, 27.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 4, 8.36, 25, 7.34, 1.25, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.c.1.f', 'CXP', 5, 76.04, 25, 10.31, 49.67, 91.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CX', NULL, 2.06, 25, 0.25, 1.54, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 1, 29.78, 25, 10.90, 12.64, 55.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 2, 37.35, 25, 11.20, 18.17, 61.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 3, 30.06, 25, 15.87, 8.30, 67.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 4, 2.80, 25, 2.81, 0.34, 19.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CX', NULL, 3.85, 25, 0.26, 3.32, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 2, 13.63, 25, 7.59, 4.01, 37.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 3, 29.12, 25, 15.64, 7.92, 66.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 4, 16.04, 25, 9.55, 4.23, 45.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.b', 'CXP', 5, 41.21, 25, 11.96, 20.19, 66.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CX', NULL, 1.60, 24, 0.13, 1.34, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 1, 51.40, 24, 8.42, 34.48, 67.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 2, 44.89, 24, 8.87, 27.96, 63.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.c', 'CXP', 5, 3.72, 24, 3.02, 0.67, 18.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CX', NULL, 3.61, 25, 0.44, 2.69, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 1, 8.36, 25, 7.34, 1.25, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 2, 21.38, 25, 10.04, 7.35, 48.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 3, 4.65, 25, 4.08, 0.72, 24.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 4, 32.21, 25, 13.94, 11.29, 63.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.d', 'CXP', 5, 33.40, 25, 12.29, 13.81, 61.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 24, 0.23, 1.14, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 1, 54.93, 24, 12.57, 29.89, 77.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 2, 39.07, 24, 10.86, 19.97, 62.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 3, 0.77, 24, 0.80, 0.09, 6.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.e', 'CXP', 5, 5.23, 24, 4.46, 0.85, 26.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CX', NULL, 2.14, 25, 0.32, 1.49, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 1, 47.27, 25, 9.26, 29.41, 65.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 2, 28.79, 25, 8.63, 14.50, 49.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 3, 0.90, 25, 0.93, 0.10, 7.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 4, 8.36, 25, 8.12, 1.01, 44.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.f', 'CXP', 5, 14.69, 25, 7.37, 4.87, 36.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CX', NULL, 4.83, 25, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 1, 0.23, 25, 0.24, 0.03, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 3, 1.94, 25, 1.98, 0.23, 14.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 4, 12.40, 25, 7.42, 3.34, 36.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.g', 'CXP', 5, 85.43, 25, 8.02, 60.80, 95.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CX', NULL, 3.46, 25, 0.25, 2.94, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 2, 22.87, 25, 10.58, 7.92, 50.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 3, 29.52, 25, 9.47, 14.07, 51.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 4, 26.20, 25, 7.93, 13.22, 45.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.h', 'CXP', 5, 21.40, 25, 10.15, 7.27, 48.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CX', NULL, 3.77, 25, 0.29, 3.17, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 1, 7.80, 25, 5.10, 1.92, 26.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 2, 10.53, 25, 8.32, 1.87, 42.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 3, 7.15, 25, 4.88, 1.66, 25.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 4, 45.91, 25, 16.45, 17.78, 76.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.d.1.i', 'CXP', 5, 28.61, 25, 13.75, 9.08, 61.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CX', NULL, 3.87, 25, 0.38, 3.09, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 1, 13.03, 25, 9.02, 2.82, 43.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 2, 1.07, 25, 1.13, 0.12, 8.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 3, 17.24, 25, 11.61, 3.74, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 4, 23.40, 25, 14.48, 5.45, 61.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.2.e.1.e', 'CXP', 5, 45.26, 25, 15.26, 18.82, 74.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CX', NULL, 3.70, 24, 0.34, 3.00, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 1, 9.40, 24, 6.74, 1.98, 34.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 2, 22.50, 24, 12.41, 6.24, 55.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 3, 0.25, 24, 0.26, 0.03, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 4, 24.59, 24, 10.37, 9.31, 50.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.1', 'CXP', 5, 43.25, 24, 10.06, 24.61, 64.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CX', NULL, 3.28, 24, 0.35, 2.55, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 1, 24.45, 24, 10.53, 9.05, 51.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 2, 2.18, 24, 2.02, 0.31, 13.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 3, 19.02, 24, 14.67, 3.17, 62.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 4, 30.07, 24, 10.24, 13.57, 54.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.a', 'CXP', 5, 24.28, 24, 9.86, 9.56, 49.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CX', NULL, 3.72, 24, 0.38, 2.94, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 1, 24.71, 24, 10.56, 9.21, 51.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 2, 0.23, 24, 0.24, 0.03, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 3, 4.46, 24, 4.38, 0.56, 28.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 4, 19.87, 24, 9.98, 6.35, 47.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.2.b', 'CXP', 5, 50.73, 24, 10.20, 30.68, 70.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CX', NULL, 3.67, 25, 0.29, 3.07, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 1, 8.36, 25, 8.09, 1.02, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 2, 8.00, 25, 5.09, 2.04, 26.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 3, 9.69, 25, 8.39, 1.46, 43.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 4, 56.18, 25, 15.01, 26.69, 81.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.a.4', 'CXP', 5, 17.77, 25, 9.45, 5.39, 45.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CX', NULL, 2.50, 25, 0.25, 1.98, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 1, 15.01, 25, 7.95, 4.66, 38.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 2, 32.17, 25, 9.99, 15.57, 54.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 3, 40.89, 25, 14.22, 17.04, 69.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 4, 11.93, 25, 8.75, 2.37, 43.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CX', NULL, 4.09, 25, 0.24, 3.60, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 2, 0.46, 25, 0.49, 0.05, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 3, 30.92, 25, 14.03, 10.35, 63.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 4, 27.69, 25, 12.19, 9.83, 57.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.4', 'CXP', 5, 40.92, 25, 12.73, 18.95, 67.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CX', NULL, 3.55, 25, 0.29, 2.96, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 1, 6.92, 25, 4.56, 1.70, 24.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 2, 9.36, 25, 7.30, 1.72, 37.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 3, 25.08, 25, 10.01, 10.03, 50.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 4, 38.63, 25, 10.79, 19.75, 61.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.7', 'CXP', 5, 20.00, 25, 9.59, 6.77, 46.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CX', NULL, 3.39, 25, 0.21, 2.95, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 1, 8.12, 25, 5.13, 2.09, 26.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 2, 20.25, 25, 10.04, 6.58, 47.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 3, 17.95, 25, 8.57, 6.18, 42.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 4, 31.40, 25, 10.59, 14.22, 55.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.b.8', 'CXP', 5, 22.28, 25, 10.16, 7.87, 49.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CX', NULL, 2.28, 25, 0.37, 1.51, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 1, 40.61, 25, 15.08, 15.84, 71.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 2, 21.46, 25, 10.05, 7.40, 48.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 3, 15.04, 25, 8.36, 4.39, 40.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 4, 14.87, 25, 9.21, 3.75, 43.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.c.1', 'CXP', 5, 8.01, 25, 5.23, 1.97, 27.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CX', NULL, 2.78, 24, 0.54, 1.67, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 1, 47.33, 24, 15.19, 20.31, 76.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 3, 11.22, 24, 8.57, 2.09, 42.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 4, 10.38, 24, 7.39, 2.19, 37.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.1', 'CXP', 5, 31.06, 24, 11.12, 13.33, 56.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CX', NULL, 3.93, 25, 0.19, 3.53, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 1, 0.90, 25, 0.93, 0.10, 7.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 2, 11.16, 25, 8.49, 2.10, 42.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 3, 19.48, 25, 8.55, 7.28, 42.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 4, 31.27, 25, 15.43, 9.37, 66.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.3', 'CXP', 5, 37.20, 25, 10.04, 19.61, 58.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.4', 'CT', NULL, 1.21, 25, 0.10, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.4', 'CTP', 1, 79.18, 25, 10.07, 51.86, 93.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.4', 'CTP', 2, 20.82, 25, 10.07, 6.93, 48.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.8', 'CT', NULL, 2.52, 25, 0.15, 2.21, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.8', 'CTP', 1, 12.26, 25, 7.95, 2.95, 39.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.8', 'CTP', 2, 23.93, 25, 10.48, 8.75, 50.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '4.C.3.d.8', 'CTP', 3, 63.81, 25, 10.14, 41.60, 81.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CX', NULL, 1.45, 47, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 1, 71.83, 47, 13.81, 39.23, 90.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 2, 19.46, 47, 12.29, 4.74, 53.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 3, 0.54, 47, 0.39, 0.12, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 4, 8.17, 47, 6.23, 1.65, 32.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CX', NULL, 3.30, 47, 0.42, 2.46, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 1, 22.95, 47, 12.91, 6.41, 56.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 2, 4.81, 47, 3.14, 1.25, 16.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 3, 14.48, 47, 9.78, 3.34, 45.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 4, 34.65, 47, 12.01, 15.42, 60.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.f', 'CXP', 5, 23.12, 47, 12.97, 6.48, 56.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CX', NULL, 2.46, 47, 0.59, 1.27, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 1, 56.29, 47, 16.85, 24.50, 83.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 2, 1.20, 47, 1.14, 0.18, 7.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 3, 6.29, 47, 5.28, 1.09, 28.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 4, 13.09, 47, 11.95, 1.78, 55.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.h', 'CXP', 5, 23.13, 47, 12.97, 6.48, 56.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CX', NULL, 2.43, 47, 0.52, 1.39, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 1, 46.40, 47, 18.11, 16.66, 78.94, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 2, 7.34, 47, 5.39, 1.58, 28.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 3, 8.02, 47, 5.59, 1.86, 28.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 4, 33.04, 47, 16.07, 10.26, 68.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.j', 'CXP', 5, 5.21, 47, 3.75, 1.18, 20.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CX', NULL, 4.20, 47, 0.47, 3.26, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 1, 12.79, 47, 10.02, 2.35, 47.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 2, 0.17, 47, 0.14, 0.04, 0.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 3, 0.37, 47, 0.24, 0.10, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 4, 27.64, 47, 12.35, 9.93, 56.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.2.l', 'CXP', 5, 59.02, 47, 18.93, 22.96, 87.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CX', NULL, 3.61, 47, 0.34, 2.93, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 2, 34.99, 47, 11.82, 15.90, 60.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 3, 0.75, 47, 0.37, 0.27, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 4, 32.22, 47, 12.13, 13.44, 59.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.a.4', 'CXP', 5, 32.05, 47, 14.43, 11.05, 64.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CX', NULL, 3.64, 47, 0.34, 2.96, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 1, 0.31, 47, 0.32, 0.04, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 2, 26.12, 47, 12.50, 8.76, 56.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 3, 9.20, 47, 5.25, 2.78, 26.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 4, 37.92, 47, 11.91, 18.07, 62.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.e', 'CXP', 5, 26.45, 47, 13.81, 7.93, 60.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 46, 0.38, 1.45, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 1, 38.05, 46, 11.72, 18.41, 62.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 2, 32.18, 46, 11.81, 13.76, 58.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 3, 6.02, 46, 4.01, 1.52, 21.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 4, 18.01, 46, 12.74, 3.72, 55.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.f', 'CXP', 5, 5.73, 46, 5.18, 0.87, 29.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CX', NULL, 2.93, 47, 0.33, 2.26, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 1, 26.77, 47, 12.46, 9.24, 56.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 2, 2.48, 47, 1.54, 0.70, 8.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 3, 29.08, 47, 13.73, 9.70, 61.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 4, 34.37, 47, 12.07, 15.14, 60.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.b.1.g', 'CXP', 5, 7.30, 47, 5.48, 1.52, 28.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CX', NULL, 3.60, 47, 0.41, 2.77, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 1, 4.41, 47, 4.19, 0.62, 25.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 2, 19.82, 47, 9.97, 6.54, 46.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 3, 21.08, 47, 9.32, 7.96, 45.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 4, 21.06, 47, 12.67, 5.44, 55.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.1', 'CXP', 5, 33.63, 47, 15.97, 10.72, 68.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CX', NULL, 2.56, 46, 0.36, 1.83, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 1, 32.89, 46, 12.12, 13.95, 59.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 2, 16.71, 46, 12.08, 3.37, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 3, 18.32, 46, 10.12, 5.43, 46.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 4, 25.46, 46, 13.66, 7.42, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.c.2', 'CXP', 5, 6.62, 46, 5.37, 1.22, 28.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CX', NULL, 2.16, 47, 0.25, 1.65, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 1, 28.74, 47, 15.68, 7.95, 65.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 2, 41.26, 47, 18.86, 12.79, 77.09, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 3, 19.20, 47, 9.01, 6.87, 43.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 4, 6.94, 47, 5.05, 1.52, 26.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.1', 'CXP', 5, 3.86, 47, 2.35, 1.11, 12.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CX', NULL, 2.40, 47, 0.27, 1.84, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 1, 28.81, 47, 12.22, 10.88, 57.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 2, 40.08, 47, 16.28, 14.60, 72.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 3, 11.13, 47, 6.44, 3.26, 31.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 4, 2.58, 47, 1.89, 0.58, 10.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.2', 'CXP', 5, 17.40, 47, 9.92, 4.99, 45.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CX', NULL, 1.21, 47, 0.10, 1.01, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 1, 78.67, 47, 9.87, 53.02, 92.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 2, 21.33, 47, 9.87, 7.66, 46.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.1.d.3', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CX', NULL, 3.09, 47, 0.70, 1.68, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 1, 47.27, 47, 17.34, 18.11, 78.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 3, 1.08, 47, 1.12, 0.13, 8.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 4, 0.09, 47, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.a', 'CXP', 5, 51.56, 47, 17.50, 20.62, 81.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CX', NULL, 3.03, 47, 0.71, 1.60, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 1, 45.42, 47, 18.43, 15.71, 78.79, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 2, 4.47, 47, 3.64, 0.83, 20.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 3, 0.50, 47, 0.53, 0.06, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 4, 1.27, 47, 1.17, 0.20, 7.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.b', 'CXP', 5, 48.34, 47, 17.49, 18.60, 79.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 47, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 1, 80.75, 47, 12.81, 44.39, 95.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 2, 14.12, 47, 11.98, 2.20, 54.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 3, 5.13, 47, 5.08, 0.66, 30.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 47, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 1, 94.93, 47, 5.08, 69.12, 99.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 2, 4.99, 47, 5.07, 0.60, 31.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 3, 0.08, 47, 0.09, 0.01, 0.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CX', NULL, 1.57, 47, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 1, 80.01, 47, 9.70, 54.14, 93.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 2, 0.14, 47, 0.15, 0.02, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 3, 6.95, 47, 5.33, 1.40, 28.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 4, 8.33, 47, 5.66, 2.00, 28.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.e', 'CXP', 5, 4.57, 47, 4.23, 0.67, 25.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CX', NULL, 1.40, 47, 0.19, 1.01, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 1, 73.31, 47, 13.92, 39.60, 92.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 2, 13.72, 47, 11.93, 2.05, 54.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 3, 12.97, 47, 7.82, 3.56, 37.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CX', NULL, 3.17, 47, 0.22, 2.74, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 1, 0.09, 47, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 2, 13.79, 47, 9.86, 2.93, 45.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 3, 57.80, 47, 11.94, 33.83, 78.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 4, 25.50, 47, 13.61, 7.49, 59.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.a.3', 'CXP', 5, 2.83, 47, 2.72, 0.40, 17.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CX', NULL, 3.80, 47, 0.41, 2.97, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 1, 13.28, 47, 11.93, 1.87, 55.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 2, 13.58, 47, 9.89, 2.80, 46.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 3, 0.59, 47, 0.29, 0.21, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 4, 25.24, 47, 13.48, 7.42, 58.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.a', 'CXP', 5, 47.32, 47, 12.27, 25.02, 70.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CX', NULL, 1.93, 47, 0.38, 1.17, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 1, 59.01, 47, 16.18, 27.25, 84.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 2, 9.82, 47, 5.97, 2.73, 29.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 3, 18.72, 47, 12.75, 4.08, 55.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 4, 4.17, 47, 3.11, 0.90, 17.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.b', 'CXP', 5, 8.28, 47, 5.30, 2.17, 26.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CX', NULL, 1.58, 47, 0.29, 1.00, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 1, 75.62, 47, 11.24, 47.61, 91.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 2, 11.36, 47, 7.46, 2.80, 36.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 3, 0.98, 47, 0.75, 0.21, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 4, 3.32, 47, 2.78, 0.60, 16.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.c', 'CXP', 5, 8.72, 47, 5.39, 2.39, 27.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CX', NULL, 3.23, 47, 0.44, 2.34, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 1, 25.82, 47, 15.58, 6.34, 64.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 2, 13.67, 47, 9.89, 2.85, 46.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 3, 2.23, 47, 1.60, 0.51, 9.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 4, 27.98, 47, 13.93, 8.81, 60.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.d', 'CXP', 5, 30.30, 47, 9.74, 14.67, 52.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CX', NULL, 1.77, 47, 0.32, 1.12, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 1, 60.30, 47, 15.77, 28.74, 85.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 2, 9.62, 47, 5.86, 2.67, 29.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 3, 23.23, 47, 13.32, 6.31, 57.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 4, 6.61, 47, 5.56, 1.14, 30.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.e', 'CXP', 5, 0.24, 47, 0.26, 0.03, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 47, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 1, 92.02, 47, 4.88, 75.16, 97.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 2, 7.24, 47, 4.74, 1.85, 24.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 3, 0.74, 47, 0.61, 0.14, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 47, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 1, 98.89, 47, 1.15, 91.47, 99.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 3, 1.11, 47, 1.15, 0.13, 8.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CX', NULL, 1.13, 47, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 1, 96.34, 47, 2.89, 83.51, 99.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 2, 0.24, 47, 0.26, 0.03, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 4, 0.73, 47, 0.77, 0.09, 5.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.b', 'CXP', 5, 2.68, 47, 2.71, 0.34, 18.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 47, 0.15, 1.04, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 1, 66.12, 47, 14.93, 33.78, 88.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 2, 33.57, 47, 14.89, 11.64, 65.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 3, 0.23, 47, 0.19, 0.05, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 4, 0.08, 47, 0.09, 0.01, 0.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CX', NULL, 2.04, 47, 0.39, 1.26, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 1, 56.47, 47, 16.45, 25.22, 83.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 2, 1.49, 47, 1.22, 0.29, 7.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 3, 30.32, 47, 14.10, 10.20, 62.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 4, 5.01, 47, 3.28, 1.30, 17.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.d', 'CXP', 5, 6.70, 47, 4.76, 1.53, 24.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CX', NULL, 4.44, 47, 0.48, 3.48, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 1, 13.21, 47, 11.95, 1.83, 55.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 2, 0.08, 47, 0.09, 0.01, 0.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 3, 0.51, 47, 0.38, 0.12, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 4, 1.47, 47, 0.97, 0.38, 5.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.e', 'CXP', 5, 84.73, 47, 12.01, 46.14, 97.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CX', NULL, 2.99, 47, 0.34, 2.31, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 1, 32.81, 47, 12.14, 13.88, 59.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 2, 6.53, 47, 5.21, 1.24, 28.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 3, 16.15, 47, 12.05, 3.11, 53.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 4, 18.06, 47, 12.49, 3.87, 54.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.c.1.f', 'CXP', 5, 26.45, 47, 10.10, 11.22, 50.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CX', NULL, 1.90, 47, 0.16, 1.57, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 1, 26.03, 47, 13.61, 7.82, 59.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 2, 65.10, 47, 14.93, 33.19, 87.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 3, 5.31, 47, 4.98, 0.76, 29.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 4, 0.37, 47, 0.24, 0.10, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.a', 'CXP', 5, 3.19, 47, 3.33, 0.37, 22.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CX', NULL, 4.08, 47, 0.21, 3.65, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 2, 3.64, 47, 3.39, 0.54, 20.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 3, 18.27, 47, 10.12, 5.41, 46.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 4, 44.82, 47, 12.23, 23.10, 68.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.b', 'CXP', 5, 33.26, 47, 14.38, 11.91, 64.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 47, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 1, 81.61, 47, 12.74, 44.57, 96.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 2, 18.39, 47, 12.74, 3.93, 55.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CX', NULL, 2.45, 47, 0.21, 2.03, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 1, 4.98, 47, 3.72, 1.07, 20.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 2, 63.06, 47, 15.00, 31.84, 86.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 3, 14.38, 47, 11.95, 2.33, 54.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 4, 16.78, 47, 8.59, 5.53, 41.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.d', 'CXP', 5, 0.80, 47, 0.59, 0.18, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CX', NULL, 1.35, 47, 0.15, 1.04, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 1, 65.98, 47, 15.11, 33.34, 88.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 2, 33.45, 47, 15.04, 11.42, 66.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 3, 0.57, 47, 0.41, 0.13, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CX', NULL, 1.18, 47, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 1, 90.15, 47, 6.12, 69.58, 97.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 2, 7.17, 47, 5.31, 1.53, 27.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.f', 'CXP', 5, 2.68, 47, 1.92, 0.62, 10.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CX', NULL, 4.41, 47, 0.24, 3.92, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 2, 0.51, 47, 0.37, 0.12, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 3, 25.66, 47, 12.56, 8.40, 56.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 4, 6.48, 47, 5.20, 1.22, 28.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.g', 'CXP', 5, 67.35, 47, 12.29, 40.11, 86.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CX', NULL, 2.80, 47, 0.31, 2.18, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 1, 14.57, 47, 9.80, 3.38, 45.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 2, 26.46, 47, 11.07, 10.27, 53.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 3, 27.17, 47, 12.40, 9.56, 56.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 4, 27.54, 47, 15.54, 7.34, 64.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.h', 'CXP', 5, 4.25, 47, 3.15, 0.93, 17.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CX', NULL, 2.80, 47, 0.22, 2.35, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 1, 1.46, 47, 0.82, 0.47, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 2, 40.67, 47, 12.18, 19.88, 65.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 3, 37.68, 47, 11.93, 17.86, 62.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 4, 16.69, 47, 12.14, 3.34, 53.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.d.1.i', 'CXP', 5, 3.50, 47, 2.86, 0.65, 16.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CX', NULL, 4.93, 47, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 1, 0.25, 47, 0.18, 0.06, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 3, 0.21, 47, 0.22, 0.02, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 4, 5.42, 47, 5.00, 0.80, 28.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.d', 'CXP', 5, 94.12, 47, 5.05, 71.82, 99.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 47, 0.10, 1.07, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 1, 76.22, 47, 9.54, 52.63, 90.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 2, 21.90, 47, 9.67, 8.25, 46.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 3, 1.48, 47, 1.02, 0.36, 5.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 4, 0.31, 47, 0.20, 0.08, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.2.e.1.e', 'CXP', 5, 0.09, 47, 0.10, 0.01, 0.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CX', NULL, 2.84, 47, 0.42, 2.00, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 1, 31.46, 47, 12.17, 12.84, 58.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 2, 15.19, 47, 12.03, 2.66, 53.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 3, 12.10, 47, 6.20, 4.09, 30.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 4, 20.02, 47, 9.94, 6.69, 46.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.1', 'CXP', 5, 21.24, 47, 12.95, 5.37, 56.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CX', NULL, 3.12, 47, 0.30, 2.52, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 1, 6.97, 47, 4.80, 1.66, 24.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 2, 31.28, 47, 16.03, 9.21, 67.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 3, 14.00, 47, 9.83, 3.05, 45.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 4, 38.26, 47, 11.86, 18.41, 62.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.a', 'CXP', 5, 9.49, 47, 5.96, 2.53, 29.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CX', NULL, 3.22, 46, 0.25, 2.72, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 1, 6.12, 46, 4.66, 1.26, 25.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 2, 28.87, 46, 12.29, 10.83, 57.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 3, 15.28, 46, 12.10, 2.67, 54.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 4, 36.05, 46, 12.07, 16.42, 61.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.2.b', 'CXP', 5, 13.68, 46, 7.43, 4.27, 36.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CX', NULL, 4.20, 47, 0.40, 3.39, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 1, 0.31, 47, 0.32, 0.04, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 2, 12.79, 47, 11.92, 1.68, 55.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 3, 13.93, 47, 11.97, 2.12, 54.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 4, 12.96, 47, 6.91, 4.16, 33.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.a.4', 'CXP', 5, 60.01, 47, 16.30, 27.66, 85.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CX', NULL, 2.30, 46, 0.26, 1.78, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 1, 17.25, 46, 9.48, 5.19, 44.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 2, 41.71, 46, 11.96, 20.99, 65.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 3, 35.03, 46, 16.06, 11.52, 69.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 4, 6.01, 46, 4.49, 1.27, 24.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.2', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CX', NULL, 4.36, 47, 0.15, 4.05, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 3, 12.87, 47, 10.00, 2.39, 47.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 4, 38.36, 47, 16.53, 13.22, 71.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.4', 'CXP', 5, 48.77, 47, 12.28, 26.15, 71.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CX', NULL, 2.94, 47, 0.27, 2.39, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 1, 14.36, 47, 11.94, 2.32, 54.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 2, 18.42, 47, 9.51, 5.94, 44.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 3, 33.36, 47, 16.14, 10.40, 68.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 4, 26.46, 47, 9.94, 11.40, 50.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.7', 'CXP', 5, 7.40, 47, 4.76, 1.94, 24.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CX', NULL, 3.99, 47, 0.15, 3.69, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 1, 0.58, 47, 0.45, 0.12, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 2, 3.18, 47, 2.79, 0.53, 16.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 3, 27.87, 47, 12.27, 10.16, 56.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 4, 33.35, 47, 15.95, 10.55, 67.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.b.8', 'CXP', 5, 35.02, 47, 9.93, 18.30, 56.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CX', NULL, 3.05, 46, 0.31, 2.42, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 1, 15.66, 46, 9.68, 4.07, 44.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 2, 0.18, 46, 0.15, 0.04, 0.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 3, 55.38, 46, 11.90, 32.00, 76.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 4, 20.76, 46, 12.70, 5.24, 55.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.c.1', 'CXP', 5, 8.01, 46, 5.55, 1.87, 28.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CX', NULL, 3.98, 47, 0.35, 3.28, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 2, 3.04, 47, 2.75, 0.48, 16.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 3, 38.80, 47, 19.27, 11.01, 76.46, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 4, 15.11, 47, 7.43, 5.25, 36.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.1', 'CXP', 5, 43.04, 47, 16.85, 15.93, 75.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CX', NULL, 2.64, 47, 0.38, 1.89, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 1, 24.61, 47, 9.45, 10.48, 47.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 2, 14.40, 47, 9.82, 3.27, 45.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 3, 39.37, 47, 16.52, 13.89, 72.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 4, 15.16, 47, 11.97, 2.67, 53.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.3', 'CXP', 5, 6.46, 47, 5.26, 1.18, 28.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.4', 'CT', NULL, 1.23, 47, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.4', 'CTP', 1, 77.01, 47, 12.95, 43.45, 93.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.4', 'CTP', 2, 22.68, 47, 12.92, 6.24, 56.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.4', 'CTP', 3, 0.31, 47, 0.32, 0.04, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.8', 'CT', NULL, 2.37, 47, 0.16, 2.06, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.8', 'CTP', 1, 0.18, 47, 0.19, 0.02, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.8', 'CTP', 2, 62.69, 47, 15.58, 30.54, 86.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '4.C.3.d.8', 'CTP', 3, 37.13, 47, 15.55, 13.38, 69.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CX', NULL, 1.56, 38, 0.27, 1.02, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 1, 79.22, 38, 7.99, 58.78, 91.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 2, 4.66, 38, 4.11, 0.75, 24.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 3, 5.81, 38, 4.29, 1.24, 23.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 4, 1.33, 38, 1.35, 0.17, 9.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.c', 'CXP', 5, 8.98, 38, 6.65, 1.86, 33.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CX', NULL, 2.81, 38, 0.40, 2.01, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 1, 33.07, 38, 11.54, 14.66, 58.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 2, 17.57, 38, 8.42, 6.16, 40.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 3, 2.71, 38, 1.72, 0.74, 9.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 4, 28.78, 38, 12.87, 10.17, 59.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.f', 'CXP', 5, 17.87, 38, 8.62, 6.21, 41.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CX', NULL, 2.08, 38, 0.33, 1.41, 2.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 1, 58.66, 38, 9.53, 39.02, 75.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 2, 10.89, 38, 6.84, 2.84, 33.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 3, 5.63, 38, 4.26, 1.16, 23.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 4, 13.58, 38, 6.23, 5.08, 31.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.h', 'CXP', 5, 11.24, 38, 7.51, 2.68, 36.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CX', NULL, 2.25, 38, 0.31, 1.61, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 1, 44.78, 38, 11.90, 23.43, 68.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 2, 14.32, 38, 5.47, 6.34, 29.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 3, 14.73, 38, 6.68, 5.56, 33.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 4, 23.65, 38, 8.01, 11.19, 43.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.j', 'CXP', 5, 2.52, 38, 1.72, 0.62, 9.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 38, 0.12, 4.46, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 1, 1.19, 38, 1.22, 0.15, 8.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 2, 0.73, 38, 0.75, 0.09, 5.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 4, 23.97, 38, 10.41, 9.02, 50.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.2.l', 'CXP', 5, 74.10, 38, 10.47, 48.66, 89.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CX', NULL, 3.97, 38, 0.15, 3.66, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 2, 16.64, 38, 6.60, 7.07, 34.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 3, 9.40, 38, 4.59, 3.36, 23.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 4, 34.46, 38, 10.84, 16.58, 58.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.a.4', 'CXP', 5, 39.50, 38, 9.27, 22.93, 58.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CX', NULL, 3.83, 38, 0.31, 3.20, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 1, 2.40, 38, 1.77, 0.53, 10.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 2, 17.54, 38, 9.89, 5.05, 45.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 3, 16.27, 38, 8.61, 5.13, 41.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 4, 22.30, 38, 9.19, 8.92, 45.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.e', 'CXP', 5, 41.49, 38, 13.08, 19.23, 67.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CX', NULL, 2.25, 38, 0.36, 1.51, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 1, 45.05, 38, 12.78, 22.36, 70.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 2, 19.18, 38, 8.75, 7.03, 42.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 3, 13.86, 38, 5.54, 5.91, 29.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 4, 9.20, 38, 5.27, 2.74, 26.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.f', 'CXP', 5, 12.71, 38, 7.79, 3.39, 37.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CX', NULL, 3.54, 38, 0.38, 2.77, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 1, 13.77, 38, 8.02, 3.90, 38.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 2, 8.96, 38, 4.60, 3.05, 23.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 3, 19.53, 38, 8.36, 7.63, 41.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 4, 24.70, 38, 9.58, 10.35, 48.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.b.1.g', 'CXP', 5, 33.04, 38, 13.66, 12.37, 63.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CX', NULL, 3.21, 38, 0.38, 2.44, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 1, 15.82, 38, 8.02, 5.26, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 2, 18.69, 38, 8.64, 6.77, 42.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 3, 19.25, 38, 8.82, 7.02, 42.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 4, 21.47, 38, 7.35, 10.16, 39.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.1', 'CXP', 5, 24.77, 38, 13.77, 6.86, 59.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CX', NULL, 3.38, 37, 0.30, 2.78, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 1, 7.73, 37, 7.37, 1.02, 40.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 2, 7.35, 37, 3.15, 3.01, 16.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 3, 44.02, 37, 12.23, 22.32, 68.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 4, 20.91, 37, 7.62, 9.41, 40.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.c.2', 'CXP', 5, 19.99, 37, 8.98, 7.41, 43.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CX', NULL, 2.97, 37, 0.30, 2.37, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 1, 12.14, 37, 7.73, 3.08, 37.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 2, 34.62, 37, 9.92, 17.88, 56.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 3, 19.77, 37, 6.96, 9.19, 37.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 4, 11.32, 37, 7.56, 2.70, 37.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.1', 'CXP', 5, 22.15, 37, 8.81, 9.16, 44.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CX', NULL, 2.79, 38, 0.25, 2.27, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 1, 6.81, 38, 3.13, 2.61, 16.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 2, 54.55, 38, 10.14, 34.38, 73.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 3, 5.14, 38, 3.49, 1.25, 18.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 4, 19.84, 38, 8.56, 7.68, 42.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.2', 'CXP', 5, 13.66, 38, 6.97, 4.56, 34.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CX', NULL, 1.15, 38, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 1, 88.50, 38, 7.76, 62.15, 97.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 2, 8.84, 38, 7.39, 1.49, 38.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 3, 1.33, 38, 1.35, 0.17, 9.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 4, 1.33, 38, 1.35, 0.17, 9.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.1.d.3', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CX', NULL, 3.15, 38, 0.36, 2.42, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 1, 28.95, 38, 10.90, 12.22, 54.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 2, 17.89, 38, 8.76, 6.11, 42.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 3, 4.01, 38, 4.02, 0.50, 25.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 4, 7.31, 38, 4.80, 1.84, 24.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.a', 'CXP', 5, 41.84, 38, 8.60, 26.02, 59.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CX', NULL, 3.66, 38, 0.39, 2.88, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 1, 21.40, 38, 8.54, 8.87, 43.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 2, 6.75, 38, 4.21, 1.83, 21.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 3, 11.27, 38, 6.20, 3.49, 30.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 4, 5.23, 38, 4.03, 1.05, 22.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.b', 'CXP', 5, 55.36, 38, 12.40, 30.98, 77.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CX', NULL, 1.33, 38, 0.11, 1.10, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 1, 68.88, 38, 10.87, 44.20, 86.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 2, 29.71, 38, 10.83, 12.88, 54.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 3, 1.40, 38, 1.41, 0.18, 10.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 38, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 1, 95.85, 38, 2.25, 88.02, 98.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 2, 1.69, 38, 1.30, 0.35, 7.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 3, 2.46, 38, 1.81, 0.55, 10.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CX', NULL, 2.34, 38, 0.38, 1.57, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 1, 63.52, 38, 9.75, 42.61, 80.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 3, 2.75, 38, 1.69, 0.78, 9.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 4, 6.22, 38, 4.40, 1.42, 23.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.e', 'CXP', 5, 27.51, 38, 9.80, 12.30, 50.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CX', NULL, 1.82, 38, 0.36, 1.10, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 1, 70.79, 38, 11.00, 45.19, 87.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 2, 1.67, 38, 1.28, 0.35, 7.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 3, 10.27, 38, 5.81, 3.10, 29.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 4, 8.98, 38, 7.38, 1.56, 38.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.1.f', 'CXP', 5, 8.28, 38, 7.34, 1.26, 38.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CX', NULL, 3.46, 38, 0.11, 3.23, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 2, 17.89, 38, 7.09, 7.57, 36.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 3, 26.82, 38, 9.84, 11.72, 50.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 4, 46.59, 38, 11.93, 24.82, 69.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.a.3', 'CXP', 5, 8.70, 38, 6.66, 1.71, 34.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CX', NULL, 4.41, 38, 0.16, 4.10, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 2, 3.91, 38, 3.26, 0.70, 19.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 3, 8.38, 38, 5.12, 2.31, 26.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 4, 30.51, 38, 9.19, 15.43, 51.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.a', 'CXP', 5, 57.20, 38, 10.27, 36.35, 75.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CX', NULL, 2.51, 38, 0.29, 1.93, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 1, 22.95, 38, 9.64, 8.98, 47.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 2, 34.24, 38, 12.95, 13.97, 62.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 3, 20.20, 38, 8.82, 7.70, 43.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 4, 14.01, 38, 8.05, 4.04, 38.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.b', 'CXP', 5, 8.61, 38, 7.35, 1.40, 38.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CX', NULL, 2.98, 38, 0.29, 2.39, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 1, 27.17, 38, 9.61, 12.24, 49.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 2, 15.92, 38, 6.91, 6.24, 35.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 3, 10.54, 38, 5.59, 3.42, 28.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 4, 24.18, 38, 10.05, 9.51, 49.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.c', 'CXP', 5, 22.19, 38, 8.93, 9.09, 44.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CX', NULL, 4.51, 38, 0.18, 4.14, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 2, 4.01, 38, 4.02, 0.50, 25.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 3, 10.73, 38, 7.83, 2.24, 38.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 4, 15.87, 38, 6.67, 6.42, 34.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.d', 'CXP', 5, 69.40, 38, 9.01, 48.99, 84.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CX', NULL, 2.77, 38, 0.29, 2.18, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 1, 21.54, 38, 9.15, 8.40, 45.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 2, 16.53, 38, 6.69, 6.91, 34.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 3, 34.22, 38, 8.94, 18.88, 53.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 4, 19.09, 38, 9.74, 6.17, 45.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.e', 'CXP', 5, 8.61, 38, 6.62, 1.69, 34.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CX', NULL, 1.07, 38, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 1, 96.10, 38, 2.07, 88.95, 98.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 2, 2.32, 38, 1.61, 0.56, 9.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 4, 1.58, 38, 1.18, 0.34, 6.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 38, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 1, 91.02, 38, 7.40, 61.78, 98.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 2, 8.98, 38, 7.40, 1.55, 38.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 38, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 1, 99.03, 38, 0.98, 92.82, 99.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 2, 0.97, 38, 0.98, 0.12, 7.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CX', NULL, 1.64, 38, 0.21, 1.22, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 1, 59.50, 38, 10.04, 38.71, 77.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 2, 24.23, 38, 10.34, 9.27, 50.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 3, 8.61, 38, 6.62, 1.69, 34.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 4, 7.65, 38, 7.29, 1.01, 40.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CX', NULL, 2.98, 38, 0.30, 2.37, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 1, 27.71, 38, 9.35, 12.96, 49.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 2, 12.04, 38, 6.77, 3.62, 33.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 3, 17.17, 38, 8.77, 5.61, 41.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 4, 21.09, 38, 6.76, 10.51, 37.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.d', 'CXP', 5, 21.99, 38, 10.11, 7.87, 48.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CX', NULL, 4.83, 38, 0.09, 4.64, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 3, 4.62, 38, 4.08, 0.74, 24.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 4, 8.15, 38, 4.84, 2.33, 24.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.e', 'CXP', 5, 87.23, 38, 5.95, 69.83, 95.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CX', NULL, 3.79, 38, 0.20, 3.39, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 1, 4.78, 38, 3.39, 1.10, 18.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 2, 13.68, 38, 7.28, 4.35, 35.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 3, 13.50, 38, 7.68, 3.95, 37.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 4, 33.60, 38, 12.03, 14.51, 60.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.c.1.f', 'CXP', 5, 34.45, 38, 9.84, 17.86, 55.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CX', NULL, 1.66, 37, 0.11, 1.43, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 1, 40.24, 37, 10.49, 21.75, 61.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 2, 53.56, 37, 10.29, 33.26, 72.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 3, 6.20, 37, 2.73, 2.49, 14.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CX', NULL, 4.14, 38, 0.23, 3.67, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 2, 8.81, 38, 7.35, 1.49, 38.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 3, 13.68, 38, 7.69, 4.06, 37.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 4, 31.85, 38, 9.53, 16.11, 53.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.b', 'CXP', 5, 45.67, 38, 10.49, 26.31, 66.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 38, 0.11, 1.05, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 1, 73.53, 38, 10.50, 48.21, 89.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 2, 26.47, 38, 10.50, 10.77, 51.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CX', NULL, 2.90, 38, 0.29, 2.31, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 1, 8.81, 38, 7.35, 1.49, 38.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 2, 35.13, 38, 12.28, 15.38, 61.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 3, 23.65, 38, 8.94, 10.20, 45.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 4, 22.24, 38, 9.14, 8.92, 45.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.d', 'CXP', 5, 10.17, 38, 7.45, 2.12, 37.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CX', NULL, 1.90, 38, 0.15, 1.59, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 1, 24.37, 38, 10.13, 9.57, 49.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 2, 65.61, 38, 11.05, 41.43, 83.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 3, 5.63, 38, 3.52, 1.54, 18.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 4, 4.39, 38, 3.33, 0.92, 18.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CX', NULL, 1.37, 38, 0.09, 1.19, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 1, 64.17, 38, 8.65, 45.52, 79.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 2, 34.50, 38, 8.48, 19.76, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 3, 1.33, 38, 1.35, 0.17, 9.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CX', NULL, 4.51, 38, 0.17, 4.17, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 2, 4.64, 38, 4.09, 0.74, 24.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 3, 5.48, 38, 3.64, 1.38, 19.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 4, 24.38, 38, 10.59, 9.14, 50.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.g', 'CXP', 5, 65.51, 38, 11.43, 40.52, 84.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CX', NULL, 2.80, 38, 0.21, 2.37, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 1, 5.54, 38, 3.56, 1.46, 18.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 2, 51.38, 38, 9.75, 32.40, 69.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 3, 11.67, 38, 7.96, 2.69, 38.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 4, 20.42, 38, 8.77, 7.91, 43.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.h', 'CXP', 5, 10.99, 38, 6.57, 3.07, 32.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CX', NULL, 2.67, 38, 0.23, 2.21, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 1, 1.80, 38, 1.32, 0.40, 7.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 2, 59.12, 38, 12.19, 34.23, 80.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 3, 14.27, 38, 5.94, 5.85, 30.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 4, 19.78, 38, 9.55, 6.79, 45.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.d.1.i', 'CXP', 5, 5.04, 38, 3.99, 0.97, 22.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CX', NULL, 4.97, 38, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 2, 1.06, 38, 1.09, 0.13, 8.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.d', 'CXP', 5, 98.94, 38, 1.09, 91.98, 99.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CX', NULL, 1.79, 38, 0.19, 1.42, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 1, 55.36, 38, 9.74, 35.81, 73.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 2, 18.65, 38, 8.35, 6.99, 41.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 3, 17.29, 38, 6.51, 7.68, 34.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 4, 8.70, 38, 6.66, 1.71, 34.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CX', NULL, 3.22, 38, 0.21, 2.80, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 1, 9.77, 38, 7.38, 1.95, 37.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 2, 18.29, 38, 6.84, 8.14, 36.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 3, 31.65, 38, 10.82, 14.39, 56.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 4, 20.62, 38, 9.00, 7.86, 44.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.1', 'CXP', 5, 19.67, 38, 6.49, 9.62, 36.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 38, 0.28, 3.32, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 2, 15.57, 38, 8.24, 4.93, 39.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 3, 20.91, 38, 8.85, 8.21, 43.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 4, 21.83, 38, 7.35, 10.45, 40.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.a', 'CXP', 5, 41.68, 38, 12.82, 19.71, 67.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CX', NULL, 3.85, 38, 0.30, 3.24, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 1, 2.06, 38, 1.42, 0.50, 8.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 2, 23.79, 38, 10.12, 9.15, 49.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 3, 5.26, 38, 4.27, 0.97, 23.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 4, 24.81, 38, 9.23, 10.80, 47.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.2.b', 'CXP', 5, 44.08, 38, 12.34, 22.23, 68.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CX', NULL, 3.94, 38, 0.31, 3.31, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 1, 5.48, 38, 4.10, 1.15, 22.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 2, 7.65, 38, 7.29, 1.01, 40.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 3, 19.07, 38, 8.66, 7.03, 42.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 4, 22.90, 38, 9.20, 9.37, 46.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.a.4', 'CXP', 5, 44.90, 38, 13.08, 21.83, 70.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CX', NULL, 2.54, 38, 0.24, 2.04, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 1, 28.68, 38, 10.55, 12.39, 53.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 2, 3.96, 38, 2.76, 0.94, 15.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 3, 52.51, 38, 12.20, 29.10, 74.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 4, 14.85, 38, 8.14, 4.52, 39.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CX', NULL, 4.57, 38, 0.16, 4.25, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 3, 10.77, 38, 7.52, 2.42, 37.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 4, 21.33, 38, 7.21, 10.19, 39.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.4', 'CXP', 5, 67.90, 38, 9.84, 45.87, 84.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CX', NULL, 2.97, 36, 0.31, 2.33, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 1, 23.78, 36, 10.33, 8.94, 49.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 2, 9.32, 36, 4.45, 3.41, 23.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 3, 23.50, 36, 7.42, 11.73, 41.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 4, 32.74, 36, 8.77, 17.82, 52.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.7', 'CXP', 5, 10.66, 36, 7.63, 2.29, 37.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CX', NULL, 3.63, 38, 0.33, 2.96, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 2, 25.18, 38, 11.39, 8.99, 53.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 3, 22.83, 38, 7.71, 10.86, 41.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 4, 15.33, 38, 5.58, 7.05, 30.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.b.8', 'CXP', 5, 36.66, 38, 12.86, 15.86, 63.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CX', NULL, 3.19, 37, 0.29, 2.60, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 1, 7.93, 37, 4.29, 2.54, 22.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 2, 29.61, 37, 10.76, 12.87, 54.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 3, 21.41, 37, 8.79, 8.63, 44.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 4, 18.09, 37, 6.76, 8.05, 35.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.c.1', 'CXP', 5, 22.95, 37, 9.40, 9.21, 46.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CX', NULL, 4.23, 38, 0.16, 3.92, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 3, 18.26, 38, 8.63, 6.47, 41.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 4, 39.99, 38, 9.80, 22.57, 60.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.1', 'CXP', 5, 41.75, 38, 9.75, 24.13, 61.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CX', NULL, 2.69, 37, 0.34, 2.01, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 1, 30.82, 37, 11.52, 12.96, 57.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 2, 10.31, 37, 5.14, 3.59, 26.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 3, 28.17, 37, 13.17, 9.48, 59.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 4, 20.65, 37, 9.97, 7.04, 47.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.3', 'CXP', 5, 10.05, 37, 7.47, 2.05, 37.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.4', 'CT', NULL, 1.29, 38, 0.10, 1.09, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.4', 'CTP', 1, 72.72, 38, 9.36, 50.61, 87.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.4', 'CTP', 2, 25.96, 38, 9.27, 11.66, 48.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.4', 'CTP', 3, 1.33, 38, 1.35, 0.17, 9.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.8', 'CT', NULL, 2.50, 37, 0.13, 2.23, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.8', 'CTP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.8', 'CTP', 2, 50.15, 37, 13.00, 25.94, 74.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '4.C.3.d.8', 'CTP', 3, 49.85, 37, 13.00, 25.72, 74.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CX', NULL, 1.11, 23, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 1, 92.71, 23, 4.60, 75.58, 98.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 2, 3.62, 23, 2.76, 0.72, 16.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 3, 3.67, 23, 3.56, 0.47, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CX', NULL, 1.76, 23, 0.49, 1.00, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 1, 77.73, 23, 14.09, 39.23, 94.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 3, 1.23, 23, 1.32, 0.13, 10.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 4, 10.65, 23, 7.02, 2.51, 35.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.f', 'CXP', 5, 10.39, 23, 7.75, 2.02, 39.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CX', NULL, 1.17, 23, 0.14, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 1, 95.72, 23, 3.65, 77.88, 99.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 4, 0.61, 23, 0.66, 0.07, 5.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.h', 'CXP', 5, 3.67, 23, 3.56, 0.47, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CX', NULL, 2.10, 23, 0.49, 1.08, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 1, 59.24, 23, 18.36, 23.09, 87.55, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 2, 4.17, 23, 4.25, 0.48, 28.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 3, 11.41, 23, 8.30, 2.29, 41.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 4, 17.85, 23, 15.10, 2.51, 64.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.j', 'CXP', 5, 7.33, 23, 4.82, 1.79, 25.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 23, 0.22, 3.99, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 2, 1.74, 23, 1.81, 0.20, 13.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 3, 21.35, 23, 11.45, 6.19, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 4, 7.22, 23, 6.09, 1.17, 33.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.2.l', 'CXP', 5, 69.69, 23, 11.37, 42.96, 87.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CX', NULL, 3.34, 23, 0.58, 2.13, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 1, 19.08, 23, 11.68, 4.68, 53.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 2, 14.43, 23, 8.54, 3.87, 41.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 3, 16.62, 23, 12.12, 3.15, 54.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 4, 13.15, 23, 8.63, 3.06, 42.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.a.4', 'CXP', 5, 36.72, 23, 18.77, 9.80, 75.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CX', NULL, 4.23, 23, 0.33, 3.54, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 1, 1.60, 23, 1.70, 0.17, 13.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 2, 5.71, 23, 5.87, 0.63, 36.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 3, 15.36, 23, 7.74, 5.01, 38.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 4, 22.32, 23, 12.17, 6.29, 55.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.e', 'CXP', 5, 55.01, 23, 19.33, 19.48, 86.07, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CX', NULL, 1.74, 23, 0.29, 1.13, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 1, 70.37, 23, 9.75, 47.39, 86.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 2, 1.74, 23, 1.81, 0.20, 13.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 3, 11.27, 23, 8.81, 2.00, 44.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 4, 16.62, 23, 12.12, 3.15, 54.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 23, 0.31, 2.73, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 1, 9.31, 23, 5.37, 2.67, 27.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 2, 10.82, 23, 7.59, 2.32, 38.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 3, 36.22, 23, 11.53, 16.79, 61.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 4, 21.52, 23, 9.08, 8.25, 45.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.b.1.g', 'CXP', 5, 22.14, 23, 15.05, 4.44, 63.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CX', NULL, 3.99, 23, 0.27, 3.44, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 2, 14.28, 23, 6.84, 4.97, 34.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 3, 10.49, 23, 7.28, 2.29, 36.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 4, 36.84, 23, 9.69, 19.74, 58.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.1', 'CXP', 5, 38.39, 23, 12.36, 17.41, 64.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CX', NULL, 3.28, 23, 0.22, 2.84, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 1, 9.00, 23, 6.59, 1.83, 34.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 2, 11.91, 23, 8.44, 2.49, 41.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 3, 25.98, 23, 11.44, 9.27, 54.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 4, 47.97, 23, 12.17, 25.13, 71.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.c.2', 'CXP', 5, 5.14, 23, 3.78, 1.07, 21.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CX', NULL, 2.33, 23, 0.22, 1.87, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 1, 38.84, 23, 11.40, 19.01, 63.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 2, 13.00, 23, 8.61, 2.99, 42.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 3, 24.86, 23, 15.42, 5.64, 64.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 4, 23.30, 23, 9.93, 8.76, 49.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.1', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CX', NULL, 2.93, 23, 0.46, 1.97, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 1, 21.98, 23, 11.06, 6.88, 51.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 2, 18.87, 23, 9.83, 5.79, 46.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 3, 3.34, 23, 2.09, 0.90, 11.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 4, 55.80, 23, 18.55, 20.98, 85.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CX', NULL, 1.15, 23, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 1, 92.81, 23, 5.38, 70.82, 98.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 2, 0.65, 23, 0.70, 0.07, 5.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 3, 5.06, 23, 4.68, 0.70, 28.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 4, 1.49, 23, 1.12, 0.31, 6.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CX', NULL, 3.15, 23, 0.78, 1.53, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 1, 44.23, 23, 18.52, 14.32, 79.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 3, 4.19, 23, 4.27, 0.48, 28.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.a', 'CXP', 5, 51.58, 23, 20.52, 16.23, 85.41, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CX', NULL, 3.62, 23, 0.45, 2.69, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 1, 34.10, 23, 11.33, 15.39, 59.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 4, 1.74, 23, 1.81, 0.20, 13.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.b', 'CXP', 5, 64.16, 23, 11.05, 39.78, 82.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 23, 0.29, 1.16, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 1, 73.21, 23, 9.20, 50.82, 87.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 2, 2.30, 23, 2.00, 0.37, 13.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 3, 3.31, 23, 3.96, 0.26, 30.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 4, 17.50, 23, 11.96, 3.67, 54.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.c', 'CXP', 5, 3.67, 23, 3.56, 0.47, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CX', NULL, 1.09, 23, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 1, 95.20, 23, 4.45, 72.49, 99.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 2, 0.61, 23, 0.66, 0.07, 5.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 3, 4.19, 23, 4.27, 0.48, 28.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CX', NULL, 2.16, 23, 0.35, 1.43, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 1, 60.63, 23, 11.38, 36.42, 80.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 2, 2.55, 23, 2.12, 0.44, 13.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 3, 0.87, 23, 0.94, 0.09, 7.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 4, 32.28, 23, 10.64, 14.80, 56.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.e', 'CXP', 5, 3.66, 23, 3.24, 0.56, 20.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 23, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 1, 95.81, 23, 4.27, 71.58, 99.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 2, 3.31, 23, 3.96, 0.26, 30.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 3, 0.87, 23, 0.94, 0.09, 7.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CX', NULL, 3.66, 23, 0.26, 3.12, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 2, 8.41, 23, 5.09, 2.28, 26.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 3, 36.19, 23, 11.66, 16.60, 61.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 4, 36.15, 23, 9.16, 19.92, 56.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.a.3', 'CXP', 5, 19.24, 23, 15.09, 3.08, 64.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CX', NULL, 4.78, 23, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 2, 1.74, 23, 1.81, 0.20, 13.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 4, 17.02, 23, 11.01, 3.91, 50.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.a', 'CXP', 5, 81.23, 23, 11.37, 47.98, 95.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CX', NULL, 3.70, 23, 0.37, 2.93, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 1, 20.30, 23, 11.29, 5.65, 51.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 2, 11.49, 23, 9.01, 2.03, 44.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 3, 1.69, 23, 1.81, 0.18, 14.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 4, 10.84, 23, 7.09, 2.59, 35.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.b', 'CXP', 5, 55.68, 23, 9.83, 35.49, 74.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CX', NULL, 2.96, 23, 0.40, 2.12, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 1, 46.95, 23, 10.37, 27.17, 67.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 2, 2.11, 23, 2.28, 0.22, 17.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 3, 3.31, 23, 3.96, 0.26, 30.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 4, 3.62, 23, 2.53, 0.83, 14.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.c', 'CXP', 5, 44.01, 23, 10.99, 23.76, 66.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CX', NULL, 4.89, 22, 0.07, 4.75, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 4, 10.65, 22, 7.06, 2.49, 35.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.d', 'CXP', 5, 89.35, 22, 7.06, 64.22, 97.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CX', NULL, 3.08, 22, 0.37, 2.31, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 1, 26.66, 22, 14.37, 7.31, 62.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 3, 18.95, 22, 11.99, 4.41, 54.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 4, 47.97, 22, 12.30, 24.86, 71.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.e', 'CXP', 5, 6.43, 22, 4.40, 1.48, 23.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CX', NULL, 1.63, 22, 0.37, 1.00, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 1, 73.01, 22, 17.10, 30.80, 94.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 2, 0.63, 22, 0.68, 0.07, 5.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 3, 20.56, 22, 16.47, 3.08, 67.83, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 4, 1.75, 22, 1.87, 0.18, 14.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.b.1.f', 'CXP', 5, 4.05, 22, 3.56, 0.63, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 22, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 1, 81.05, 22, 15.48, 34.46, 97.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 2, 18.95, 22, 15.48, 2.79, 65.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CX', NULL, 1.84, 22, 0.31, 1.19, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 1, 70.16, 22, 10.23, 45.98, 86.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 3, 7.20, 22, 6.01, 1.18, 33.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 4, 20.46, 22, 11.83, 5.37, 53.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.c', 'CXP', 5, 2.18, 22, 2.35, 0.22, 18.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CX', NULL, 3.78, 22, 0.35, 3.05, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 1, 27.56, 22, 9.74, 12.13, 51.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 3, 6.10, 22, 5.16, 0.99, 29.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.d', 'CXP', 5, 66.34, 22, 8.42, 47.36, 81.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CX', NULL, 4.07, 22, 0.48, 3.08, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 1, 21.97, 22, 11.69, 6.38, 53.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 2, 1.80, 22, 1.87, 0.20, 14.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.e', 'CXP', 5, 76.23, 22, 12.03, 44.65, 92.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CX', NULL, 3.15, 23, 0.36, 2.40, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 1, 20.33, 23, 10.85, 5.98, 50.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 2, 8.44, 23, 8.41, 0.96, 46.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 3, 36.68, 23, 13.31, 15.01, 65.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 4, 4.91, 23, 4.64, 0.65, 28.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.c.1.f', 'CXP', 5, 29.63, 23, 10.66, 12.73, 54.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CX', NULL, 1.26, 23, 0.09, 1.07, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 1, 74.00, 23, 9.16, 51.45, 88.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 2, 26.00, 23, 9.16, 11.57, 48.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CX', NULL, 4.81, 23, 0.12, 4.57, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 4, 19.02, 23, 11.67, 4.65, 53.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.b', 'CXP', 5, 80.98, 23, 11.67, 46.93, 95.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CX', NULL, 1.62, 23, 0.13, 1.35, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 1, 44.26, 23, 11.15, 23.72, 66.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 2, 53.62, 23, 11.44, 30.81, 75.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.c', 'CXP', 5, 2.11, 23, 2.28, 0.22, 17.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CX', NULL, 3.30, 23, 0.31, 2.66, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 1, 1.60, 23, 1.70, 0.17, 13.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 2, 37.22, 23, 12.98, 15.78, 65.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 3, 7.46, 23, 6.25, 1.21, 34.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 4, 37.40, 23, 9.86, 19.97, 58.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.d', 'CXP', 5, 16.32, 23, 8.95, 4.77, 43.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CX', NULL, 1.89, 23, 0.20, 1.47, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 1, 35.82, 23, 10.16, 18.25, 58.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 2, 48.68, 23, 11.72, 26.40, 71.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 3, 10.65, 23, 8.69, 1.76, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 4, 0.86, 23, 0.91, 0.09, 7.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.e', 'CXP', 5, 3.99, 23, 2.97, 0.83, 17.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CX', NULL, 1.89, 23, 0.43, 1.00, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 1, 69.84, 23, 10.19, 45.92, 86.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 2, 8.96, 23, 6.33, 1.93, 32.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 3, 0.87, 23, 0.94, 0.09, 7.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 4, 3.05, 23, 3.11, 0.35, 21.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.f', 'CXP', 5, 17.27, 23, 12.00, 3.53, 54.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CX', NULL, 4.70, 23, 0.16, 4.36, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 2, 1.74, 23, 1.81, 0.20, 13.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 3, 3.67, 23, 3.56, 0.47, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 4, 17.24, 23, 15.06, 2.28, 65.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.g', 'CXP', 5, 77.35, 23, 15.03, 36.56, 95.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CX', NULL, 3.45, 23, 0.27, 2.90, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 1, 3.67, 23, 3.56, 0.47, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 2, 18.22, 23, 15.11, 2.65, 64.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 3, 27.42, 23, 11.91, 9.85, 56.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 4, 30.78, 23, 10.11, 14.26, 54.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.h', 'CXP', 5, 19.90, 23, 10.25, 6.15, 48.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CX', NULL, 3.86, 23, 0.33, 3.17, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 1, 12.11, 23, 9.02, 2.32, 44.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 2, 4.65, 23, 3.66, 0.87, 21.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 3, 3.66, 23, 3.24, 0.56, 20.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 4, 44.37, 23, 11.45, 23.36, 67.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.d.1.i', 'CXP', 5, 35.20, 23, 8.50, 20.06, 54.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CX', NULL, 2.84, 23, 0.26, 2.30, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 1, 35.49, 23, 9.40, 19.02, 56.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 2, 12.97, 23, 9.13, 2.71, 44.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 3, 7.36, 23, 5.59, 1.43, 30.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 4, 20.30, 23, 15.00, 3.59, 63.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.2.e.1.e', 'CXP', 5, 23.89, 23, 11.17, 8.07, 52.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CX', NULL, 2.78, 23, 0.18, 2.40, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 1, 6.11, 23, 4.55, 1.24, 25.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 2, 23.38, 23, 12.98, 6.36, 57.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 3, 62.00, 23, 17.07, 26.64, 88.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 4, 3.83, 23, 2.63, 0.89, 14.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.1', 'CXP', 5, 4.68, 23, 3.38, 1.01, 19.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 23, 0.36, 2.85, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 1, 10.82, 23, 7.59, 2.32, 38.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 2, 6.23, 23, 4.60, 1.28, 25.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 3, 18.24, 23, 11.02, 4.59, 50.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 4, 42.34, 23, 12.06, 20.85, 67.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.a', 'CXP', 5, 22.38, 23, 10.90, 7.28, 51.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CX', NULL, 4.12, 23, 0.41, 3.26, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 1, 14.78, 23, 9.10, 3.73, 43.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 2, 3.94, 23, 2.80, 0.87, 15.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 3, 6.64, 23, 4.22, 1.70, 22.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 4, 3.31, 23, 3.96, 0.26, 30.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.2.b', 'CXP', 5, 71.33, 23, 13.33, 39.17, 90.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CX', NULL, 3.68, 23, 0.20, 3.27, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 2, 9.09, 23, 7.37, 1.55, 38.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 3, 28.54, 23, 11.75, 10.78, 56.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 4, 48.00, 23, 11.02, 26.99, 69.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.a.4', 'CXP', 5, 14.37, 23, 9.67, 3.19, 46.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CX', NULL, 2.58, 23, 0.42, 1.70, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 1, 22.98, 23, 15.82, 4.47, 65.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 2, 19.29, 23, 11.03, 5.21, 50.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 3, 34.77, 23, 9.67, 18.05, 56.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 4, 22.97, 23, 11.19, 7.43, 52.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CX', NULL, 4.37, 23, 0.29, 3.78, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 2, 3.67, 23, 3.56, 0.47, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 3, 14.82, 23, 8.52, 4.11, 41.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 4, 22.15, 23, 13.12, 5.55, 57.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.4', 'CXP', 5, 59.36, 23, 18.14, 23.50, 87.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CX', NULL, 3.11, 23, 0.56, 1.94, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 1, 11.92, 23, 8.01, 2.71, 39.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 2, 35.02, 23, 17.97, 9.49, 73.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 3, 8.43, 23, 6.69, 1.50, 35.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 4, 19.02, 23, 11.67, 4.65, 53.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.7', 'CXP', 5, 25.61, 23, 11.00, 9.42, 53.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CX', NULL, 3.22, 23, 0.34, 2.51, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 1, 15.06, 23, 8.93, 4.00, 42.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 2, 6.96, 23, 4.42, 1.79, 23.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 3, 19.87, 23, 10.35, 6.05, 48.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 4, 57.50, 23, 17.43, 23.56, 85.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.b.8', 'CXP', 5, 0.61, 23, 0.66, 0.07, 5.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CX', NULL, 2.77, 23, 0.29, 2.16, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 1, 20.03, 23, 10.59, 5.97, 49.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 2, 12.15, 23, 8.50, 2.58, 41.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 3, 43.09, 23, 11.64, 22.05, 66.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 4, 20.21, 23, 11.50, 5.46, 52.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.c.1', 'CXP', 5, 4.53, 23, 3.71, 0.79, 21.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CX', NULL, 4.33, 23, 0.32, 3.67, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 1, 6.01, 23, 4.00, 1.45, 21.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 2, 1.74, 23, 1.81, 0.20, 13.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 3, 17.27, 23, 9.48, 5.01, 45.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 4, 3.31, 23, 3.96, 0.26, 30.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.1', 'CXP', 5, 71.66, 23, 13.96, 37.81, 91.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CX', NULL, 3.85, 23, 0.48, 2.86, 4.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 1, 17.72, 23, 10.18, 4.82, 47.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 2, 1.74, 23, 1.81, 0.20, 13.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 3, 3.67, 23, 3.56, 0.47, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 4, 31.66, 23, 16.55, 8.66, 69.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.3', 'CXP', 5, 45.21, 23, 20.67, 12.76, 82.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.4', 'CT', NULL, 1.38, 23, 0.18, 1.00, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.4', 'CTP', 1, 63.63, 23, 17.98, 25.88, 89.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.4', 'CTP', 2, 34.26, 23, 17.94, 9.08, 73.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.4', 'CTP', 3, 2.11, 23, 2.28, 0.22, 17.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.8', 'CT', NULL, 2.62, 23, 0.10, 2.41, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.8', 'CTP', 2, 37.55, 23, 10.36, 19.39, 60.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '4.C.3.d.8', 'CTP', 3, 62.45, 23, 10.36, 39.95, 80.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CX', NULL, 1.32, 30, 0.15, 1.01, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 1, 81.02, 30, 9.28, 55.39, 93.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 2, 11.37, 30, 9.30, 1.90, 45.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 3, 2.71, 30, 2.14, 0.53, 12.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 4, 4.52, 30, 4.48, 0.56, 28.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.c', 'CXP', 5, 0.38, 30, 0.39, 0.04, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CX', NULL, 1.72, 30, 0.26, 1.19, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 1, 67.95, 30, 11.26, 42.41, 85.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 2, 3.49, 30, 3.40, 0.46, 22.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 3, 22.54, 30, 11.75, 6.85, 53.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 4, 0.56, 30, 0.43, 0.12, 2.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.f', 'CXP', 5, 5.46, 30, 4.62, 0.92, 26.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CX', NULL, 1.08, 30, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 1, 94.36, 30, 4.66, 73.66, 99.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 2, 4.24, 30, 4.45, 0.47, 29.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 3, 0.74, 30, 0.77, 0.09, 5.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.h', 'CXP', 5, 0.66, 30, 0.49, 0.14, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CX', NULL, 1.93, 30, 0.37, 1.18, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 1, 61.90, 30, 12.02, 36.41, 82.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 2, 11.46, 30, 9.29, 1.95, 45.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 3, 4.89, 30, 3.57, 1.06, 19.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 4, 15.13, 30, 11.17, 2.93, 51.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.j', 'CXP', 5, 6.62, 30, 4.92, 1.38, 26.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CX', NULL, 4.48, 30, 0.28, 3.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 1, 3.46, 30, 2.26, 0.89, 12.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 2, 9.51, 30, 8.32, 1.44, 43.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 3, 0.83, 30, 0.86, 0.10, 6.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 4, 8.43, 30, 6.36, 1.68, 33.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.2.l', 'CXP', 5, 77.77, 30, 11.22, 48.11, 92.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CX', NULL, 3.19, 30, 0.39, 2.38, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 1, 14.86, 30, 11.03, 2.85, 50.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 2, 31.68, 30, 12.24, 12.74, 59.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 3, 6.33, 30, 3.87, 1.75, 20.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 4, 13.81, 30, 7.65, 4.13, 37.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.a.4', 'CXP', 5, 33.32, 30, 11.29, 15.02, 58.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CX', NULL, 3.46, 30, 0.49, 2.45, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 1, 10.66, 30, 8.43, 1.92, 42.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 2, 21.90, 30, 12.08, 6.20, 54.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 3, 19.93, 30, 11.78, 5.21, 52.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 4, 5.68, 30, 3.75, 1.42, 20.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.e', 'CXP', 5, 41.82, 30, 17.38, 14.29, 75.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CX', NULL, 1.57, 30, 0.36, 1.00, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 1, 77.73, 30, 9.57, 52.97, 91.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 2, 9.59, 30, 6.32, 2.34, 32.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 3, 1.21, 30, 0.77, 0.33, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 4, 0.38, 30, 0.39, 0.04, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.f', 'CXP', 5, 11.09, 30, 9.33, 1.77, 46.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CX', NULL, 2.70, 30, 0.24, 2.21, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 1, 25.60, 30, 9.98, 10.53, 50.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 2, 21.06, 30, 12.56, 5.39, 55.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 3, 24.13, 30, 12.79, 7.08, 57.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 4, 16.54, 30, 11.51, 3.47, 52.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.b.1.g', 'CXP', 5, 12.67, 30, 9.18, 2.59, 44.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CX', NULL, 2.81, 30, 0.23, 2.34, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 1, 18.45, 30, 9.72, 5.70, 45.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 2, 29.47, 30, 13.13, 10.30, 60.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 3, 18.46, 30, 11.34, 4.63, 51.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 4, 20.10, 30, 12.13, 5.09, 54.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.1', 'CXP', 5, 13.51, 30, 9.10, 3.08, 43.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CX', NULL, 2.34, 30, 0.34, 1.63, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 1, 45.20, 30, 12.35, 22.92, 69.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 2, 15.24, 30, 7.78, 4.98, 38.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 3, 12.62, 30, 9.20, 2.55, 44.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 4, 14.64, 30, 11.02, 2.75, 50.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.c.2', 'CXP', 5, 12.30, 30, 9.21, 2.39, 44.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CX', NULL, 2.10, 30, 0.30, 1.49, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 1, 44.99, 30, 12.27, 22.88, 69.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 2, 32.18, 30, 14.09, 11.25, 63.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 3, 2.90, 30, 2.09, 0.65, 12.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 4, 8.09, 30, 4.24, 2.67, 22.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.1', 'CXP', 5, 11.83, 30, 9.26, 2.14, 45.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CX', NULL, 1.93, 30, 0.34, 1.24, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 1, 66.52, 30, 9.39, 45.62, 82.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 2, 4.80, 30, 4.53, 0.66, 27.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 3, 10.58, 30, 5.10, 3.78, 26.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 4, 5.46, 30, 2.63, 2.00, 14.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.2', 'CXP', 5, 12.63, 30, 9.21, 2.55, 44.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CX', NULL, 1.17, 30, 0.09, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 1, 83.79, 30, 9.28, 56.12, 95.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 2, 15.93, 30, 9.30, 4.38, 43.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 4, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.1.d.3', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CX', NULL, 2.20, 30, 0.57, 1.03, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 1, 69.58, 30, 14.40, 36.27, 90.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 4, 1.54, 30, 1.56, 0.19, 11.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.a', 'CXP', 5, 28.88, 30, 14.21, 8.97, 62.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CX', NULL, 3.85, 30, 0.57, 2.69, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 1, 26.04, 30, 14.10, 7.30, 61.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 2, 3.36, 30, 3.14, 0.48, 20.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 4, 0.94, 30, 0.73, 0.19, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.b', 'CXP', 5, 69.66, 30, 14.31, 36.51, 90.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 30, 0.09, 1.00, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 1, 82.51, 30, 9.34, 55.67, 94.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 2, 16.74, 30, 9.38, 4.83, 44.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 3, 0.37, 30, 0.39, 0.04, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 4, 0.38, 30, 0.39, 0.04, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CX', NULL, 1.29, 29, 0.20, 1.00, 1.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 1, 89.96, 29, 6.29, 68.27, 97.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 2, 3.62, 29, 3.65, 0.44, 24.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 4, 0.58, 29, 0.61, 0.07, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.e', 'CXP', 5, 5.84, 29, 4.83, 1.01, 27.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CX', NULL, 1.22, 30, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 1, 88.91, 30, 9.33, 53.63, 98.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 3, 11.09, 30, 9.33, 1.77, 46.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CX', NULL, 3.29, 29, 0.16, 2.96, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 1, 0.31, 29, 0.33, 0.04, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 2, 24.19, 29, 9.61, 9.83, 48.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 3, 25.63, 29, 13.48, 7.49, 59.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 4, 45.52, 29, 11.86, 23.88, 68.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.a.3', 'CXP', 5, 4.35, 29, 3.83, 0.68, 23.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CX', NULL, 4.29, 30, 0.44, 3.39, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 1, 11.09, 30, 10.26, 1.46, 51.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 2, 0.28, 30, 0.29, 0.03, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 3, 11.09, 30, 10.81, 1.31, 54.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 4, 3.45, 30, 3.49, 0.42, 23.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.a', 'CXP', 5, 74.10, 30, 14.32, 38.34, 92.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CX', NULL, 3.47, 30, 0.51, 2.43, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 1, 19.93, 30, 12.86, 4.57, 56.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 2, 11.97, 30, 7.52, 3.06, 36.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 3, 9.58, 30, 6.27, 2.35, 31.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 4, 18.53, 30, 9.72, 5.75, 45.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.b', 'CXP', 5, 39.99, 30, 12.40, 18.80, 65.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CX', NULL, 2.64, 30, 0.69, 1.23, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 1, 53.97, 30, 16.80, 22.73, 82.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 3, 9.13, 30, 5.80, 2.35, 29.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 4, 2.11, 30, 1.69, 0.40, 10.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.c', 'CXP', 5, 34.80, 30, 18.15, 9.42, 73.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CX', NULL, 3.48, 30, 0.60, 2.25, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 1, 27.85, 30, 14.77, 7.91, 63.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 2, 11.87, 30, 8.80, 2.36, 42.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 4, 4.98, 30, 4.57, 0.72, 27.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.d', 'CXP', 5, 55.29, 30, 16.14, 24.55, 82.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CX', NULL, 2.11, 30, 0.29, 1.51, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 1, 55.10, 30, 12.05, 31.19, 76.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 2, 11.09, 30, 10.81, 1.31, 54.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 3, 10.64, 30, 7.15, 2.49, 35.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 4, 13.99, 30, 9.09, 3.36, 43.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.e', 'CXP', 5, 9.18, 30, 5.85, 2.35, 29.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 30, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 1, 94.07, 30, 4.79, 73.28, 98.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 2, 5.93, 30, 4.79, 1.08, 26.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 1, 99.62, 30, 0.39, 96.88, 99.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 4, 0.38, 30, 0.39, 0.04, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CX', NULL, 1.53, 30, 0.18, 1.15, 1.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 1, 72.24, 30, 9.20, 50.46, 86.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 2, 5.74, 30, 3.89, 1.38, 20.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 3, 20.34, 30, 9.41, 7.22, 45.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 4, 0.28, 30, 0.29, 0.03, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.c', 'CXP', 5, 1.40, 30, 1.07, 0.29, 6.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CX', NULL, 2.52, 30, 0.50, 1.49, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 1, 44.05, 30, 16.32, 16.89, 75.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 2, 16.07, 30, 11.47, 3.25, 52.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 3, 0.65, 30, 0.50, 0.13, 3.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 4, 22.17, 30, 18.66, 3.02, 72.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.d', 'CXP', 5, 17.05, 30, 8.51, 5.66, 41.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CX', NULL, 3.36, 30, 0.45, 2.43, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 1, 36.23, 30, 11.83, 16.62, 61.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 2, 4.24, 30, 4.45, 0.47, 29.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 3, 1.54, 30, 1.56, 0.19, 11.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 4, 3.77, 30, 3.40, 0.57, 20.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.e', 'CXP', 5, 54.22, 30, 11.29, 31.84, 75.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CX', NULL, 2.92, 30, 0.48, 1.94, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 1, 30.83, 30, 15.33, 9.30, 65.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 2, 14.53, 30, 11.31, 2.57, 52.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 3, 2.56, 30, 1.80, 0.60, 10.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 4, 36.37, 30, 17.33, 11.00, 72.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.c.1.f', 'CXP', 5, 15.71, 30, 6.50, 6.39, 33.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CX', NULL, 2.00, 30, 0.45, 1.07, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 1, 49.84, 30, 16.77, 20.13, 79.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 2, 30.69, 30, 13.94, 10.38, 62.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 3, 0.28, 30, 0.29, 0.03, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 4, 8.10, 30, 8.16, 0.93, 45.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.a', 'CXP', 5, 11.09, 30, 10.26, 1.46, 51.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CX', NULL, 4.15, 30, 0.35, 3.44, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 2, 14.58, 30, 10.46, 2.97, 48.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 3, 8.38, 30, 8.18, 1.02, 44.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 4, 24.35, 30, 12.69, 7.30, 56.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.b', 'CXP', 5, 52.69, 30, 16.68, 22.08, 81.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CX', NULL, 1.37, 30, 0.11, 1.15, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 1, 63.07, 30, 10.96, 39.48, 81.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 2, 36.37, 30, 10.96, 17.83, 60.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 3, 0.56, 30, 0.42, 0.12, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CX', NULL, 2.73, 30, 0.43, 1.85, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 1, 23.38, 30, 13.33, 6.24, 58.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 2, 31.51, 30, 14.81, 10.15, 65.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 3, 14.86, 30, 9.21, 3.79, 43.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 4, 9.33, 30, 4.36, 3.46, 22.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.d', 'CXP', 5, 20.93, 30, 9.47, 7.59, 46.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CX', NULL, 1.51, 30, 0.14, 1.23, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 1, 57.42, 30, 11.52, 33.97, 77.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 2, 38.34, 30, 11.25, 19.03, 62.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 3, 1.96, 30, 1.13, 0.60, 6.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.e', 'CXP', 5, 2.29, 30, 1.76, 0.46, 10.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 29, 0.11, 1.06, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 1, 76.42, 29, 9.33, 52.89, 90.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 2, 21.98, 29, 9.40, 8.40, 46.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.f', 'CXP', 5, 1.60, 29, 1.61, 0.20, 11.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CX', NULL, 4.36, 30, 0.29, 3.76, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 2, 11.74, 30, 7.65, 2.86, 37.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 3, 11.59, 30, 8.78, 2.22, 43.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 4, 5.88, 30, 3.90, 1.46, 20.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.g', 'CXP', 5, 70.79, 30, 12.34, 41.70, 89.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CX', NULL, 2.47, 30, 0.25, 1.96, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 1, 11.55, 30, 10.26, 1.65, 50.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 2, 51.46, 30, 16.60, 21.40, 80.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 3, 23.72, 30, 13.10, 6.61, 57.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 4, 4.52, 30, 4.48, 0.56, 28.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.h', 'CXP', 5, 8.74, 30, 3.78, 3.51, 20.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CX', NULL, 4.06, 30, 0.26, 3.53, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 2, 17.32, 30, 9.64, 5.02, 45.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 3, 0.28, 30, 0.29, 0.03, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 4, 41.20, 30, 11.94, 20.36, 65.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.d.1.i', 'CXP', 5, 41.21, 30, 11.82, 20.54, 65.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CX', NULL, 4.55, 30, 0.41, 3.71, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 1, 11.09, 30, 10.26, 1.46, 51.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 3, 0.28, 30, 0.29, 0.03, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.d', 'CXP', 5, 88.63, 30, 10.26, 49.27, 98.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CX', NULL, 1.37, 29, 0.19, 1.00, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 1, 78.56, 29, 9.73, 52.87, 92.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 2, 14.49, 29, 9.19, 3.58, 43.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 4, 5.77, 29, 5.97, 0.64, 36.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.2.e.1.e', 'CXP', 5, 1.18, 29, 0.94, 0.23, 5.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CX', NULL, 2.39, 30, 0.21, 1.97, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 1, 23.09, 30, 10.42, 8.29, 49.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 2, 29.34, 30, 12.97, 10.35, 59.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 3, 38.88, 30, 12.27, 18.12, 64.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 4, 2.53, 30, 2.08, 0.46, 12.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.1', 'CXP', 5, 6.15, 30, 3.77, 1.69, 19.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CX', NULL, 3.15, 29, 0.22, 2.69, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 1, 1.08, 29, 0.86, 0.21, 5.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 2, 40.54, 29, 11.67, 20.19, 64.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 3, 14.39, 29, 11.13, 2.57, 51.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 4, 30.12, 29, 13.73, 10.18, 62.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.a', 'CXP', 5, 13.86, 29, 9.27, 3.18, 44.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CX', NULL, 3.34, 29, 0.32, 2.68, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 1, 14.15, 29, 9.20, 3.38, 43.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 2, 24.12, 29, 13.25, 6.73, 58.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 3, 16.22, 29, 11.37, 3.37, 51.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 4, 4.88, 29, 4.61, 0.67, 28.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.2.b', 'CXP', 5, 40.63, 29, 11.61, 20.34, 64.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CX', NULL, 3.63, 28, 0.31, 3.00, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 1, 1.33, 28, 1.04, 0.26, 6.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 2, 14.08, 28, 7.90, 4.12, 38.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 3, 27.90, 28, 14.86, 7.83, 63.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 4, 33.70, 28, 11.41, 15.13, 59.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.a.4', 'CXP', 5, 22.99, 28, 12.02, 6.90, 54.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CX', NULL, 2.85, 30, 0.22, 2.40, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 1, 1.58, 30, 1.08, 0.38, 6.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 2, 45.34, 30, 11.99, 23.57, 69.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 3, 30.97, 30, 13.83, 10.67, 62.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 4, 10.47, 30, 5.74, 3.23, 29.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.2', 'CXP', 5, 11.65, 30, 9.28, 2.04, 45.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CX', NULL, 3.33, 30, 0.28, 2.76, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 2, 28.31, 30, 14.07, 8.73, 61.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 3, 28.51, 30, 11.35, 11.32, 55.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 4, 24.58, 30, 9.09, 10.68, 47.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.4', 'CXP', 5, 18.60, 30, 10.38, 5.32, 48.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CX', NULL, 3.41, 30, 0.45, 2.49, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 1, 8.38, 30, 8.18, 1.02, 44.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 2, 16.92, 30, 9.44, 4.90, 44.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 3, 27.20, 30, 14.33, 7.84, 62.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 4, 20.09, 30, 11.79, 5.30, 53.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.7', 'CXP', 5, 27.41, 30, 18.06, 5.57, 70.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CX', NULL, 3.56, 30, 0.40, 2.75, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 1, 2.52, 30, 1.73, 0.61, 9.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 2, 27.49, 30, 12.24, 9.75, 57.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 3, 7.75, 30, 5.27, 1.83, 27.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 4, 36.28, 30, 15.30, 12.82, 68.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.b.8', 'CXP', 5, 25.95, 30, 18.23, 4.79, 70.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CX', NULL, 2.06, 30, 0.34, 1.36, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 1, 59.12, 30, 11.20, 35.93, 78.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 2, 6.14, 30, 4.72, 1.21, 25.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 3, 17.23, 30, 9.42, 5.11, 44.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 4, 4.45, 30, 2.68, 1.27, 14.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.c.1', 'CXP', 5, 13.06, 30, 9.20, 2.78, 44.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CX', NULL, 3.41, 30, 0.27, 2.86, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 1, 5.27, 30, 3.88, 1.12, 21.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 2, 15.41, 30, 11.20, 3.05, 51.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 3, 36.95, 30, 11.60, 17.47, 61.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 4, 17.42, 30, 11.64, 3.87, 52.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.1', 'CXP', 5, 24.96, 30, 9.36, 10.69, 48.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CX', NULL, 4.47, 30, 0.24, 3.98, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 2, 3.49, 30, 3.40, 0.46, 22.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 3, 11.37, 30, 10.26, 1.57, 50.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 4, 19.48, 30, 9.83, 6.29, 46.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.3', 'CXP', 5, 65.66, 30, 14.00, 34.93, 87.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.4', 'CT', NULL, 1.04, 30, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.4', 'CTP', 1, 97.66, 30, 1.59, 90.93, 99.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.4', 'CTP', 2, 0.93, 30, 0.60, 0.25, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.4', 'CTP', 3, 1.41, 30, 1.43, 0.17, 10.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.8', 'CT', NULL, 2.04, 30, 0.14, 1.75, 2.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.8', 'CTP', 1, 11.37, 30, 10.26, 1.57, 50.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.8', 'CTP', 2, 73.10, 30, 12.91, 41.51, 91.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '4.C.3.d.8', 'CTP', 3, 15.53, 30, 8.97, 4.34, 42.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 36, 0.11, 1.07, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 1, 76.60, 36, 9.02, 54.09, 90.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 2, 18.69, 36, 9.22, 6.29, 44.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 3, 4.39, 36, 4.02, 0.65, 24.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 4, 0.32, 36, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CX', NULL, 2.17, 35, 0.33, 1.51, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 1, 39.51, 35, 14.33, 16.19, 68.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 2, 28.73, 35, 12.15, 10.77, 57.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 3, 19.06, 35, 9.50, 6.32, 45.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 4, 0.32, 35, 0.34, 0.04, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.f', 'CXP', 5, 12.37, 35, 9.05, 2.52, 43.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CX', NULL, 2.11, 35, 0.47, 1.16, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 1, 58.14, 35, 18.44, 22.96, 86.62, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 2, 0.44, 35, 0.46, 0.05, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 3, 20.06, 35, 11.31, 5.65, 51.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 4, 15.33, 35, 9.23, 4.09, 43.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.h', 'CXP', 5, 6.02, 35, 4.27, 1.36, 22.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CX', NULL, 2.44, 36, 0.40, 1.62, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 1, 54.90, 36, 11.17, 32.76, 75.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 2, 0.84, 36, 0.60, 0.20, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 3, 4.39, 36, 3.36, 0.90, 18.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 4, 25.46, 36, 8.50, 12.09, 45.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.j', 'CXP', 5, 14.41, 36, 9.57, 3.37, 44.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CX', NULL, 4.54, 36, 0.32, 3.89, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 2, 10.63, 36, 10.37, 1.28, 52.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 3, 5.86, 36, 4.22, 1.30, 22.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 4, 1.94, 36, 1.39, 0.45, 8.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.2.l', 'CXP', 5, 81.56, 36, 11.26, 49.17, 95.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CX', NULL, 3.90, 36, 0.43, 3.02, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 2, 22.44, 36, 11.95, 6.70, 53.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 3, 11.21, 36, 7.23, 2.81, 35.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 4, 20.20, 36, 11.39, 5.69, 51.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.a.4', 'CXP', 5, 46.15, 36, 18.16, 16.28, 79.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CX', NULL, 3.97, 36, 0.21, 3.54, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 1, 0.32, 36, 0.25, 0.06, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 2, 1.45, 36, 0.93, 0.39, 5.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 3, 42.58, 36, 10.35, 23.90, 63.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 4, 11.94, 36, 7.19, 3.27, 35.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.e', 'CXP', 5, 43.71, 36, 12.12, 22.22, 67.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CX', NULL, 2.61, 35, 0.63, 1.34, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 1, 53.13, 35, 17.42, 21.48, 82.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 3, 2.83, 35, 2.55, 0.44, 16.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 4, 20.74, 35, 11.59, 5.88, 52.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.f', 'CXP', 5, 23.29, 35, 12.44, 6.87, 55.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CX', NULL, 2.97, 36, 0.59, 1.77, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 1, 37.19, 36, 16.69, 12.19, 71.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 2, 3.85, 36, 2.79, 0.86, 15.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 3, 13.41, 36, 10.58, 2.38, 49.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 4, 16.30, 36, 9.11, 4.78, 43.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.b.1.g', 'CXP', 5, 29.25, 36, 11.32, 11.99, 55.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CX', NULL, 3.41, 36, 0.19, 3.02, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 1, 0.32, 36, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 2, 19.05, 36, 8.78, 6.90, 42.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 3, 40.32, 36, 10.76, 21.41, 62.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 4, 20.21, 36, 11.71, 5.48, 52.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.1', 'CXP', 5, 20.10, 36, 9.33, 7.18, 45.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CX', NULL, 2.57, 36, 0.32, 1.91, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 1, 27.98, 36, 12.09, 10.30, 56.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 2, 29.76, 36, 11.65, 12.03, 56.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 3, 18.72, 36, 8.95, 6.53, 43.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 4, 4.55, 36, 3.56, 0.89, 20.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.c.2', 'CXP', 5, 19.00, 36, 10.70, 5.41, 49.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CX', NULL, 2.85, 36, 0.36, 2.12, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 1, 1.79, 36, 1.23, 0.44, 6.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 2, 53.38, 36, 15.98, 23.72, 80.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 3, 11.15, 36, 6.15, 3.44, 30.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 4, 25.74, 36, 11.85, 8.97, 54.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.1', 'CXP', 5, 7.94, 36, 6.88, 1.26, 36.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CX', NULL, 3.21, 36, 0.26, 2.68, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 1, 9.68, 36, 6.93, 2.10, 34.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 2, 35.41, 36, 11.80, 16.13, 60.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 3, 15.32, 36, 9.67, 3.83, 45.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 4, 3.42, 36, 3.42, 0.43, 22.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.2', 'CXP', 5, 36.18, 36, 9.82, 19.29, 57.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CX', NULL, 1.37, 36, 0.16, 1.06, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 1, 70.63, 36, 11.90, 42.88, 88.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 2, 21.61, 36, 11.63, 6.40, 52.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 3, 7.59, 36, 6.88, 1.11, 37.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.1.d.3', 'CXP', 5, 0.18, 36, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CX', NULL, 2.79, 36, 0.66, 1.45, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 1, 55.06, 36, 16.57, 23.93, 82.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 4, 0.29, 36, 0.31, 0.03, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.a', 'CXP', 5, 44.65, 36, 16.54, 17.17, 75.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CX', NULL, 3.28, 36, 0.65, 1.96, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 1, 41.42, 36, 15.94, 15.71, 72.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 2, 0.29, 36, 0.31, 0.03, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 3, 2.73, 36, 2.47, 0.42, 15.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 4, 0.18, 36, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.b', 'CXP', 5, 55.38, 36, 16.53, 24.19, 82.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CX', NULL, 1.43, 36, 0.17, 1.08, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 1, 68.59, 36, 11.16, 43.27, 86.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 2, 19.84, 36, 10.85, 5.83, 49.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 3, 11.57, 36, 9.30, 2.02, 45.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 36, 0.18, 1.00, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 1, 87.40, 36, 9.20, 55.99, 97.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 2, 1.03, 36, 0.95, 0.16, 6.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 3, 11.42, 36, 9.32, 1.95, 45.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.d', 'CXP', 5, 0.15, 36, 0.15, 0.02, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CX', NULL, 1.16, 36, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 1, 94.21, 36, 3.75, 80.13, 98.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 2, 0.44, 36, 0.46, 0.05, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 3, 0.57, 36, 0.45, 0.11, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 4, 4.64, 36, 3.57, 0.94, 20.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.e', 'CXP', 5, 0.15, 36, 0.15, 0.02, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 36, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 1, 80.49, 36, 10.82, 50.47, 94.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 2, 11.08, 36, 10.39, 1.44, 51.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 3, 8.44, 36, 8.48, 0.98, 46.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CX', NULL, 3.48, 36, 0.32, 2.83, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 2, 17.17, 36, 13.75, 2.83, 59.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 3, 45.06, 36, 11.18, 24.69, 67.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 4, 10.20, 36, 7.41, 2.15, 36.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.a.3', 'CXP', 5, 27.56, 36, 11.33, 10.74, 54.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CX', NULL, 4.83, 36, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 3, 3.42, 36, 3.42, 0.43, 22.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 4, 9.97, 36, 8.68, 1.53, 44.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.a', 'CXP', 5, 86.61, 36, 9.39, 55.57, 97.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CX', NULL, 2.77, 36, 0.54, 1.68, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 1, 40.63, 36, 15.48, 15.69, 71.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 2, 8.87, 36, 5.44, 2.42, 27.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 3, 15.70, 36, 9.12, 4.40, 42.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 4, 2.34, 36, 1.32, 0.73, 7.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.b', 'CXP', 5, 32.46, 36, 12.67, 12.95, 60.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CX', NULL, 2.97, 36, 0.66, 1.63, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 1, 42.45, 36, 16.50, 15.77, 74.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 2, 8.58, 36, 8.49, 1.03, 45.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 3, 2.91, 36, 2.49, 0.50, 15.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 4, 1.39, 36, 1.05, 0.29, 6.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.c', 'CXP', 5, 44.67, 36, 17.54, 16.05, 77.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CX', NULL, 4.87, 36, 0.09, 4.68, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 1, 0.62, 36, 0.66, 0.07, 5.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 2, 0.25, 36, 0.27, 0.03, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 4, 9.48, 36, 8.57, 1.36, 44.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.d', 'CXP', 5, 89.64, 36, 8.67, 56.54, 98.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CX', NULL, 2.94, 36, 0.45, 2.03, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 1, 25.66, 36, 13.94, 7.26, 60.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 2, 13.77, 36, 10.69, 2.51, 49.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 3, 22.02, 36, 8.99, 8.89, 44.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 4, 17.68, 36, 8.99, 5.78, 42.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.e', 'CXP', 5, 20.86, 36, 13.85, 4.58, 59.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CX', NULL, 1.49, 36, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 1, 78.70, 36, 9.14, 54.97, 91.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 2, 11.86, 36, 9.27, 2.17, 44.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 3, 0.50, 36, 0.42, 0.09, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.b.1.f', 'CXP', 5, 8.94, 36, 6.93, 1.71, 35.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CX', NULL, 1.39, 36, 0.25, 1.00, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 1, 88.34, 36, 7.54, 63.16, 97.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 4, 7.59, 36, 6.88, 1.11, 37.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.a', 'CXP', 5, 4.07, 36, 4.00, 0.53, 25.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 36, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 1, 99.85, 36, 0.16, 98.74, 99.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 3, 0.15, 36, 0.16, 0.02, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CX', NULL, 2.00, 36, 0.62, 1.00, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 1, 60.86, 36, 18.15, 24.87, 87.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 2, 13.94, 36, 9.42, 3.18, 44.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 3, 1.33, 36, 1.25, 0.19, 8.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 4, 12.01, 36, 9.25, 2.26, 44.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.c', 'CXP', 5, 11.86, 36, 9.27, 2.18, 44.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CX', NULL, 3.04, 36, 0.49, 2.04, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 1, 15.45, 36, 10.85, 3.28, 49.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 2, 40.72, 36, 17.90, 13.22, 75.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 3, 3.82, 36, 3.47, 0.58, 21.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 4, 4.00, 36, 3.49, 0.65, 20.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.d', 'CXP', 5, 36.02, 36, 15.80, 12.27, 69.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CX', NULL, 4.54, 36, 0.34, 3.85, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 1, 8.21, 36, 6.89, 1.38, 36.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 2, 0.32, 36, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 3, 0.15, 36, 0.15, 0.02, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 4, 11.73, 36, 7.07, 3.22, 34.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.e', 'CXP', 5, 79.59, 36, 13.51, 41.88, 95.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CX', NULL, 3.91, 35, 0.42, 3.07, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 1, 11.84, 35, 10.49, 1.71, 50.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 2, 4.85, 35, 4.08, 0.84, 23.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 3, 19.77, 35, 10.74, 5.86, 49.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 4, 7.06, 35, 4.38, 1.92, 22.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.c.1.f', 'CXP', 5, 56.48, 35, 13.72, 29.45, 80.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CX', NULL, 1.90, 35, 0.28, 1.33, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 1, 38.08, 35, 16.00, 13.41, 70.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 2, 42.67, 35, 13.61, 19.37, 69.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 3, 10.80, 35, 10.40, 1.33, 52.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 4, 8.45, 35, 8.50, 0.98, 46.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CX', NULL, 4.13, 35, 0.39, 3.34, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 2, 21.08, 35, 13.53, 4.87, 58.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 4, 23.81, 35, 12.02, 7.51, 54.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.b', 'CXP', 5, 55.11, 35, 15.34, 25.82, 81.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CX', NULL, 1.77, 35, 0.44, 1.00, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 1, 57.83, 35, 18.53, 22.64, 86.53, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 2, 30.73, 35, 12.31, 12.04, 58.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.c', 'CXP', 5, 11.45, 35, 9.34, 1.95, 45.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CX', NULL, 3.54, 35, 0.42, 2.69, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 1, 3.42, 35, 3.43, 0.43, 22.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 2, 34.43, 35, 14.66, 12.31, 66.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 3, 5.19, 35, 3.05, 1.53, 16.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 4, 18.87, 35, 8.81, 6.73, 42.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.d', 'CXP', 5, 38.08, 35, 11.76, 18.25, 62.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CX', NULL, 2.32, 35, 0.24, 1.83, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 1, 15.09, 35, 10.83, 3.09, 49.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 2, 57.83, 35, 10.41, 36.55, 76.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 3, 14.60, 35, 9.39, 3.57, 44.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 4, 4.88, 35, 4.08, 0.85, 23.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.e', 'CXP', 5, 7.60, 35, 6.89, 1.11, 37.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CX', NULL, 1.84, 35, 0.25, 1.34, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 1, 50.78, 35, 10.28, 30.91, 70.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 2, 37.53, 35, 12.93, 16.38, 64.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.f', 'CXP', 5, 11.68, 35, 7.55, 2.90, 36.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CX', NULL, 4.67, 35, 0.16, 4.34, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 2, 6.46, 35, 4.64, 1.43, 24.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 3, 0.58, 35, 0.49, 0.10, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 4, 12.78, 35, 7.26, 3.76, 35.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.g', 'CXP', 5, 80.18, 35, 8.84, 56.63, 92.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CX', NULL, 3.08, 36, 0.29, 2.50, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 1, 3.00, 36, 2.54, 0.52, 15.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 2, 43.81, 36, 9.17, 26.80, 62.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 3, 16.10, 36, 7.49, 5.86, 37.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 4, 16.47, 36, 9.21, 4.82, 43.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.h', 'CXP', 5, 20.62, 36, 11.59, 5.81, 52.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CX', NULL, 3.34, 36, 0.28, 2.78, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 1, 0.62, 36, 0.66, 0.07, 5.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 2, 35.75, 36, 9.66, 19.16, 56.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 3, 17.54, 36, 8.81, 5.81, 42.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 4, 21.20, 36, 11.03, 6.58, 50.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.d.1.i', 'CXP', 5, 24.88, 36, 11.66, 8.53, 54.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CX', NULL, 1.33, 36, 0.19, 1.00, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 1, 79.23, 36, 11.23, 48.82, 93.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 2, 9.17, 36, 8.54, 1.25, 44.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 3, 11.42, 36, 9.32, 1.95, 45.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.2.e.1.e', 'CXP', 5, 0.18, 36, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CX', NULL, 3.47, 36, 0.27, 2.92, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 1, 7.73, 36, 4.79, 2.10, 24.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 2, 12.13, 36, 7.54, 3.18, 36.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 3, 28.72, 36, 11.28, 11.63, 55.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 4, 28.74, 36, 12.89, 10.10, 59.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.1', 'CXP', 5, 22.68, 36, 11.16, 7.45, 51.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CX', NULL, 2.98, 36, 0.29, 2.38, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 1, 0.32, 36, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 2, 46.38, 36, 15.15, 20.08, 74.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 3, 19.64, 36, 11.68, 5.16, 52.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 4, 22.28, 36, 11.89, 6.64, 53.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.a', 'CXP', 5, 11.37, 36, 8.83, 2.12, 43.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CX', NULL, 3.70, 36, 0.24, 3.22, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 1, 9.07, 36, 6.89, 1.80, 35.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 2, 24.56, 36, 8.96, 10.87, 46.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 3, 4.50, 36, 3.56, 0.87, 20.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 4, 10.78, 36, 10.38, 1.33, 51.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.2.b', 'CXP', 5, 51.09, 36, 10.57, 30.68, 71.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CX', NULL, 3.62, 36, 0.23, 3.15, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 2, 24.67, 36, 8.60, 11.35, 45.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 3, 16.09, 36, 11.06, 3.51, 50.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 4, 32.03, 36, 11.51, 13.88, 57.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.a.4', 'CXP', 5, 27.21, 36, 11.89, 9.95, 55.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CX', NULL, 3.16, 36, 0.45, 2.24, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 1, 16.30, 36, 9.93, 4.26, 46.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 2, 16.56, 36, 10.44, 4.10, 47.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 3, 12.81, 36, 7.79, 3.44, 37.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 4, 43.70, 36, 17.27, 15.73, 76.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.2', 'CXP', 5, 10.63, 36, 10.37, 1.28, 52.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CX', NULL, 4.21, 36, 0.30, 3.60, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 2, 11.75, 36, 10.84, 1.57, 52.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 3, 17.11, 36, 8.97, 5.41, 42.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 4, 9.82, 36, 7.21, 2.04, 36.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.4', 'CXP', 5, 61.33, 36, 11.73, 36.74, 81.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CX', NULL, 3.15, 36, 0.37, 2.39, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 1, 12.93, 36, 10.87, 2.05, 51.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 2, 29.66, 36, 11.64, 11.96, 56.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 3, 13.00, 36, 6.47, 4.47, 32.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 4, 18.02, 36, 10.55, 4.91, 48.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.7', 'CXP', 5, 26.39, 36, 8.38, 12.99, 46.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CX', NULL, 3.34, 36, 0.20, 2.94, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 1, 1.18, 36, 1.23, 0.14, 9.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 2, 25.80, 36, 11.94, 8.93, 55.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 3, 28.85, 36, 11.86, 11.15, 56.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 4, 26.09, 36, 11.02, 9.96, 52.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.b.8', 'CXP', 5, 18.08, 36, 7.72, 7.11, 38.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CX', NULL, 3.42, 36, 0.34, 2.73, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 1, 12.22, 36, 9.10, 2.43, 43.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 2, 18.43, 36, 9.11, 6.19, 43.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 3, 11.62, 36, 6.01, 3.86, 30.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 4, 30.64, 36, 15.74, 8.94, 66.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.c.1', 'CXP', 5, 27.09, 36, 11.83, 9.92, 55.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CX', NULL, 4.08, 36, 0.24, 3.59, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 1, 10.30, 36, 7.20, 2.31, 35.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 2, 0.32, 36, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 3, 11.57, 36, 9.30, 2.03, 45.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 4, 26.88, 36, 12.23, 9.41, 56.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.1', 'CXP', 5, 50.93, 36, 10.18, 31.22, 70.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CX', NULL, 4.27, 36, 0.38, 3.49, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 1, 12.14, 36, 9.25, 2.32, 44.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 2, 0.15, 36, 0.15, 0.02, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 3, 5.69, 36, 4.23, 1.20, 22.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 4, 13.09, 36, 7.26, 3.96, 35.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.3', 'CXP', 5, 68.94, 36, 12.07, 41.41, 87.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.4', 'CT', NULL, 1.33, 36, 0.13, 1.07, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.4', 'CTP', 1, 67.28, 36, 12.56, 39.24, 86.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.4', 'CTP', 2, 32.72, 36, 12.56, 13.25, 60.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.8', 'CT', NULL, 2.78, 36, 0.12, 2.54, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.8', 'CTP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.8', 'CTP', 2, 21.51, 36, 11.86, 6.18, 53.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '4.C.3.d.8', 'CTP', 3, 78.49, 36, 11.86, 46.71, 93.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CX', NULL, 1.48, 23, 0.24, 1.00, 1.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 1, 71.85, 23, 15.08, 35.23, 92.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 2, 13.65, 23, 11.04, 2.22, 52.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 3, 9.02, 23, 5.35, 2.50, 27.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 4, 5.48, 23, 4.44, 0.97, 25.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CX', NULL, 4.04, 23, 0.25, 3.53, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 1, 7.17, 23, 4.86, 1.67, 25.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 2, 4.29, 23, 3.03, 0.96, 17.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 3, 19.13, 23, 11.95, 4.55, 54.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 4, 16.53, 23, 11.85, 3.22, 54.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.f', 'CXP', 5, 52.88, 23, 12.84, 27.82, 76.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CX', NULL, 2.16, 23, 0.33, 1.48, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 1, 55.78, 23, 12.62, 30.38, 78.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 3, 29.60, 23, 13.13, 10.22, 60.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 4, 1.89, 23, 2.06, 0.19, 16.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.h', 'CXP', 5, 12.73, 23, 7.33, 3.58, 36.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 23, 0.57, 1.86, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 1, 30.79, 23, 10.03, 14.36, 54.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 2, 2.34, 23, 1.93, 0.41, 12.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 3, 30.52, 23, 12.95, 11.01, 60.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 4, 5.58, 23, 4.54, 0.98, 26.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.j', 'CXP', 5, 30.77, 23, 19.37, 6.31, 74.56, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CX', NULL, 4.90, 23, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 3, 3.31, 23, 3.56, 0.34, 25.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 4, 3.13, 23, 2.71, 0.50, 17.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.2.l', 'CXP', 5, 93.56, 23, 4.76, 73.87, 98.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CX', NULL, 3.99, 23, 0.42, 3.11, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 2, 20.70, 23, 11.63, 5.67, 53.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 3, 1.95, 23, 1.59, 0.35, 10.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 4, 35.40, 23, 12.70, 14.76, 63.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.a.4', 'CXP', 5, 41.95, 23, 21.09, 10.71, 81.32, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CX', NULL, 3.70, 23, 0.39, 2.88, 4.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 2, 24.53, 23, 10.99, 8.67, 52.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 3, 13.33, 23, 10.85, 2.15, 51.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 4, 29.90, 23, 10.67, 12.93, 55.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.e', 'CXP', 5, 32.24, 23, 19.50, 6.95, 75.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CX', NULL, 1.68, 23, 0.25, 1.17, 2.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 1, 56.31, 23, 12.95, 30.20, 79.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 2, 25.57, 23, 11.00, 9.39, 53.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 3, 13.05, 23, 10.85, 2.02, 52.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 4, 4.16, 23, 3.39, 0.74, 20.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.f', 'CXP', 5, 0.90, 23, 0.99, 0.09, 8.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CX', NULL, 2.51, 23, 0.35, 1.78, 3.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 1, 22.49, 23, 18.93, 2.96, 73.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 2, 23.16, 23, 11.02, 7.70, 52.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 3, 39.83, 23, 12.87, 17.85, 66.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 4, 9.84, 23, 6.13, 2.54, 31.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.b.1.g', 'CXP', 5, 4.68, 23, 4.15, 0.71, 25.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CX', NULL, 3.76, 23, 0.37, 3.00, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 1, 1.95, 23, 1.59, 0.35, 10.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 2, 33.25, 23, 12.61, 13.29, 61.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 3, 3.65, 23, 2.60, 0.81, 14.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 4, 8.72, 23, 5.62, 2.16, 29.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.1', 'CXP', 5, 52.44, 23, 13.00, 27.22, 76.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CX', NULL, 3.49, 23, 0.38, 2.70, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 1, 2.99, 23, 2.09, 0.69, 12.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 2, 7.31, 23, 4.84, 1.77, 25.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 3, 56.29, 23, 21.51, 17.37, 88.75, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 4, 4.16, 23, 3.39, 0.74, 20.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.c.2', 'CXP', 5, 29.24, 23, 19.22, 5.68, 73.93, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CX', NULL, 3.53, 23, 0.23, 3.06, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 1, 3.53, 23, 2.47, 0.81, 14.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 2, 12.02, 23, 6.83, 3.45, 34.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 3, 35.10, 23, 12.82, 14.41, 63.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 4, 26.43, 23, 19.13, 4.46, 73.43, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.1', 'CXP', 5, 22.91, 23, 11.16, 7.42, 52.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CX', NULL, 2.98, 23, 0.50, 1.95, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 1, 2.69, 23, 2.24, 0.47, 14.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 2, 45.21, 23, 12.57, 22.36, 70.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 3, 26.01, 23, 10.61, 10.08, 52.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 4, 3.59, 23, 2.91, 0.65, 17.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.2', 'CXP', 5, 22.49, 23, 18.93, 2.96, 73.40, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CX', NULL, 1.48, 23, 0.13, 1.20, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 1, 51.67, 23, 13.50, 25.84, 76.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 2, 48.33, 23, 13.50, 23.36, 74.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CX', NULL, 2.95, 23, 0.86, 1.15, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 1, 51.36, 23, 21.59, 14.95, 86.37, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.a', 'CXP', 5, 48.64, 23, 21.59, 13.63, 85.05, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CX', NULL, 3.62, 23, 0.67, 2.24, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 1, 23.09, 23, 11.23, 7.48, 52.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 2, 1.44, 23, 1.56, 0.15, 12.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 3, 19.33, 23, 11.91, 4.68, 53.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 4, 2.22, 23, 2.42, 0.23, 18.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.b', 'CXP', 5, 53.92, 23, 22.09, 15.62, 88.09, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CX', NULL, 1.46, 23, 0.22, 1.00, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 1, 57.01, 23, 22.67, 16.30, 90.03, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 2, 41.32, 23, 23.04, 8.93, 83.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 4, 1.67, 23, 1.82, 0.17, 14.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CX', NULL, 1.43, 23, 0.23, 1.00, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 1, 58.45, 23, 23.03, 16.45, 90.95, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 2, 39.88, 23, 23.42, 8.05, 83.41, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 3, 1.67, 23, 1.82, 0.17, 14.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CX', NULL, 3.36, 23, 0.64, 2.03, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 1, 34.52, 23, 16.98, 9.99, 71.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 2, 1.44, 23, 1.56, 0.15, 12.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 3, 2.27, 23, 2.46, 0.23, 18.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 4, 17.43, 23, 12.29, 3.47, 55.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.e', 'CXP', 5, 44.33, 23, 14.06, 19.63, 72.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CX', NULL, 1.48, 23, 0.38, 1.00, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 1, 73.52, 23, 19.06, 26.71, 95.49, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 2, 5.03, 23, 3.51, 1.15, 19.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 3, 21.45, 23, 18.92, 2.59, 73.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CX', NULL, 4.32, 23, 0.24, 3.81, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 2, 2.22, 23, 2.42, 0.23, 18.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 3, 16.10, 23, 11.74, 3.07, 53.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 4, 29.62, 23, 10.46, 12.94, 54.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.a.3', 'CXP', 5, 52.06, 23, 13.46, 26.19, 76.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CX', NULL, 4.45, 23, 0.35, 3.72, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 2, 9.94, 23, 10.21, 1.03, 54.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 3, 4.16, 23, 3.39, 0.74, 20.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 4, 16.61, 23, 8.66, 5.17, 42.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.a', 'CXP', 5, 69.29, 23, 15.81, 32.57, 91.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CX', NULL, 2.86, 23, 0.42, 1.97, 3.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 1, 2.79, 23, 2.39, 0.46, 15.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 2, 49.42, 23, 22.53, 13.10, 86.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 3, 12.36, 23, 6.58, 3.85, 33.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 4, 30.20, 23, 19.40, 6.03, 74.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.b', 'CXP', 5, 5.22, 23, 4.30, 0.90, 25.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CX', NULL, 2.82, 23, 0.67, 1.44, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 1, 26.86, 23, 10.81, 10.50, 53.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 2, 28.37, 23, 10.20, 12.27, 52.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 3, 9.94, 23, 10.21, 1.03, 54.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 4, 5.07, 23, 4.24, 0.85, 24.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.c', 'CXP', 5, 29.76, 23, 19.32, 5.87, 74.22, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CX', NULL, 4.47, 23, 0.30, 3.86, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 1, 1.04, 23, 1.14, 0.11, 9.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 2, 6.76, 23, 4.40, 1.68, 23.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 3, 9.94, 23, 10.21, 1.03, 54.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 4, 8.40, 23, 5.25, 2.18, 27.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.d', 'CXP', 5, 73.85, 23, 14.64, 36.95, 93.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CX', NULL, 3.32, 23, 0.34, 2.62, 4.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 1, 7.02, 23, 4.63, 1.70, 24.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 2, 18.51, 23, 12.39, 3.97, 55.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 3, 11.28, 23, 6.52, 3.19, 32.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 4, 61.54, 23, 18.27, 24.41, 88.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.e', 'CXP', 5, 1.65, 23, 1.80, 0.17, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CX', NULL, 1.21, 23, 0.12, 1.00, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 1, 80.92, 23, 11.95, 46.01, 95.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 2, 17.43, 23, 12.29, 3.47, 55.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 3, 1.65, 23, 1.80, 0.17, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 23, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 1, 95.24, 23, 3.32, 81.39, 98.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 2, 1.65, 23, 1.80, 0.17, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 3, 1.67, 23, 1.82, 0.17, 14.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 4, 1.44, 23, 1.56, 0.15, 12.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CX', NULL, 2.43, 23, 0.59, 1.21, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 1, 31.01, 23, 15.90, 8.77, 67.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 2, 30.35, 23, 19.55, 6.02, 74.78, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 3, 3.78, 23, 3.91, 0.42, 26.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 4, 34.87, 23, 24.58, 5.37, 83.48, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CX', NULL, 2.45, 23, 0.50, 1.41, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 1, 37.36, 23, 20.20, 9.05, 78.13, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 2, 6.35, 23, 4.65, 1.32, 25.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 3, 30.12, 23, 13.00, 10.69, 60.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 4, 26.17, 23, 10.72, 10.09, 52.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CX', NULL, 4.55, 23, 0.24, 4.06, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 2, 1.70, 23, 1.80, 0.19, 13.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 3, 19.13, 23, 11.95, 4.55, 54.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 4, 1.67, 23, 1.82, 0.17, 14.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.e', 'CXP', 5, 77.50, 23, 11.60, 46.45, 93.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CX', NULL, 3.73, 23, 0.39, 2.93, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 1, 1.04, 23, 1.14, 0.11, 9.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 2, 35.70, 23, 12.82, 14.85, 63.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 3, 5.37, 23, 3.76, 1.21, 20.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 4, 5.04, 23, 3.31, 1.25, 18.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.c.1.f', 'CXP', 5, 52.85, 23, 13.41, 26.86, 77.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CX', NULL, 1.99, 23, 0.25, 1.48, 2.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 1, 23.10, 23, 18.98, 3.17, 73.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 2, 61.99, 23, 20.62, 20.99, 90.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 3, 7.76, 23, 5.31, 1.78, 28.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 4, 7.15, 23, 4.99, 1.59, 26.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CX', NULL, 3.78, 23, 0.38, 2.98, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 2, 17.43, 23, 12.29, 3.47, 55.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 3, 14.91, 23, 9.61, 3.52, 45.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 4, 40.35, 23, 12.83, 18.29, 67.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.b', 'CXP', 5, 27.31, 23, 19.27, 4.78, 73.77, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CX', NULL, 1.44, 23, 0.22, 1.00, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 1, 56.11, 23, 22.23, 16.43, 89.26, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 2, 43.89, 23, 22.23, 10.74, 83.57, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CX', NULL, 2.95, 23, 0.50, 1.92, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 1, 3.31, 23, 2.83, 0.55, 17.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 2, 45.17, 23, 12.75, 22.08, 70.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 3, 26.05, 23, 10.86, 9.87, 53.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 4, 4.01, 23, 2.85, 0.89, 16.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.d', 'CXP', 5, 21.45, 23, 18.92, 2.59, 73.71, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CX', NULL, 2.01, 23, 0.21, 1.57, 2.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 1, 20.69, 23, 13.10, 4.75, 57.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 2, 58.10, 23, 12.63, 32.10, 80.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 3, 21.21, 23, 11.47, 6.09, 52.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CX', NULL, 1.28, 23, 0.11, 1.04, 1.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 1, 75.55, 23, 11.06, 47.16, 91.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 2, 21.88, 23, 11.40, 6.56, 52.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 3, 1.67, 23, 1.82, 0.17, 14.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 4, 0.90, 23, 0.99, 0.09, 8.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CX', NULL, 4.18, 22, 0.28, 3.60, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 1, 3.37, 22, 3.63, 0.34, 26.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 2, 1.68, 22, 1.83, 0.17, 14.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 3, 10.11, 22, 10.40, 1.03, 54.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 4, 43.10, 22, 23.19, 9.59, 84.41, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.g', 'CXP', 5, 41.74, 22, 21.58, 10.17, 81.93, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CX', NULL, 2.40, 23, 0.25, 1.89, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 1, 8.72, 23, 5.67, 2.13, 29.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 2, 42.95, 23, 19.77, 12.38, 80.04, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 3, 48.33, 23, 21.53, 13.53, 84.83, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CX', NULL, 2.92, 23, 0.28, 2.34, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 1, 8.71, 23, 5.69, 2.11, 29.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 2, 14.60, 23, 11.19, 2.59, 52.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 3, 52.25, 23, 20.98, 16.06, 86.23, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 4, 24.44, 23, 18.97, 3.70, 73.15, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CX', NULL, 4.94, 23, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 1, 1.05, 23, 1.14, 0.11, 9.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 4, 1.70, 23, 1.80, 0.19, 13.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.d', 'CXP', 5, 97.25, 23, 2.25, 86.07, 99.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CX', NULL, 1.62, 23, 0.24, 1.12, 2.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 1, 72.41, 23, 11.53, 44.24, 89.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 2, 3.78, 23, 3.91, 0.42, 26.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 3, 17.43, 23, 12.29, 3.47, 55.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 4, 1.70, 23, 1.80, 0.19, 13.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.2.e.1.e', 'CXP', 5, 4.68, 23, 4.15, 0.71, 25.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CX', NULL, 3.27, 22, 0.46, 2.30, 4.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 1, 8.93, 22, 5.60, 2.29, 29.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 2, 22.13, 22, 11.54, 6.60, 53.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 3, 28.34, 22, 11.47, 10.89, 56.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 4, 14.48, 22, 11.23, 2.51, 52.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.1', 'CXP', 5, 26.12, 22, 19.23, 4.26, 73.73, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 23, 0.43, 2.70, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 1, 0.90, 23, 0.98, 0.09, 8.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 2, 14.11, 23, 11.14, 2.38, 52.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 3, 44.13, 23, 22.16, 10.91, 83.59, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 4, 6.31, 23, 4.05, 1.60, 21.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.a', 'CXP', 5, 34.55, 23, 19.74, 7.95, 76.34, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CX', NULL, 4.16, 23, 0.35, 3.44, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 1, 3.75, 23, 2.78, 0.78, 16.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 2, 12.43, 23, 10.67, 1.82, 52.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 3, 3.14, 23, 2.52, 0.58, 15.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 4, 25.39, 23, 10.86, 9.39, 52.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.2.b', 'CXP', 5, 55.30, 23, 13.20, 29.01, 78.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CX', NULL, 4.43, 23, 0.13, 4.16, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 3, 3.39, 23, 2.38, 0.77, 13.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 4, 50.10, 23, 13.20, 25.14, 75.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.a.4', 'CXP', 5, 46.51, 23, 12.85, 22.95, 71.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CX', NULL, 2.90, 22, 0.30, 2.27, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 1, 19.68, 22, 12.63, 4.45, 56.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 2, 3.42, 22, 2.41, 0.77, 13.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 3, 48.09, 22, 13.99, 22.42, 74.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 4, 24.98, 22, 11.08, 8.87, 53.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.2', 'CXP', 5, 3.82, 22, 3.95, 0.42, 27.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CX', NULL, 4.65, 22, 0.13, 4.37, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 4, 35.36, 22, 13.05, 14.30, 64.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.4', 'CXP', 5, 64.64, 22, 13.05, 35.79, 85.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CX', NULL, 3.53, 22, 0.35, 2.80, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 1, 6.17, 22, 4.61, 1.24, 25.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 2, 6.84, 22, 3.91, 2.01, 20.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 3, 41.10, 22, 12.59, 19.13, 67.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 4, 19.34, 22, 12.02, 4.60, 54.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.7', 'CXP', 5, 26.55, 22, 19.23, 4.44, 73.75, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CX', NULL, 4.48, 22, 0.14, 4.18, 4.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 3, 13.64, 22, 7.58, 3.98, 37.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 4, 24.67, 22, 11.00, 8.74, 52.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.b.8', 'CXP', 5, 61.68, 22, 10.21, 39.59, 79.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CX', NULL, 3.10, 22, 0.71, 1.63, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 1, 18.67, 22, 12.11, 4.19, 54.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 2, 21.44, 22, 11.53, 6.17, 53.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 3, 19.31, 22, 12.63, 4.24, 56.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 4, 12.26, 22, 6.71, 3.68, 33.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.c.1', 'CXP', 5, 28.32, 22, 19.38, 5.15, 74.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CX', NULL, 4.24, 22, 0.21, 3.80, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 2, 1.97, 22, 1.61, 0.35, 10.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 3, 6.00, 22, 3.87, 1.51, 21.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 4, 58.51, 22, 21.21, 18.64, 89.67, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.1', 'CXP', 5, 33.53, 22, 20.40, 6.99, 77.20, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CX', NULL, 2.09, 22, 0.26, 1.55, 2.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 1, 42.32, 22, 14.88, 17.12, 72.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 2, 18.29, 22, 12.57, 3.75, 56.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 3, 30.37, 22, 11.29, 12.57, 56.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 4, 6.45, 22, 4.17, 1.61, 22.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.3', 'CXP', 5, 2.58, 22, 2.23, 0.42, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.4', 'CT', NULL, 1.48, 22, 0.22, 1.04, 1.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.4', 'CTP', 1, 53.39, 22, 21.77, 15.67, 87.60, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.4', 'CTP', 2, 44.92, 22, 22.15, 11.25, 83.99, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.4', 'CTP', 3, 1.69, 22, 1.84, 0.17, 14.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.8', 'CT', NULL, 2.67, 23, 0.11, 2.45, 2.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.8', 'CTP', 2, 32.52, 23, 11.05, 14.50, 57.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '4.C.3.d.8', 'CTP', 3, 67.48, 23, 11.05, 42.19, 85.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.c', 'CX', NULL, 1.37, 35, 0.14, 1.09, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.c', 'CXP', 1, 73.61, 35, 9.21, 51.55, 87.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.c', 'CXP', 2, 19.35, 35, 8.66, 7.20, 42.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.c', 'CXP', 3, 3.53, 35, 2.60, 0.77, 14.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.c', 'CXP', 4, 3.51, 35, 2.58, 0.77, 14.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.f', 'CX', NULL, 2.48, 35, 0.48, 1.51, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.f', 'CXP', 1, 51.87, 35, 13.20, 26.91, 75.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.f', 'CXP', 2, 2.11, 35, 2.00, 0.30, 13.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.f', 'CXP', 3, 7.15, 35, 6.05, 1.19, 32.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.f', 'CXP', 4, 24.04, 35, 12.99, 6.94, 57.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.f', 'CXP', 5, 14.84, 35, 12.06, 2.44, 54.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.h', 'CX', NULL, 1.55, 35, 0.29, 1.00, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.h', 'CXP', 1, 77.39, 35, 12.98, 43.13, 93.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.h', 'CXP', 2, 0.13, 35, 0.13, 0.02, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.h', 'CXP', 3, 14.68, 35, 12.09, 2.36, 55.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.h', 'CXP', 4, 6.15, 35, 6.04, 0.77, 35.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.h', 'CXP', 5, 1.65, 35, 1.58, 0.23, 10.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.j', 'CX', NULL, 2.20, 35, 0.32, 1.55, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.j', 'CXP', 1, 41.11, 35, 14.49, 17.14, 70.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.j', 'CXP', 2, 18.30, 35, 8.34, 6.72, 41.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.j', 'CXP', 3, 26.12, 35, 12.18, 8.93, 56.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.j', 'CXP', 4, 8.33, 35, 6.15, 1.73, 31.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.j', 'CXP', 5, 6.15, 35, 6.04, 0.77, 35.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.l', 'CX', NULL, 4.47, 35, 0.18, 4.11, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.l', 'CXP', 1, 1.19, 35, 0.94, 0.24, 5.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.l', 'CXP', 2, 0.61, 35, 0.64, 0.07, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.l', 'CXP', 3, 6.59, 35, 6.07, 0.94, 34.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.l', 'CXP', 4, 33.30, 35, 14.41, 11.79, 65.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.2.l', 'CXP', 5, 58.30, 35, 14.64, 29.15, 82.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.4', 'CX', NULL, 3.39, 35, 0.33, 2.71, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.4', 'CXP', 1, 2.15, 35, 1.62, 0.46, 9.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.4', 'CXP', 2, 37.57, 35, 14.34, 14.80, 67.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.4', 'CXP', 3, 0.61, 35, 0.64, 0.07, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.4', 'CXP', 4, 38.83, 35, 12.99, 17.29, 65.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.a.4', 'CXP', 5, 20.84, 35, 9.07, 7.93, 44.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.e', 'CX', NULL, 3.33, 34, 0.36, 2.60, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.e', 'CXP', 1, 9.77, 34, 6.64, 2.28, 33.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.e', 'CXP', 2, 18.89, 34, 12.43, 4.28, 54.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.e', 'CXP', 3, 20.80, 34, 12.43, 5.36, 54.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.e', 'CXP', 4, 29.39, 34, 15.03, 8.71, 64.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.e', 'CXP', 5, 21.15, 34, 10.58, 6.87, 49.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.f', 'CX', NULL, 2.01, 34, 0.52, 1.00, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.f', 'CXP', 1, 68.43, 34, 13.07, 38.77, 88.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.f', 'CXP', 2, 7.21, 34, 5.75, 1.33, 30.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.f', 'CXP', 3, 0.42, 34, 0.44, 0.05, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.f', 'CXP', 4, 3.14, 34, 2.36, 0.67, 13.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.f', 'CXP', 5, 20.80, 34, 13.14, 4.93, 57.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.g', 'CX', NULL, 2.92, 34, 0.32, 2.27, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.g', 'CXP', 1, 11.53, 34, 8.70, 2.25, 42.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.g', 'CXP', 2, 34.79, 34, 12.19, 15.17, 61.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.g', 'CXP', 3, 17.10, 34, 7.16, 6.87, 36.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.g', 'CXP', 4, 23.69, 34, 12.49, 7.07, 55.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.b.1.g', 'CXP', 5, 12.90, 34, 7.41, 3.72, 36.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.1', 'CX', NULL, 3.06, 35, 0.40, 2.25, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.1', 'CXP', 1, 22.95, 35, 13.64, 5.85, 58.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.1', 'CXP', 2, 5.60, 35, 3.06, 1.80, 16.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.1', 'CXP', 3, 31.19, 35, 12.09, 12.61, 58.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.1', 'CXP', 4, 23.44, 35, 12.75, 6.74, 56.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.1', 'CXP', 5, 16.81, 35, 8.11, 5.86, 39.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.2', 'CX', NULL, 2.31, 35, 0.30, 1.69, 2.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.2', 'CXP', 1, 29.03, 35, 13.58, 9.68, 60.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.2', 'CXP', 2, 33.49, 35, 14.93, 11.43, 66.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.2', 'CXP', 3, 24.98, 35, 13.52, 7.14, 59.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.2', 'CXP', 4, 2.72, 35, 1.73, 0.73, 9.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.c.2', 'CXP', 5, 9.78, 35, 6.55, 2.34, 32.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.1', 'CX', NULL, 2.07, 35, 0.34, 1.37, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.1', 'CXP', 1, 50.20, 35, 14.01, 24.40, 75.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.1', 'CXP', 2, 12.72, 35, 6.26, 4.42, 31.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.1', 'CXP', 3, 23.13, 35, 12.24, 6.91, 54.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.1', 'CXP', 4, 7.99, 35, 5.67, 1.78, 29.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.1', 'CXP', 5, 5.96, 35, 4.29, 1.32, 23.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.2', 'CX', NULL, 2.04, 35, 0.31, 1.40, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.2', 'CXP', 1, 45.03, 35, 14.41, 20.06, 72.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.2', 'CXP', 2, 30.14, 35, 12.82, 11.12, 59.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.2', 'CXP', 3, 4.56, 35, 2.77, 1.30, 14.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.2', 'CXP', 4, 16.38, 35, 9.37, 4.65, 44.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.2', 'CXP', 5, 3.89, 35, 2.85, 0.85, 15.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.3', 'CX', NULL, 1.20, 35, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.3', 'CXP', 1, 88.20, 35, 5.34, 72.48, 95.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.3', 'CXP', 2, 5.49, 35, 3.02, 1.75, 15.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.3', 'CXP', 3, 4.76, 35, 3.95, 0.84, 22.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.3', 'CXP', 4, 1.55, 35, 1.60, 0.19, 11.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.a', 'CX', NULL, 2.15, 35, 0.45, 1.23, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.a', 'CXP', 1, 51.89, 35, 14.09, 25.51, 77.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.a', 'CXP', 2, 20.80, 35, 12.93, 5.06, 56.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.a', 'CXP', 3, 7.55, 35, 5.52, 1.61, 28.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.a', 'CXP', 5, 19.75, 35, 12.26, 4.86, 54.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.b', 'CX', NULL, 4.08, 35, 0.46, 3.15, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.b', 'CXP', 1, 13.35, 35, 12.10, 1.81, 56.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.b', 'CXP', 2, 7.26, 35, 5.68, 1.39, 30.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.b', 'CXP', 4, 17.11, 35, 12.13, 3.51, 53.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.b', 'CXP', 5, 62.27, 35, 14.26, 32.47, 85.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.c', 'CX', NULL, 1.91, 35, 0.34, 1.23, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.c', 'CXP', 1, 48.88, 35, 13.59, 24.06, 74.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.c', 'CXP', 2, 24.44, 35, 12.22, 7.78, 55.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.c', 'CXP', 3, 12.98, 35, 7.08, 4.00, 34.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.c', 'CXP', 4, 13.70, 35, 12.05, 1.96, 55.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.d', 'CX', NULL, 1.93, 35, 0.30, 1.31, 2.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.d', 'CXP', 1, 50.78, 35, 13.61, 25.45, 75.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.d', 'CXP', 2, 21.88, 35, 12.24, 6.13, 54.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.d', 'CXP', 3, 18.32, 35, 12.15, 4.13, 53.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.d', 'CXP', 4, 1.89, 35, 1.34, 0.44, 7.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.d', 'CXP', 5, 7.14, 35, 6.14, 1.16, 33.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.e', 'CX', NULL, 1.73, 35, 0.37, 1.00, 2.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.e', 'CXP', 1, 73.86, 35, 12.41, 43.35, 91.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.e', 'CXP', 3, 6.66, 35, 3.32, 2.35, 17.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.e', 'CXP', 4, 17.74, 35, 12.06, 3.87, 53.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.e', 'CXP', 5, 1.73, 35, 1.33, 0.36, 7.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.f', 'CX', NULL, 1.35, 35, 0.24, 1.00, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.f', 'CXP', 1, 82.76, 35, 12.13, 46.04, 96.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.f', 'CXP', 2, 1.65, 35, 1.58, 0.23, 10.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.f', 'CXP', 3, 13.91, 35, 12.06, 2.05, 55.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.f', 'CXP', 4, 1.68, 35, 1.62, 0.23, 11.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.3', 'CX', NULL, 2.74, 34, 0.27, 2.19, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.3', 'CXP', 1, 0.47, 34, 0.49, 0.06, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.3', 'CXP', 2, 58.23, 34, 14.37, 29.53, 82.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.3', 'CXP', 3, 13.98, 34, 7.47, 4.39, 36.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.3', 'CXP', 4, 21.73, 34, 8.70, 8.93, 44.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.a.3', 'CXP', 5, 5.59, 34, 4.05, 1.23, 22.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.a', 'CX', NULL, 3.63, 35, 0.44, 2.73, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.a', 'CXP', 1, 17.18, 35, 7.65, 6.50, 38.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.a', 'CXP', 2, 11.03, 35, 6.83, 2.92, 33.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.a', 'CXP', 3, 16.45, 35, 12.08, 3.19, 54.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.a', 'CXP', 4, 2.32, 35, 1.86, 0.45, 11.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.a', 'CXP', 5, 53.02, 35, 14.14, 26.26, 78.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.b', 'CX', NULL, 3.57, 35, 0.28, 3.00, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.b', 'CXP', 1, 0.15, 35, 0.15, 0.02, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.b', 'CXP', 2, 13.97, 35, 12.08, 2.06, 55.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.b', 'CXP', 3, 40.62, 35, 13.79, 17.64, 68.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.b', 'CXP', 4, 19.07, 35, 12.18, 4.52, 53.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.b', 'CXP', 5, 26.20, 35, 9.90, 11.14, 50.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.c', 'CX', NULL, 3.15, 35, 0.49, 2.16, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.c', 'CXP', 1, 23.63, 35, 12.44, 7.08, 55.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.c', 'CXP', 2, 25.53, 35, 12.09, 8.61, 55.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.c', 'CXP', 3, 0.61, 35, 0.64, 0.07, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.c', 'CXP', 4, 12.56, 35, 6.59, 4.07, 32.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.c', 'CXP', 5, 37.67, 35, 13.71, 15.58, 66.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.d', 'CX', NULL, 4.18, 35, 0.34, 3.49, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.d', 'CXP', 1, 6.21, 35, 4.49, 1.36, 24.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.d', 'CXP', 2, 5.13, 35, 4.26, 0.91, 24.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.d', 'CXP', 3, 13.48, 35, 12.10, 1.86, 56.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.d', 'CXP', 4, 14.81, 35, 12.09, 2.42, 54.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.d', 'CXP', 5, 60.37, 35, 15.47, 29.04, 85.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.e', 'CX', NULL, 2.29, 35, 0.49, 1.29, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.e', 'CXP', 1, 56.47, 35, 12.78, 31.08, 78.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.e', 'CXP', 2, 8.72, 35, 5.80, 2.13, 29.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.e', 'CXP', 3, 4.44, 35, 2.78, 1.21, 14.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.e', 'CXP', 4, 10.50, 35, 6.04, 3.08, 30.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.e', 'CXP', 5, 19.87, 35, 12.24, 4.94, 54.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.f', 'CX', NULL, 1.54, 35, 0.28, 1.00, 2.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.f', 'CXP', 1, 76.66, 35, 12.75, 43.57, 93.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.f', 'CXP', 2, 1.39, 35, 1.05, 0.30, 6.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.f', 'CXP', 3, 14.68, 35, 12.09, 2.36, 55.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.f', 'CXP', 4, 5.84, 35, 5.23, 0.89, 30.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.b.1.f', 'CXP', 5, 1.43, 35, 1.14, 0.28, 6.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.a', 'CX', NULL, 2.28, 35, 0.59, 1.08, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.a', 'CXP', 1, 65.71, 35, 14.96, 33.21, 88.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.a', 'CXP', 2, 0.78, 35, 0.81, 0.09, 6.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.a', 'CXP', 4, 6.77, 35, 5.44, 1.25, 29.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.a', 'CXP', 5, 26.73, 35, 14.84, 7.26, 62.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.b', 'CX', NULL, 1.18, 35, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.b', 'CXP', 1, 85.07, 35, 12.08, 45.19, 97.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.b', 'CXP', 2, 13.26, 35, 12.06, 1.78, 56.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.b', 'CXP', 4, 1.68, 35, 1.62, 0.23, 11.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.c', 'CX', NULL, 1.55, 35, 0.26, 1.03, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.c', 'CXP', 1, 71.27, 35, 12.97, 40.63, 89.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.c', 'CXP', 2, 5.78, 35, 3.03, 1.94, 15.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.c', 'CXP', 3, 19.28, 35, 12.07, 4.71, 53.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.c', 'CXP', 4, 3.67, 35, 2.41, 0.94, 13.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.d', 'CX', NULL, 2.47, 35, 0.49, 1.48, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.d', 'CXP', 1, 52.70, 35, 14.78, 25.04, 78.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.d', 'CXP', 2, 1.41, 35, 1.23, 0.24, 7.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.d', 'CXP', 3, 17.72, 35, 12.19, 3.79, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.d', 'CXP', 4, 2.02, 35, 1.70, 0.36, 10.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.d', 'CXP', 5, 26.14, 35, 12.52, 8.65, 56.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.e', 'CX', NULL, 3.50, 35, 0.52, 2.45, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.e', 'CXP', 1, 26.10, 35, 12.85, 8.36, 57.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.e', 'CXP', 2, 1.77, 35, 1.32, 0.38, 7.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.e', 'CXP', 3, 15.01, 35, 7.01, 5.47, 35.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.e', 'CXP', 4, 9.83, 35, 5.46, 3.02, 27.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.e', 'CXP', 5, 47.28, 35, 14.66, 21.34, 74.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.f', 'CX', NULL, 3.67, 34, 0.45, 2.76, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.f', 'CXP', 1, 19.49, 34, 10.50, 5.84, 48.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.f', 'CXP', 2, 12.29, 34, 9.09, 2.46, 43.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.f', 'CXP', 3, 0.13, 34, 0.14, 0.02, 1.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.f', 'CXP', 4, 18.17, 34, 11.97, 4.14, 53.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.c.1.f', 'CXP', 5, 49.91, 34, 14.70, 23.14, 76.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.a', 'CX', NULL, 1.95, 35, 0.34, 1.25, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.a', 'CXP', 1, 46.44, 35, 15.14, 20.11, 74.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.a', 'CXP', 2, 26.91, 35, 13.74, 8.18, 60.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.a', 'CXP', 3, 11.74, 35, 6.79, 3.39, 33.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.a', 'CXP', 4, 14.90, 35, 12.11, 2.45, 54.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.b', 'CX', NULL, 4.09, 35, 0.34, 3.40, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.b', 'CXP', 2, 16.16, 35, 12.09, 3.05, 54.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.b', 'CXP', 3, 5.59, 35, 3.09, 1.77, 16.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.b', 'CXP', 4, 31.68, 35, 14.28, 10.82, 63.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.b', 'CXP', 5, 46.57, 35, 15.14, 20.20, 75.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.c', 'CX', NULL, 1.38, 35, 0.15, 1.08, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.c', 'CXP', 1, 69.12, 35, 13.16, 38.99, 88.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.c', 'CXP', 2, 25.91, 35, 12.80, 8.27, 57.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.c', 'CXP', 3, 3.32, 35, 2.13, 0.88, 11.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.c', 'CXP', 4, 1.65, 35, 1.58, 0.23, 10.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.d', 'CX', NULL, 2.61, 34, 0.28, 2.04, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.d', 'CXP', 1, 6.78, 34, 6.14, 1.00, 34.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.d', 'CXP', 2, 61.01, 34, 10.95, 38.01, 79.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.d', 'CXP', 3, 11.28, 34, 8.14, 2.37, 39.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.d', 'CXP', 4, 6.26, 34, 3.54, 1.92, 18.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.d', 'CXP', 5, 14.67, 34, 8.01, 4.46, 38.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.e', 'CX', NULL, 2.63, 34, 0.33, 1.96, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.e', 'CXP', 1, 19.96, 34, 12.44, 4.86, 54.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.e', 'CXP', 2, 21.77, 34, 8.57, 9.09, 43.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.e', 'CXP', 3, 44.88, 34, 14.54, 19.76, 72.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.e', 'CXP', 4, 1.68, 34, 1.02, 0.48, 5.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.e', 'CXP', 5, 11.71, 34, 7.23, 3.10, 35.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.f', 'CX', NULL, 1.84, 34, 0.31, 1.21, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.f', 'CXP', 1, 57.22, 34, 13.14, 30.97, 79.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.f', 'CXP', 2, 27.02, 34, 12.81, 8.99, 58.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.f', 'CXP', 3, 3.27, 34, 2.05, 0.89, 11.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.f', 'CXP', 5, 12.49, 34, 7.94, 3.15, 38.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.g', 'CX', NULL, 4.74, 34, 0.13, 4.48, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.g', 'CXP', 2, 0.13, 34, 0.13, 0.02, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.g', 'CXP', 3, 0.75, 34, 0.67, 0.12, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.g', 'CXP', 4, 24.46, 34, 12.73, 7.38, 56.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.g', 'CXP', 5, 74.67, 34, 12.77, 42.74, 92.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.h', 'CX', NULL, 3.21, 35, 0.42, 2.35, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.h', 'CXP', 1, 13.35, 35, 12.10, 1.81, 56.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.h', 'CXP', 2, 22.00, 35, 12.22, 6.22, 54.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.h', 'CXP', 3, 13.39, 35, 6.36, 4.82, 32.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.h', 'CXP', 4, 32.46, 35, 12.68, 12.92, 60.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.h', 'CXP', 5, 18.80, 35, 8.07, 7.33, 40.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.i', 'CX', NULL, 3.66, 35, 0.37, 2.90, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.i', 'CXP', 1, 0.13, 35, 0.13, 0.01, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.i', 'CXP', 2, 29.49, 35, 12.92, 10.59, 59.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.i', 'CXP', 3, 9.79, 35, 5.11, 3.24, 26.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.i', 'CXP', 4, 25.82, 35, 12.81, 8.21, 57.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.d.1.i', 'CXP', 5, 34.77, 35, 14.25, 12.94, 65.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.d', 'CX', NULL, 4.97, 35, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.d', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.d', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.d', 'CXP', 3, 1.55, 35, 1.60, 0.19, 11.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.d', 'CXP', 5, 98.45, 35, 1.60, 88.30, 99.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.e', 'CX', NULL, 2.51, 35, 0.49, 1.52, 3.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.e', 'CXP', 1, 54.20, 35, 13.09, 28.84, 77.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.e', 'CXP', 2, 5.35, 35, 5.20, 0.70, 31.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.e', 'CXP', 3, 3.85, 35, 2.39, 1.06, 12.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.e', 'CXP', 4, 8.81, 35, 6.38, 1.89, 32.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.2.e.1.e', 'CXP', 5, 27.79, 35, 12.23, 10.04, 57.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.1', 'CX', NULL, 2.70, 35, 0.22, 2.26, 3.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.1', 'CXP', 1, 10.68, 35, 6.64, 2.82, 32.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.1', 'CXP', 2, 23.47, 35, 7.71, 11.36, 42.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.1', 'CXP', 3, 51.33, 35, 12.20, 28.11, 74.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.1', 'CXP', 4, 14.51, 35, 12.04, 2.31, 54.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.1', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.a', 'CX', NULL, 3.20, 35, 0.40, 2.39, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.a', 'CXP', 1, 12.84, 35, 7.34, 3.74, 35.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.a', 'CXP', 2, 26.01, 35, 9.46, 11.46, 48.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.a', 'CXP', 3, 20.88, 35, 12.00, 5.68, 53.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.a', 'CXP', 4, 9.08, 35, 6.15, 2.15, 31.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.a', 'CXP', 5, 31.20, 35, 14.40, 10.40, 63.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.b', 'CX', NULL, 3.11, 35, 0.51, 2.07, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.b', 'CXP', 1, 28.41, 35, 10.39, 12.32, 52.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.b', 'CXP', 2, 18.14, 35, 8.13, 6.79, 40.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.b', 'CXP', 3, 6.00, 35, 3.99, 1.49, 21.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.b', 'CXP', 4, 8.99, 35, 5.85, 2.26, 29.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.2.b', 'CXP', 5, 38.46, 35, 13.60, 16.28, 66.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.4', 'CX', NULL, 3.56, 35, 0.31, 2.93, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.4', 'CXP', 1, 3.15, 35, 2.35, 0.67, 13.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.4', 'CXP', 2, 22.53, 35, 8.45, 9.81, 43.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.4', 'CXP', 3, 23.48, 35, 10.21, 8.81, 49.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.4', 'CXP', 4, 16.86, 35, 7.05, 6.80, 36.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.a.4', 'CXP', 5, 33.99, 35, 13.85, 12.80, 64.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.2', 'CX', NULL, 1.88, 34, 0.41, 1.05, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.2', 'CXP', 1, 69.84, 34, 12.88, 40.02, 88.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.2', 'CXP', 2, 1.08, 34, 0.83, 0.23, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.2', 'CXP', 3, 7.70, 34, 3.77, 2.76, 19.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.2', 'CXP', 4, 14.10, 34, 11.53, 2.31, 53.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.2', 'CXP', 5, 7.28, 34, 6.26, 1.17, 34.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.4', 'CX', NULL, 4.07, 35, 0.22, 3.61, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.4', 'CXP', 2, 5.38, 35, 4.26, 1.03, 23.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.4', 'CXP', 3, 18.19, 35, 7.29, 7.59, 37.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.4', 'CXP', 4, 40.90, 35, 11.59, 20.71, 64.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.4', 'CXP', 5, 35.53, 35, 13.19, 14.60, 63.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.7', 'CX', NULL, 3.02, 35, 0.43, 2.14, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.7', 'CXP', 1, 21.15, 35, 8.38, 8.81, 42.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.7', 'CXP', 2, 21.47, 35, 12.44, 5.75, 55.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.7', 'CXP', 3, 17.55, 35, 12.10, 3.75, 53.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.7', 'CXP', 4, 14.18, 35, 6.97, 4.91, 34.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.7', 'CXP', 5, 25.65, 35, 14.79, 6.66, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.8', 'CX', NULL, 3.32, 35, 0.31, 2.69, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.8', 'CXP', 1, 0.13, 35, 0.13, 0.02, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.8', 'CXP', 2, 33.71, 35, 11.73, 14.88, 59.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.8', 'CXP', 3, 17.53, 35, 8.75, 5.85, 42.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.8', 'CXP', 4, 31.50, 35, 12.33, 12.58, 59.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.b.8', 'CXP', 5, 17.13, 35, 12.05, 3.55, 53.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.c.1', 'CX', NULL, 3.38, 35, 0.23, 2.91, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.c.1', 'CXP', 1, 5.62, 35, 4.10, 1.22, 22.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.c.1', 'CXP', 2, 20.14, 35, 9.63, 6.94, 46.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.c.1', 'CXP', 3, 22.26, 35, 12.14, 6.44, 54.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.c.1', 'CXP', 4, 34.32, 35, 14.14, 12.74, 65.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.c.1', 'CXP', 5, 17.66, 35, 9.02, 5.74, 43.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.1', 'CX', NULL, 3.27, 35, 0.46, 2.34, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.1', 'CXP', 1, 24.47, 35, 12.84, 7.32, 57.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.1', 'CXP', 2, 4.35, 35, 4.18, 0.59, 25.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.1', 'CXP', 3, 9.78, 35, 4.45, 3.74, 23.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.1', 'CXP', 4, 42.66, 35, 15.05, 17.57, 72.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.1', 'CXP', 5, 18.74, 35, 11.68, 4.63, 52.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.3', 'CX', NULL, 2.50, 35, 0.48, 1.52, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.3', 'CXP', 1, 43.42, 35, 14.93, 18.24, 72.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.3', 'CXP', 2, 18.01, 35, 12.30, 3.89, 54.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.3', 'CXP', 3, 10.07, 35, 5.96, 2.85, 29.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.3', 'CXP', 4, 1.97, 35, 1.66, 0.35, 10.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.3', 'CXP', 5, 26.53, 35, 12.60, 8.85, 57.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.4', 'CT', NULL, 1.38, 35, 0.15, 1.07, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.4', 'CTP', 1, 65.82, 35, 13.15, 36.98, 86.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.4', 'CTP', 2, 30.20, 35, 12.08, 11.90, 58.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.4', 'CTP', 3, 3.98, 35, 3.85, 0.53, 24.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.8', 'CT', NULL, 2.34, 35, 0.22, 1.89, 2.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.8', 'CTP', 1, 13.13, 35, 12.06, 1.73, 56.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.8', 'CTP', 2, 40.16, 35, 12.72, 18.62, 66.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.06', '4.C.3.d.8', 'CTP', 3, 46.71, 35, 13.23, 22.94, 72.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.c', 'CX', NULL, 1.28, 32, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.c', 'CXP', 1, 84.86, 32, 8.27, 60.14, 95.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.c', 'CXP', 2, 4.90, 32, 3.77, 0.98, 21.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.c', 'CXP', 3, 8.80, 32, 4.79, 2.78, 24.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.c', 'CXP', 5, 1.44, 32, 1.11, 0.29, 6.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.f', 'CX', NULL, 2.20, 32, 0.58, 1.03, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.f', 'CXP', 1, 59.42, 32, 15.16, 28.88, 84.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.f', 'CXP', 2, 1.46, 32, 1.52, 0.17, 11.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.f', 'CXP', 3, 18.81, 32, 11.01, 5.06, 50.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.f', 'CXP', 5, 20.31, 32, 15.69, 3.41, 64.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.h', 'CX', NULL, 1.46, 32, 0.22, 1.02, 1.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.h', 'CXP', 1, 81.62, 32, 8.88, 57.04, 93.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.h', 'CXP', 3, 12.64, 32, 8.14, 3.12, 39.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.h', 'CXP', 4, 2.27, 32, 2.31, 0.28, 16.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.h', 'CXP', 5, 3.47, 32, 2.50, 0.78, 14.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.j', 'CX', NULL, 1.61, 32, 0.26, 1.08, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.j', 'CXP', 1, 68.20, 32, 16.12, 32.01, 90.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.j', 'CXP', 2, 18.04, 32, 15.78, 2.44, 65.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.j', 'CXP', 3, 3.87, 32, 3.58, 0.56, 22.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.j', 'CXP', 4, 4.00, 32, 2.88, 0.90, 16.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.j', 'CXP', 5, 5.89, 32, 4.25, 1.29, 23.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.l', 'CX', NULL, 4.33, 32, 0.27, 3.78, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.l', 'CXP', 1, 9.83, 32, 5.89, 2.74, 29.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.l', 'CXP', 2, 1.46, 32, 1.52, 0.17, 11.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.l', 'CXP', 3, 5.99, 32, 5.99, 0.72, 35.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.l', 'CXP', 4, 11.12, 32, 5.96, 3.53, 29.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.2.l', 'CXP', 5, 71.60, 32, 9.09, 50.33, 86.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.4', 'CX', NULL, 4.39, 32, 0.28, 3.83, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.4', 'CXP', 1, 2.95, 32, 3.08, 0.34, 21.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.4', 'CXP', 2, 5.22, 32, 3.48, 1.29, 18.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.4', 'CXP', 3, 12.75, 32, 9.03, 2.72, 43.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.4', 'CXP', 4, 7.89, 32, 5.10, 2.01, 26.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.a.4', 'CXP', 5, 71.19, 32, 12.13, 42.52, 89.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.e', 'CX', NULL, 3.94, 32, 0.29, 3.35, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.e', 'CXP', 1, 0.50, 32, 0.42, 0.09, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.e', 'CXP', 2, 6.86, 32, 4.49, 1.73, 23.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.e', 'CXP', 3, 31.30, 32, 13.43, 11.30, 61.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.e', 'CXP', 4, 21.12, 32, 8.32, 8.81, 42.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.e', 'CXP', 5, 40.22, 32, 16.30, 14.44, 72.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.f', 'CX', NULL, 1.72, 32, 0.23, 1.25, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.f', 'CXP', 1, 65.60, 32, 10.97, 41.45, 83.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.f', 'CXP', 2, 7.49, 32, 4.91, 1.87, 25.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.f', 'CXP', 3, 18.47, 32, 9.26, 6.07, 44.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.f', 'CXP', 4, 5.89, 32, 4.25, 1.29, 23.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.f', 'CXP', 5, 2.55, 32, 2.65, 0.29, 18.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.g', 'CX', NULL, 3.25, 32, 0.28, 2.68, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.g', 'CXP', 1, 17.41, 32, 9.79, 4.99, 45.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.g', 'CXP', 2, 12.40, 32, 6.06, 4.34, 30.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.g', 'CXP', 3, 21.30, 32, 7.49, 9.81, 40.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.g', 'CXP', 4, 25.21, 32, 10.75, 9.53, 51.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.b.1.g', 'CXP', 5, 23.68, 32, 9.46, 9.64, 47.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.1', 'CX', NULL, 3.03, 32, 0.36, 2.30, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.1', 'CXP', 1, 19.94, 32, 8.28, 7.96, 41.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.1', 'CXP', 2, 18.70, 32, 9.93, 5.73, 46.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.1', 'CXP', 3, 27.58, 32, 10.93, 11.09, 53.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.1', 'CXP', 4, 6.14, 32, 4.27, 1.42, 22.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.1', 'CXP', 5, 27.64, 32, 11.09, 10.98, 54.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.2', 'CX', NULL, 2.69, 32, 0.36, 1.97, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.2', 'CXP', 1, 31.11, 32, 11.06, 13.62, 56.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.2', 'CXP', 2, 19.41, 32, 6.43, 9.43, 35.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.2', 'CXP', 3, 15.16, 32, 8.21, 4.63, 39.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.2', 'CXP', 4, 17.87, 32, 7.79, 6.87, 39.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.c.2', 'CXP', 5, 16.44, 32, 9.73, 4.44, 45.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.1', 'CX', NULL, 2.60, 31, 0.25, 2.08, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.1', 'CXP', 1, 24.31, 31, 11.97, 7.84, 54.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.1', 'CXP', 2, 13.14, 31, 6.42, 4.58, 32.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.1', 'CXP', 3, 40.63, 31, 14.76, 16.39, 70.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.1', 'CXP', 4, 21.92, 31, 8.86, 8.89, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.1', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.2', 'CX', NULL, 2.93, 32, 0.31, 2.30, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.2', 'CXP', 1, 27.90, 32, 9.64, 12.71, 50.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.2', 'CXP', 2, 10.14, 32, 5.89, 2.93, 29.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.2', 'CXP', 3, 10.39, 32, 5.93, 3.06, 29.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.2', 'CXP', 4, 44.10, 32, 16.35, 16.94, 75.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.2', 'CXP', 5, 7.47, 32, 5.97, 1.37, 31.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.3', 'CX', NULL, 1.14, 32, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.3', 'CXP', 1, 86.33, 32, 8.13, 60.77, 96.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.3', 'CXP', 2, 13.67, 32, 8.13, 3.74, 39.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.a', 'CX', NULL, 4.33, 32, 0.39, 3.54, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.a', 'CXP', 1, 16.30, 32, 9.67, 4.39, 45.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.a', 'CXP', 4, 2.27, 32, 2.31, 0.28, 16.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.a', 'CXP', 5, 81.43, 32, 9.78, 53.96, 94.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.b', 'CX', NULL, 2.34, 32, 0.54, 1.25, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.b', 'CXP', 1, 64.02, 32, 14.15, 33.70, 86.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.b', 'CXP', 2, 0.25, 32, 0.28, 0.03, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.b', 'CXP', 3, 3.87, 32, 3.58, 0.56, 22.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.b', 'CXP', 4, 1.67, 32, 1.72, 0.20, 12.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.b', 'CXP', 5, 30.19, 32, 12.66, 11.27, 59.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.c', 'CX', NULL, 1.28, 32, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.c', 'CXP', 1, 81.20, 32, 10.37, 51.93, 94.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.c', 'CXP', 2, 9.52, 32, 8.43, 1.41, 43.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.c', 'CXP', 3, 9.27, 32, 7.87, 1.49, 40.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.d', 'CX', NULL, 1.09, 32, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.d', 'CXP', 1, 90.73, 32, 8.67, 54.48, 98.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.d', 'CXP', 2, 9.27, 32, 8.67, 1.23, 45.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.f', 'CX', NULL, 1.09, 32, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.f', 'CXP', 1, 90.73, 32, 8.67, 54.48, 98.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.f', 'CXP', 2, 9.27, 32, 8.67, 1.23, 45.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.3', 'CX', NULL, 3.88, 32, 0.28, 3.31, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.3', 'CXP', 1, 2.70, 32, 3.03, 0.26, 22.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.3', 'CXP', 2, 2.77, 32, 2.40, 0.46, 14.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.3', 'CXP', 3, 26.91, 32, 12.04, 9.55, 56.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.3', 'CXP', 4, 39.32, 32, 9.04, 23.03, 58.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.a.3', 'CXP', 5, 28.31, 32, 10.74, 11.83, 53.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.a', 'CX', NULL, 3.33, 32, 0.47, 2.38, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.a', 'CXP', 1, 32.41, 32, 11.19, 14.47, 57.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.a', 'CXP', 2, 2.70, 32, 2.09, 0.54, 12.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.a', 'CXP', 3, 13.10, 32, 6.38, 4.59, 32.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.a', 'CXP', 4, 3.38, 32, 2.41, 0.77, 13.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.a', 'CXP', 5, 48.41, 32, 13.04, 24.44, 73.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.b', 'CX', NULL, 2.17, 32, 0.45, 1.26, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.b', 'CXP', 1, 61.28, 32, 12.28, 35.52, 81.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.b', 'CXP', 2, 1.92, 32, 1.76, 0.29, 11.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.b', 'CXP', 3, 14.35, 32, 8.16, 4.15, 39.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.b', 'CXP', 4, 3.13, 32, 2.12, 0.77, 11.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.b', 'CXP', 5, 19.32, 32, 11.74, 4.90, 52.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.c', 'CX', NULL, 2.33, 32, 0.45, 1.41, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.c', 'CXP', 1, 57.72, 32, 9.80, 37.57, 75.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.c', 'CXP', 2, 9.27, 32, 7.87, 1.49, 40.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.c', 'CXP', 3, 3.87, 32, 3.58, 0.56, 22.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.c', 'CXP', 4, 0.50, 32, 0.42, 0.09, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.c', 'CXP', 5, 28.63, 32, 12.71, 10.13, 58.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.d', 'CX', NULL, 3.85, 32, 0.33, 3.17, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.d', 'CXP', 1, 20.33, 32, 6.32, 10.33, 36.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.d', 'CXP', 2, 2.91, 32, 2.98, 0.35, 20.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.d', 'CXP', 3, 7.22, 32, 6.00, 1.24, 32.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.d', 'CXP', 4, 10.80, 32, 7.22, 2.56, 35.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.d', 'CXP', 5, 58.74, 32, 12.03, 34.10, 79.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.e', 'CX', NULL, 1.58, 32, 0.22, 1.13, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.e', 'CXP', 1, 77.29, 32, 8.73, 55.24, 90.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.e', 'CXP', 2, 2.27, 32, 2.31, 0.28, 16.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.e', 'CXP', 3, 10.91, 32, 7.90, 2.28, 39.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.e', 'CXP', 4, 3.87, 32, 3.58, 0.56, 22.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.e', 'CXP', 5, 5.66, 32, 3.71, 1.43, 19.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.f', 'CX', NULL, 1.07, 32, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.f', 'CXP', 1, 96.38, 32, 3.56, 76.84, 99.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.f', 'CXP', 3, 3.62, 32, 3.56, 0.47, 23.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.a', 'CX', NULL, 1.03, 32, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.a', 'CXP', 1, 99.07, 32, 0.97, 92.57, 99.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.a', 'CXP', 4, 0.93, 32, 0.97, 0.11, 7.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.b', 'CX', NULL, 1.04, 32, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.b', 'CXP', 1, 96.38, 32, 3.56, 76.84, 99.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.b', 'CXP', 2, 3.62, 32, 3.56, 0.47, 23.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.c', 'CX', NULL, 1.15, 32, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.c', 'CXP', 1, 92.51, 32, 7.14, 60.17, 99.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.c', 'CXP', 2, 0.25, 32, 0.26, 0.03, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.c', 'CXP', 3, 7.24, 32, 7.13, 0.89, 40.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.d', 'CX', NULL, 2.43, 32, 0.35, 1.72, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.d', 'CXP', 1, 50.61, 32, 9.42, 32.21, 68.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.d', 'CXP', 2, 9.27, 32, 7.90, 1.48, 40.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.d', 'CXP', 3, 12.64, 32, 9.14, 2.61, 43.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.d', 'CXP', 4, 1.71, 32, 1.56, 0.26, 10.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.d', 'CXP', 5, 25.76, 32, 9.48, 11.21, 48.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.e', 'CX', NULL, 2.80, 32, 0.35, 2.09, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.e', 'CXP', 1, 39.28, 32, 12.09, 18.70, 64.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.e', 'CXP', 2, 11.54, 32, 7.99, 2.57, 39.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.e', 'CXP', 3, 12.64, 32, 8.14, 3.12, 39.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.e', 'CXP', 4, 2.76, 32, 1.80, 0.72, 10.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.e', 'CXP', 5, 33.78, 32, 10.96, 15.81, 58.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.f', 'CX', NULL, 3.70, 32, 0.29, 3.11, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.f', 'CXP', 1, 19.92, 32, 6.42, 9.87, 36.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.f', 'CXP', 2, 4.18, 32, 2.64, 1.12, 14.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.f', 'CXP', 3, 8.89, 32, 6.00, 2.11, 30.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.f', 'CXP', 4, 20.26, 32, 8.39, 8.10, 42.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.c.1.f', 'CXP', 5, 46.76, 32, 8.53, 30.40, 63.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.a', 'CX', NULL, 3.17, 32, 0.54, 2.07, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.a', 'CXP', 1, 19.02, 32, 10.06, 5.83, 47.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.a', 'CXP', 2, 23.08, 32, 15.92, 4.60, 65.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.a', 'CXP', 3, 15.59, 32, 10.02, 3.77, 46.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.a', 'CXP', 4, 6.77, 32, 4.52, 1.65, 23.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.a', 'CXP', 5, 35.54, 32, 17.64, 10.29, 72.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.b', 'CX', NULL, 3.13, 32, 0.36, 2.40, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.b', 'CXP', 1, 12.96, 32, 7.85, 3.48, 38.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.b', 'CXP', 2, 30.90, 32, 9.93, 14.77, 53.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.b', 'CXP', 3, 4.97, 32, 4.04, 0.90, 23.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.b', 'CXP', 4, 32.15, 32, 13.84, 11.50, 63.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.b', 'CXP', 5, 19.02, 32, 10.06, 5.83, 47.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.c', 'CX', NULL, 1.22, 32, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.c', 'CXP', 1, 81.77, 32, 9.85, 53.83, 94.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.c', 'CXP', 2, 14.61, 32, 8.19, 4.29, 39.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.c', 'CXP', 3, 3.62, 32, 3.56, 0.47, 23.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.d', 'CX', NULL, 2.84, 32, 0.43, 1.97, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.d', 'CXP', 1, 32.64, 32, 10.14, 15.90, 55.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.d', 'CXP', 2, 15.26, 32, 6.21, 6.34, 32.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.d', 'CXP', 3, 11.72, 32, 8.90, 2.24, 43.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.d', 'CXP', 4, 16.49, 32, 7.89, 5.79, 38.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.d', 'CXP', 5, 23.89, 32, 10.65, 8.68, 50.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.e', 'CX', NULL, 1.80, 32, 0.20, 1.39, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.e', 'CXP', 1, 44.74, 32, 12.94, 21.78, 70.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.e', 'CXP', 2, 46.02, 32, 13.09, 22.54, 71.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.e', 'CXP', 4, 3.20, 32, 3.25, 0.39, 21.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.e', 'CXP', 5, 6.05, 32, 3.74, 1.66, 19.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.f', 'CX', NULL, 1.28, 32, 0.13, 1.02, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.f', 'CXP', 1, 80.81, 32, 6.21, 65.04, 90.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.f', 'CXP', 2, 16.28, 32, 5.75, 7.60, 31.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.f', 'CXP', 5, 2.91, 32, 2.98, 0.35, 20.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.g', 'CX', NULL, 4.36, 32, 0.30, 3.74, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.g', 'CXP', 1, 1.67, 32, 1.72, 0.20, 12.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.g', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.g', 'CXP', 3, 23.93, 32, 15.54, 5.23, 64.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.g', 'CXP', 4, 9.78, 32, 8.69, 1.43, 44.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.g', 'CXP', 5, 64.62, 32, 16.03, 30.42, 88.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.h', 'CX', NULL, 2.41, 32, 0.36, 1.68, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.h', 'CXP', 1, 23.09, 32, 12.62, 6.58, 56.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.h', 'CXP', 2, 48.34, 32, 13.50, 23.70, 73.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.h', 'CXP', 3, 5.40, 32, 3.80, 1.24, 20.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.h', 'CXP', 4, 11.29, 32, 5.56, 3.94, 28.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.h', 'CXP', 5, 11.88, 32, 8.93, 2.31, 43.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.i', 'CX', NULL, 3.67, 32, 0.39, 2.88, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.i', 'CXP', 1, 3.17, 32, 3.03, 0.43, 19.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.i', 'CXP', 2, 23.26, 32, 16.07, 4.61, 65.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.i', 'CXP', 3, 15.23, 32, 7.99, 4.84, 38.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.i', 'CXP', 4, 20.50, 32, 11.34, 5.87, 51.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.d.1.i', 'CXP', 5, 37.85, 32, 12.84, 16.67, 64.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.d', 'CX', NULL, 4.28, 32, 0.35, 3.56, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.d', 'CXP', 1, 6.68, 32, 6.09, 0.96, 34.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.d', 'CXP', 2, 9.02, 32, 8.64, 1.15, 45.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.d', 'CXP', 3, 3.62, 32, 3.56, 0.47, 23.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.d', 'CXP', 4, 10.84, 32, 6.31, 3.11, 31.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.d', 'CXP', 5, 69.84, 32, 11.74, 42.64, 87.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.e', 'CX', NULL, 1.78, 32, 0.28, 1.22, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.e', 'CXP', 1, 76.00, 32, 8.86, 54.04, 89.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.e', 'CXP', 2, 0.50, 32, 0.16, 0.27, 0.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.e', 'CXP', 3, 3.62, 32, 3.56, 0.47, 23.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.e', 'CXP', 4, 9.02, 32, 8.66, 1.14, 46.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.2.e.1.e', 'CXP', 5, 10.85, 32, 5.02, 4.05, 25.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.1', 'CX', NULL, 2.56, 32, 0.23, 2.09, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.1', 'CXP', 1, 13.67, 32, 8.47, 3.53, 40.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.1', 'CXP', 2, 37.31, 32, 13.70, 15.27, 66.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.1', 'CXP', 3, 32.47, 32, 12.52, 13.04, 60.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.1', 'CXP', 4, 12.64, 32, 9.14, 2.61, 43.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.1', 'CXP', 5, 3.91, 32, 2.91, 0.83, 16.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.a', 'CX', NULL, 3.05, 32, 0.31, 2.43, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.a', 'CXP', 1, 21.53, 32, 8.61, 8.84, 43.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.a', 'CXP', 2, 17.52, 32, 9.73, 5.11, 45.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.a', 'CXP', 3, 18.76, 32, 7.69, 7.63, 39.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.a', 'CXP', 4, 18.51, 32, 7.72, 7.40, 39.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.a', 'CXP', 5, 23.69, 32, 11.36, 7.93, 52.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.b', 'CX', NULL, 3.34, 32, 0.40, 2.53, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.b', 'CXP', 1, 30.66, 32, 10.07, 14.41, 53.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.b', 'CXP', 2, 6.56, 32, 3.88, 1.89, 20.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.b', 'CXP', 3, 7.22, 32, 6.00, 1.24, 32.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.b', 'CXP', 4, 9.52, 32, 7.85, 1.62, 40.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.2.b', 'CXP', 5, 46.03, 32, 8.92, 29.09, 63.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.4', 'CX', NULL, 3.42, 32, 0.31, 2.79, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.4', 'CXP', 1, 16.40, 32, 5.51, 7.96, 30.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.4', 'CXP', 2, 4.36, 32, 2.81, 1.14, 15.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.4', 'CXP', 3, 24.25, 32, 10.06, 9.48, 49.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.4', 'CXP', 4, 30.32, 32, 8.95, 15.50, 50.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.a.4', 'CXP', 5, 24.67, 32, 10.85, 9.06, 51.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.2', 'CX', NULL, 2.05, 32, 0.30, 1.44, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.2', 'CXP', 1, 40.48, 32, 15.87, 15.07, 72.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.2', 'CXP', 2, 26.39, 32, 15.54, 6.55, 64.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.2', 'CXP', 3, 26.30, 32, 17.50, 5.36, 69.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.2', 'CXP', 4, 1.23, 32, 1.29, 0.14, 9.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.2', 'CXP', 5, 5.60, 32, 3.75, 1.38, 20.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.4', 'CX', NULL, 4.32, 32, 0.16, 4.00, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.4', 'CXP', 2, 1.03, 32, 1.07, 0.12, 8.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.4', 'CXP', 3, 18.11, 32, 10.36, 5.06, 47.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.4', 'CXP', 4, 28.81, 32, 11.03, 11.91, 54.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.4', 'CXP', 5, 52.05, 32, 8.49, 35.17, 68.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.7', 'CX', NULL, 3.29, 32, 0.36, 2.56, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.7', 'CXP', 1, 18.71, 32, 10.01, 5.67, 46.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.7', 'CXP', 2, 7.02, 32, 6.14, 1.09, 33.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.7', 'CXP', 3, 18.54, 32, 9.09, 6.25, 43.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.7', 'CXP', 4, 38.19, 32, 10.78, 19.57, 61.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.7', 'CXP', 5, 17.54, 32, 6.62, 7.72, 35.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.8', 'CX', NULL, 2.94, 32, 0.31, 2.31, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.8', 'CXP', 1, 15.58, 32, 6.48, 6.33, 33.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.8', 'CXP', 2, 13.27, 32, 6.27, 4.79, 31.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.8', 'CXP', 3, 44.18, 32, 9.74, 26.13, 63.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.8', 'CXP', 4, 15.45, 32, 8.08, 4.92, 39.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.b.8', 'CXP', 5, 11.53, 32, 8.86, 2.17, 43.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.c.1', 'CX', NULL, 3.31, 32, 0.32, 2.65, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.c.1', 'CXP', 1, 12.89, 32, 8.22, 3.21, 39.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.c.1', 'CXP', 2, 14.14, 32, 8.24, 3.96, 39.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.c.1', 'CXP', 3, 27.45, 32, 8.54, 13.62, 47.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.c.1', 'CXP', 4, 20.37, 32, 9.05, 7.58, 44.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.c.1', 'CXP', 5, 25.15, 32, 9.16, 11.08, 47.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.1', 'CX', NULL, 4.39, 32, 0.17, 4.06, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.1', 'CXP', 2, 5.74, 32, 5.95, 0.64, 36.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.1', 'CXP', 3, 8.50, 32, 5.96, 1.91, 30.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.1', 'CXP', 4, 26.32, 32, 10.57, 10.51, 52.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.1', 'CXP', 5, 59.45, 32, 8.18, 42.31, 74.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.3', 'CX', NULL, 2.88, 32, 0.30, 2.26, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.3', 'CXP', 1, 20.92, 32, 11.14, 6.28, 51.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.3', 'CXP', 2, 22.38, 32, 7.57, 10.60, 41.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.3', 'CXP', 3, 22.27, 32, 11.10, 7.19, 51.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.3', 'CXP', 4, 16.60, 32, 8.34, 5.50, 40.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.3', 'CXP', 5, 17.83, 32, 7.01, 7.56, 36.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.4', 'CT', NULL, 1.02, 32, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.4', 'CTP', 1, 98.29, 32, 1.56, 89.67, 99.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.4', 'CTP', 2, 1.71, 32, 1.56, 0.26, 10.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.8', 'CT', NULL, 2.38, 32, 0.22, 1.94, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.8', 'CTP', 1, 5.74, 32, 5.95, 0.64, 36.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.8', 'CTP', 2, 50.46, 32, 16.66, 20.73, 79.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.07', '4.C.3.d.8', 'CTP', 3, 43.80, 32, 18.34, 14.57, 78.08, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CX', NULL, 1.97, 35, 0.22, 1.53, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 1, 52.06, 35, 9.44, 33.49, 70.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 2, 10.50, 35, 6.97, 2.53, 34.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 3, 26.69, 35, 12.98, 8.64, 58.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 4, 9.66, 35, 6.74, 2.18, 33.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.c', 'CXP', 5, 1.09, 35, 1.18, 0.12, 9.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CX', NULL, 2.38, 35, 0.24, 1.90, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 1, 46.87, 35, 10.21, 27.71, 67.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 2, 17.00, 35, 13.60, 2.81, 59.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 3, 4.50, 35, 4.30, 0.61, 26.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 4, 15.03, 35, 7.44, 5.13, 36.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.f', 'CXP', 5, 16.60, 35, 7.63, 6.10, 37.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CX', NULL, 1.99, 35, 0.26, 1.46, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 1, 64.95, 35, 9.81, 43.56, 81.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 2, 4.88, 35, 4.32, 0.77, 25.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 3, 6.10, 35, 4.63, 1.24, 25.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 4, 14.69, 35, 8.04, 4.46, 38.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.h', 'CXP', 5, 9.38, 35, 5.40, 2.77, 27.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CX', NULL, 2.19, 35, 0.30, 1.58, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 1, 52.39, 35, 7.54, 37.32, 67.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 2, 14.98, 35, 7.70, 4.90, 37.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 3, 0.84, 35, 0.65, 0.17, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 4, 24.65, 35, 8.08, 11.90, 44.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.j', 'CXP', 5, 7.14, 35, 5.06, 1.60, 26.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CX', NULL, 4.35, 35, 0.21, 3.92, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 1, 5.30, 35, 4.08, 1.06, 22.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 2, 1.64, 35, 1.08, 0.42, 6.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 3, 12.42, 35, 7.82, 3.18, 37.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 4, 14.45, 35, 7.43, 4.75, 36.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.2.l', 'CXP', 5, 66.19, 35, 9.02, 46.33, 81.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CX', NULL, 4.04, 35, 0.24, 3.55, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 1, 1.63, 35, 1.41, 0.28, 8.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 2, 11.23, 35, 6.49, 3.26, 32.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 3, 8.18, 35, 5.61, 1.91, 28.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 4, 39.10, 35, 12.65, 17.90, 65.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.a.4', 'CXP', 5, 39.86, 35, 13.67, 17.22, 67.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CX', NULL, 3.42, 35, 0.22, 2.97, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 1, 3.53, 35, 2.14, 1.01, 11.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 2, 24.35, 35, 10.44, 9.24, 50.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 3, 19.07, 35, 8.23, 7.39, 41.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 4, 32.45, 35, 9.49, 16.62, 53.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.e', 'CXP', 5, 20.60, 35, 7.85, 8.91, 40.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CX', NULL, 2.16, 35, 0.23, 1.70, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 1, 49.75, 35, 9.45, 31.47, 68.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 2, 14.69, 35, 8.04, 4.46, 38.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 3, 19.05, 35, 7.80, 7.76, 39.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 4, 3.17, 35, 2.92, 0.47, 18.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.f', 'CXP', 5, 13.34, 35, 7.22, 4.15, 35.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CX', NULL, 2.97, 35, 0.27, 2.41, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 1, 11.49, 35, 6.68, 3.30, 33.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 2, 25.16, 35, 9.49, 10.77, 48.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 3, 28.01, 35, 8.70, 13.93, 48.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 4, 25.89, 35, 8.59, 12.33, 46.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.b.1.g', 'CXP', 5, 9.46, 35, 5.41, 2.81, 27.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CX', NULL, 3.52, 35, 0.18, 3.17, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 1, 0.38, 35, 0.40, 0.04, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 2, 7.24, 35, 5.42, 1.49, 28.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 3, 50.65, 35, 10.58, 30.27, 70.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 4, 23.25, 35, 8.08, 10.78, 43.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.1', 'CXP', 5, 18.48, 35, 7.80, 7.34, 39.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CX', NULL, 3.36, 35, 0.21, 2.94, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 1, 17.11, 35, 7.88, 6.26, 38.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 2, 4.72, 35, 2.51, 1.57, 13.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 3, 30.02, 35, 9.82, 14.23, 52.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 4, 21.38, 35, 7.98, 9.39, 41.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.c.2', 'CXP', 5, 26.76, 35, 8.99, 12.58, 48.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CX', NULL, 2.98, 35, 0.40, 2.16, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 1, 21.68, 35, 9.90, 7.80, 47.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 2, 17.73, 35, 7.67, 6.89, 38.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 3, 10.05, 35, 5.00, 3.50, 25.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 4, 42.39, 35, 12.09, 21.20, 66.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.1', 'CXP', 5, 8.14, 35, 6.67, 1.42, 35.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CX', NULL, 3.23, 35, 0.47, 2.27, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 1, 19.76, 35, 9.50, 6.80, 45.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 2, 19.69, 35, 7.79, 8.26, 40.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 3, 9.55, 35, 5.34, 2.92, 27.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 4, 20.05, 35, 8.29, 8.06, 41.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.2', 'CXP', 5, 30.96, 35, 13.12, 11.41, 60.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CX', NULL, 1.34, 35, 0.15, 1.03, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 1, 79.86, 35, 8.12, 58.71, 91.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 2, 7.23, 35, 4.33, 2.05, 22.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 3, 12.24, 35, 7.46, 3.29, 36.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 4, 0.68, 35, 0.71, 0.08, 5.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.1.d.3', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CX', NULL, 2.12, 35, 0.34, 1.43, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 1, 70.83, 35, 8.65, 50.91, 85.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 4, 4.94, 35, 4.39, 0.77, 25.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.a', 'CXP', 5, 24.23, 35, 8.56, 11.03, 45.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CX', NULL, 4.31, 35, 0.31, 3.67, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 1, 15.62, 35, 7.02, 5.90, 35.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 2, 0.68, 35, 0.71, 0.08, 5.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 4, 4.88, 35, 4.32, 0.77, 25.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.b', 'CXP', 5, 78.82, 35, 10.28, 51.56, 92.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CX', NULL, 1.35, 35, 0.16, 1.02, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 1, 84.16, 35, 6.87, 65.07, 93.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 2, 1.13, 35, 0.75, 0.29, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 3, 10.20, 35, 5.60, 3.18, 28.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 4, 4.50, 35, 4.30, 0.61, 26.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 35, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 1, 90.13, 35, 5.52, 72.12, 96.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 2, 3.33, 35, 2.74, 0.61, 16.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 3, 6.54, 35, 4.73, 1.43, 25.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CX', NULL, 1.79, 35, 0.30, 1.17, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 1, 71.92, 35, 10.55, 46.98, 88.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 3, 14.38, 35, 7.48, 4.65, 36.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 4, 4.50, 35, 4.30, 0.61, 26.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.e', 'CXP', 5, 9.20, 35, 5.40, 2.65, 27.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CX', NULL, 1.16, 35, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 1, 85.86, 35, 7.39, 63.81, 95.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 2, 12.16, 35, 7.25, 3.37, 35.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 3, 1.98, 35, 1.76, 0.32, 11.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CX', NULL, 3.66, 35, 0.16, 3.33, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 1, 1.19, 35, 0.96, 0.23, 5.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 2, 8.59, 35, 6.66, 1.65, 34.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 3, 27.29, 35, 10.59, 11.26, 52.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 4, 48.99, 35, 13.76, 23.88, 74.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.a.3', 'CXP', 5, 13.93, 35, 7.75, 4.17, 37.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CX', NULL, 4.59, 35, 0.16, 4.26, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 1, 2.21, 35, 1.59, 0.51, 9.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 3, 11.96, 35, 7.33, 3.20, 35.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 4, 8.52, 35, 7.49, 1.30, 39.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.a', 'CXP', 5, 77.31, 35, 9.49, 53.15, 91.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CX', NULL, 3.40, 35, 0.24, 2.91, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 1, 12.53, 35, 5.98, 4.51, 30.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 2, 9.54, 35, 6.59, 2.18, 33.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 3, 18.32, 35, 13.67, 3.38, 58.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 4, 44.25, 35, 10.33, 25.30, 65.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.b', 'CXP', 5, 15.37, 35, 7.45, 5.37, 36.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CX', NULL, 2.93, 35, 0.48, 1.95, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 1, 36.67, 35, 14.02, 14.51, 66.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 2, 15.04, 35, 7.75, 4.91, 37.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 3, 1.21, 35, 0.79, 0.32, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 4, 13.11, 35, 6.17, 4.78, 31.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.c', 'CXP', 5, 33.97, 35, 13.06, 13.61, 62.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CX', NULL, 4.31, 35, 0.32, 3.66, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 1, 10.79, 35, 7.77, 2.29, 38.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 2, 2.80, 35, 2.86, 0.34, 19.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 3, 0.38, 35, 0.40, 0.04, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 4, 16.84, 35, 9.98, 4.55, 46.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.d', 'CXP', 5, 69.19, 35, 11.65, 42.51, 87.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CX', NULL, 2.56, 35, 0.55, 1.44, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 1, 50.41, 35, 14.91, 23.23, 77.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 2, 4.03, 35, 2.84, 0.94, 15.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 3, 9.15, 35, 5.35, 2.65, 27.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 4, 12.07, 35, 9.10, 2.35, 43.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.e', 'CXP', 5, 24.33, 35, 13.80, 6.55, 59.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CX', NULL, 1.36, 35, 0.23, 1.00, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 1, 86.33, 35, 7.28, 64.33, 95.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 2, 2.95, 35, 2.69, 0.45, 16.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 3, 4.94, 35, 4.39, 0.77, 25.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.b.1.f', 'CXP', 5, 5.77, 35, 5.24, 0.86, 30.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 35, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 1, 98.87, 35, 0.75, 95.75, 99.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 2, 0.38, 35, 0.40, 0.04, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.a', 'CXP', 5, 0.75, 35, 0.59, 0.16, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CX', NULL, 1.20, 35, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 1, 89.79, 35, 6.68, 66.68, 97.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 2, 0.46, 35, 0.48, 0.05, 3.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 3, 9.75, 35, 6.65, 2.28, 33.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CX', NULL, 1.49, 35, 0.25, 1.00, 1.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 1, 80.24, 35, 10.23, 52.25, 93.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 2, 0.46, 35, 0.48, 0.05, 3.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 3, 9.50, 35, 8.76, 1.31, 45.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 4, 9.80, 35, 6.83, 2.21, 34.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CX', NULL, 2.55, 35, 0.40, 1.72, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 1, 59.55, 35, 10.66, 37.46, 78.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 2, 0.38, 35, 0.39, 0.05, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 4, 5.99, 35, 4.49, 1.25, 24.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.d', 'CXP', 5, 34.08, 35, 9.19, 18.38, 54.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CX', NULL, 3.74, 35, 0.30, 3.12, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 1, 25.80, 35, 8.62, 12.23, 46.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 3, 4.50, 35, 4.30, 0.61, 26.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 4, 14.09, 35, 8.48, 3.80, 40.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.e', 'CXP', 5, 55.60, 35, 8.85, 37.68, 72.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CX', NULL, 4.01, 35, 0.29, 3.42, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 1, 10.02, 35, 6.87, 2.31, 34.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 2, 5.92, 35, 4.07, 1.40, 21.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 3, 10.24, 35, 6.86, 2.44, 34.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 4, 20.34, 35, 7.86, 8.70, 40.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.c.1.f', 'CXP', 5, 53.48, 35, 10.29, 33.15, 72.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CX', NULL, 1.53, 35, 0.21, 1.11, 1.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 1, 63.53, 35, 9.49, 43.11, 80.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 2, 24.39, 35, 8.16, 11.60, 44.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 3, 7.51, 35, 5.09, 1.80, 26.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 4, 4.56, 35, 4.37, 0.62, 26.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CX', NULL, 4.60, 35, 0.22, 4.15, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 2, 4.56, 35, 4.37, 0.62, 26.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 3, 7.51, 35, 5.09, 1.80, 26.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 4, 11.45, 35, 6.84, 3.18, 33.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.b', 'CXP', 5, 76.47, 35, 10.06, 51.05, 91.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 35, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 1, 85.23, 35, 9.33, 56.12, 96.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 2, 14.39, 35, 9.30, 3.50, 43.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.c', 'CXP', 5, 0.38, 35, 0.40, 0.04, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CX', NULL, 2.57, 35, 0.34, 1.87, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 1, 14.20, 35, 9.85, 3.10, 46.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 2, 46.49, 35, 11.05, 26.06, 68.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 3, 17.97, 35, 7.94, 6.84, 39.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 4, 11.25, 35, 6.77, 3.10, 33.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.d', 'CXP', 5, 10.09, 35, 6.69, 2.45, 33.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CX', NULL, 2.28, 35, 0.24, 1.80, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 1, 19.12, 35, 9.81, 6.11, 46.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 2, 53.62, 35, 7.50, 38.51, 68.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 3, 14.91, 35, 8.19, 4.50, 39.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 4, 4.50, 35, 4.30, 0.61, 26.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.e', 'CXP', 5, 7.84, 35, 6.68, 1.28, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CX', NULL, 1.64, 35, 0.23, 1.17, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 1, 62.03, 35, 13.82, 33.15, 84.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 2, 20.96, 35, 10.18, 7.07, 48.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 3, 8.87, 35, 6.78, 1.74, 34.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 4, 7.46, 35, 6.68, 1.11, 36.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.f', 'CXP', 5, 0.68, 35, 0.71, 0.08, 5.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CX', NULL, 4.58, 35, 0.27, 4.04, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 2, 10.21, 35, 8.81, 1.59, 44.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 3, 3.16, 35, 2.74, 0.53, 16.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 4, 4.88, 35, 4.32, 0.77, 25.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.g', 'CXP', 5, 81.75, 35, 9.79, 54.16, 94.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CX', NULL, 4.11, 35, 0.25, 3.60, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 2, 15.21, 35, 8.88, 4.24, 42.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 3, 9.21, 35, 6.65, 1.97, 33.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 4, 25.08, 35, 9.45, 10.75, 48.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.h', 'CXP', 5, 50.50, 35, 10.15, 30.90, 69.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CX', NULL, 4.53, 35, 0.29, 3.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 1, 2.58, 35, 2.63, 0.31, 18.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 2, 9.50, 35, 8.76, 1.31, 45.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 3, 1.98, 35, 1.76, 0.32, 11.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 4, 3.90, 35, 2.52, 1.02, 13.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.d.1.i', 'CXP', 5, 82.05, 35, 9.80, 54.18, 94.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CX', NULL, 1.41, 35, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 1, 84.99, 35, 6.72, 66.01, 94.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 2, 6.10, 35, 4.54, 1.28, 24.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 4, 1.13, 35, 0.75, 0.29, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.2.e.1.e', 'CXP', 5, 7.77, 35, 4.84, 2.09, 24.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CX', NULL, 3.01, 35, 0.29, 2.43, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 1, 9.97, 35, 6.63, 2.41, 33.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 2, 45.01, 35, 5.98, 33.38, 57.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 3, 2.18, 35, 1.83, 0.39, 11.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 4, 19.28, 35, 7.61, 8.12, 39.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.1', 'CXP', 5, 23.56, 35, 9.04, 10.00, 46.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CX', NULL, 3.40, 35, 0.24, 2.91, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 1, 2.39, 35, 1.69, 0.56, 9.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 2, 16.11, 35, 7.08, 6.21, 35.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 3, 41.05, 35, 9.80, 23.41, 61.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 4, 19.68, 35, 7.88, 8.17, 40.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.a', 'CXP', 5, 20.76, 35, 8.15, 8.73, 41.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CX', NULL, 4.04, 35, 0.29, 3.45, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 1, 10.00, 35, 6.61, 2.44, 33.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 2, 6.96, 35, 5.38, 1.37, 28.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 3, 8.08, 35, 4.80, 2.31, 24.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 4, 18.63, 35, 10.97, 5.00, 49.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.2.b', 'CXP', 5, 56.33, 35, 12.32, 31.79, 78.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CX', NULL, 3.40, 35, 0.24, 2.92, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 1, 1.85, 35, 1.49, 0.36, 9.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 2, 20.17, 35, 9.92, 6.74, 46.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 3, 31.76, 35, 7.17, 19.20, 47.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 4, 28.99, 35, 7.55, 16.23, 46.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.a.4', 'CXP', 5, 17.22, 35, 9.71, 4.96, 45.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CX', NULL, 2.36, 35, 0.22, 1.92, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 1, 30.62, 35, 8.56, 16.29, 50.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 2, 14.07, 35, 8.40, 3.84, 40.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 3, 43.91, 35, 5.58, 33.07, 55.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 4, 11.40, 35, 7.00, 3.05, 34.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.2', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CX', NULL, 4.13, 35, 0.21, 3.71, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 2, 8.31, 35, 6.51, 1.57, 33.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 3, 15.01, 35, 7.35, 5.19, 36.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 4, 31.95, 35, 8.12, 18.01, 50.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.4', 'CXP', 5, 44.73, 35, 9.83, 26.51, 64.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CX', NULL, 3.58, 35, 0.37, 2.82, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 1, 12.89, 35, 7.23, 3.84, 35.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 2, 10.13, 35, 5.49, 3.20, 27.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 3, 19.85, 35, 8.17, 8.02, 41.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 4, 20.24, 35, 8.59, 7.92, 42.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.7', 'CXP', 5, 36.89, 35, 13.50, 15.25, 65.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CX', NULL, 2.96, 35, 0.19, 2.56, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 1, 6.66, 35, 5.45, 1.19, 29.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 2, 24.38, 35, 9.66, 10.01, 48.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 3, 40.46, 35, 10.70, 21.61, 62.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 4, 23.37, 35, 8.21, 10.73, 43.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.b.8', 'CXP', 5, 5.12, 35, 3.31, 1.33, 17.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CX', NULL, 2.66, 35, 0.20, 2.25, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 1, 26.71, 35, 8.48, 13.13, 46.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 2, 23.19, 35, 8.49, 10.29, 44.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 3, 22.88, 35, 11.39, 7.40, 52.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 4, 11.61, 35, 6.86, 3.27, 33.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.c.1', 'CXP', 5, 15.60, 35, 8.22, 4.94, 39.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CX', NULL, 4.21, 34, 0.27, 3.66, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 1, 6.75, 34, 5.68, 1.14, 31.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 2, 10.22, 34, 6.77, 2.48, 33.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 3, 2.93, 34, 3.00, 0.35, 20.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 4, 15.60, 34, 7.72, 5.31, 37.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.1', 'CXP', 5, 64.49, 34, 8.83, 45.32, 79.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CX', NULL, 4.03, 35, 0.19, 3.64, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 1, 7.56, 35, 4.75, 2.02, 24.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 3, 18.69, 35, 7.95, 7.35, 39.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 4, 29.64, 35, 13.79, 9.90, 61.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.3', 'CXP', 5, 44.11, 35, 10.77, 24.51, 65.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.4', 'CT', NULL, 1.26, 35, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.4', 'CTP', 1, 81.02, 35, 7.89, 60.08, 92.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.4', 'CTP', 2, 11.52, 35, 5.88, 3.88, 29.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.4', 'CTP', 3, 7.46, 35, 6.68, 1.11, 36.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.8', 'CT', NULL, 2.45, 35, 0.14, 2.16, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.8', 'CTP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.8', 'CTP', 2, 55.46, 35, 13.88, 28.43, 79.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '4.C.3.d.8', 'CTP', 3, 44.54, 35, 13.88, 20.40, 71.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CX', NULL, 1.84, 17, 0.31, 1.18, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 1, 49.38, 17, 19.25, 16.01, 83.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 2, 19.04, 17, 10.18, 5.48, 48.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 3, 30.07, 17, 13.22, 10.18, 61.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 4, 1.50, 17, 1.64, 0.14, 13.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CX', NULL, 2.76, 17, 0.41, 1.89, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 1, 44.62, 17, 10.75, 24.26, 66.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 3, 6.12, 17, 6.19, 0.66, 39.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 4, 33.11, 17, 10.19, 15.73, 56.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.f', 'CXP', 5, 16.15, 17, 13.17, 2.39, 60.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CX', NULL, 2.20, 17, 0.45, 1.25, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 1, 55.95, 17, 11.32, 32.42, 77.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 2, 7.02, 17, 7.08, 0.75, 42.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 3, 13.86, 17, 10.67, 2.37, 51.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 4, 7.80, 17, 7.17, 1.01, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.h', 'CXP', 5, 15.36, 17, 13.13, 2.09, 60.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CX', NULL, 2.83, 17, 0.37, 2.04, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 1, 27.66, 17, 13.76, 8.17, 62.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 3, 42.40, 17, 11.47, 21.39, 66.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 4, 21.39, 17, 10.48, 6.77, 50.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.j', 'CXP', 5, 8.56, 17, 7.32, 1.27, 40.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CX', NULL, 4.44, 17, 0.17, 4.09, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 4, 55.76, 17, 16.76, 22.99, 84.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.2.l', 'CXP', 5, 44.24, 17, 16.76, 15.82, 77.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CX', NULL, 3.21, 17, 0.35, 2.47, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 1, 13.86, 17, 10.67, 2.37, 51.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 2, 22.50, 17, 11.54, 6.66, 54.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 3, 13.36, 17, 11.10, 1.98, 54.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 4, 29.43, 17, 10.44, 12.57, 54.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.a.4', 'CXP', 5, 20.84, 17, 13.59, 4.39, 60.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CX', NULL, 3.68, 17, 0.39, 2.86, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 1, 7.79, 17, 7.82, 0.83, 45.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 2, 14.71, 17, 9.20, 3.52, 44.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 3, 22.41, 17, 10.15, 7.74, 49.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 4, 12.20, 17, 8.10, 2.72, 40.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.e', 'CXP', 5, 42.89, 17, 13.42, 19.04, 70.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CX', NULL, 1.27, 17, 0.11, 1.03, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 1, 84.47, 17, 8.00, 59.90, 95.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 2, 7.80, 17, 7.17, 1.01, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 3, 3.88, 17, 2.23, 1.13, 12.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 4, 3.85, 17, 1.65, 1.53, 9.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CX', NULL, 3.43, 15, 0.44, 2.48, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 1, 22.00, 15, 10.31, 7.21, 50.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 2, 10.84, 15, 7.55, 2.22, 39.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 3, 9.36, 15, 6.80, 1.81, 36.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 4, 18.18, 15, 11.28, 4.19, 53.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.b.1.g', 'CXP', 5, 39.62, 15, 13.92, 15.85, 69.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CX', NULL, 3.33, 17, 0.35, 2.59, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 1, 7.79, 17, 7.82, 0.83, 45.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 2, 21.73, 17, 11.40, 6.28, 53.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 3, 27.73, 17, 13.41, 8.50, 61.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 4, 15.32, 17, 8.59, 4.26, 42.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.1', 'CXP', 5, 27.43, 17, 12.38, 9.19, 58.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CX', NULL, 3.28, 17, 0.34, 2.57, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 1, 17.94, 17, 11.20, 4.18, 52.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 2, 7.80, 17, 7.17, 1.01, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 3, 17.45, 17, 10.48, 4.32, 49.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 4, 41.65, 17, 11.45, 20.82, 65.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.c.2', 'CXP', 5, 15.16, 17, 11.13, 2.77, 52.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CX', NULL, 2.69, 17, 0.29, 2.07, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 1, 10.66, 17, 8.28, 1.86, 42.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 2, 31.67, 17, 14.84, 9.77, 66.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 3, 36.01, 17, 12.54, 15.08, 64.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 4, 21.66, 17, 10.21, 7.17, 49.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.1', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CX', NULL, 2.68, 17, 0.36, 1.92, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 1, 19.82, 17, 13.23, 4.06, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 2, 16.19, 17, 13.14, 2.42, 60.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 3, 40.27, 17, 13.93, 16.50, 69.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 4, 23.72, 17, 11.19, 7.73, 53.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CX', NULL, 1.24, 17, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 1, 75.99, 17, 9.96, 49.88, 90.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 2, 24.01, 17, 9.96, 9.04, 50.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CX', NULL, 3.24, 17, 0.42, 2.34, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 1, 43.89, 17, 10.61, 23.88, 66.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.a', 'CXP', 5, 56.11, 17, 10.61, 33.90, 76.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CX', NULL, 3.00, 17, 0.50, 1.94, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 1, 44.08, 17, 11.15, 23.21, 67.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 2, 7.80, 17, 7.17, 1.01, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.b', 'CXP', 5, 48.12, 17, 13.41, 22.90, 74.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CX', NULL, 1.55, 17, 0.22, 1.08, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 1, 69.42, 17, 12.38, 39.74, 88.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 2, 11.28, 17, 10.82, 1.27, 55.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 3, 16.96, 17, 10.26, 4.18, 48.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.c', 'CXP', 5, 2.35, 17, 2.46, 0.25, 18.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CX', NULL, 2.19, 17, 0.38, 1.39, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 1, 69.27, 17, 9.47, 46.76, 85.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 3, 2.08, 17, 2.21, 0.21, 17.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.e', 'CXP', 5, 28.64, 17, 9.55, 12.97, 51.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CX', NULL, 1.28, 17, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 1, 86.14, 17, 10.67, 48.33, 97.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 3, 13.86, 17, 10.67, 2.37, 51.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CX', NULL, 3.36, 17, 0.33, 2.66, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 1, 13.14, 17, 9.51, 2.52, 46.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 2, 7.80, 17, 7.17, 1.01, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 3, 17.00, 17, 13.21, 2.74, 59.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 4, 54.27, 17, 16.97, 21.79, 83.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.a.3', 'CXP', 5, 7.79, 17, 7.82, 0.83, 45.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CX', NULL, 4.19, 17, 0.48, 3.17, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 1, 7.80, 17, 7.17, 1.01, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 2, 13.86, 17, 12.97, 1.58, 61.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 4, 7.80, 17, 7.17, 1.01, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.a', 'CXP', 5, 70.54, 17, 17.70, 28.24, 93.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CX', NULL, 4.05, 16, 0.63, 2.71, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 1, 23.50, 16, 15.69, 4.56, 66.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 4, 0.86, 16, 0.90, 0.09, 7.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.b', 'CXP', 5, 75.65, 16, 15.73, 33.47, 95.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CX', NULL, 2.72, 16, 0.53, 1.58, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 1, 55.45, 16, 13.34, 28.25, 79.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 2, 0.81, 16, 0.90, 0.08, 8.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 4, 4.21, 16, 2.49, 1.17, 14.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.c', 'CXP', 5, 39.52, 16, 13.11, 16.87, 67.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.d', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CX', NULL, 2.42, 16, 0.71, 1.00, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 1, 53.09, 16, 19.00, 18.20, 85.19, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 2, 2.44, 16, 2.69, 0.22, 21.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 3, 11.86, 16, 8.16, 2.49, 41.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 4, 15.03, 16, 11.31, 2.61, 53.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.e', 'CXP', 5, 17.58, 16, 11.08, 4.01, 52.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 17, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 1, 99.21, 17, 0.83, 92.94, 99.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 3, 0.79, 17, 0.83, 0.08, 7.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CX', NULL, 1.68, 17, 0.41, 1.00, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 1, 83.04, 17, 10.26, 51.11, 95.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.b', 'CXP', 5, 16.96, 17, 10.26, 4.18, 48.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CX', NULL, 1.97, 17, 0.34, 1.24, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 1, 64.85, 17, 12.31, 37.00, 85.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 3, 14.41, 17, 11.19, 2.40, 53.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 4, 14.61, 17, 10.59, 2.75, 50.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.c', 'CXP', 5, 6.12, 17, 6.19, 0.66, 39.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CX', NULL, 3.34, 17, 0.50, 2.27, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 1, 33.61, 17, 12.45, 13.43, 62.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 2, 7.02, 17, 7.08, 0.75, 42.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 3, 5.22, 17, 3.68, 1.13, 21.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.d', 'CXP', 5, 54.16, 17, 13.54, 27.11, 78.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CX', NULL, 3.87, 17, 0.48, 2.85, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 1, 20.94, 17, 11.31, 5.85, 53.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 3, 14.41, 17, 11.19, 2.40, 53.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.e', 'CXP', 5, 64.65, 17, 15.09, 31.09, 88.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CX', NULL, 3.95, 17, 0.35, 3.21, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 2, 13.86, 17, 12.97, 1.58, 61.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 3, 23.28, 17, 11.69, 7.05, 54.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 4, 16.74, 17, 10.42, 3.96, 49.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.c.1.f', 'CXP', 5, 46.12, 17, 10.76, 25.48, 68.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CX', NULL, 2.24, 17, 0.16, 1.89, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 2, 82.60, 17, 12.32, 43.55, 96.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 3, 11.28, 17, 10.82, 1.27, 55.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 4, 6.12, 17, 6.19, 0.66, 39.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CX', NULL, 3.96, 17, 0.36, 3.19, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 2, 13.92, 17, 9.14, 3.11, 44.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 3, 11.28, 17, 10.82, 1.27, 55.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 4, 39.34, 17, 16.00, 13.53, 72.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.b', 'CXP', 5, 35.46, 17, 20.23, 7.78, 78.16, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 17, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 1, 74.87, 17, 13.32, 39.91, 93.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 2, 25.13, 17, 13.32, 6.96, 60.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CX', NULL, 3.68, 17, 0.33, 3.00, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 2, 14.71, 17, 9.20, 3.52, 44.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 3, 21.43, 17, 12.39, 5.42, 56.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 4, 44.62, 17, 13.41, 20.32, 71.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.d', 'CXP', 5, 19.25, 17, 9.93, 5.80, 48.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CX', NULL, 2.35, 17, 0.27, 1.78, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 1, 25.37, 17, 12.03, 8.12, 56.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 2, 30.57, 17, 16.26, 7.99, 69.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 3, 27.73, 17, 21.33, 3.86, 78.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 4, 16.34, 17, 9.98, 3.99, 47.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CX', NULL, 1.93, 17, 0.35, 1.17, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 1, 60.09, 17, 12.88, 32.53, 82.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 2, 12.43, 17, 8.39, 2.69, 42.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 3, 2.35, 17, 2.46, 0.25, 18.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 4, 25.14, 17, 12.44, 7.64, 57.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CX', NULL, 4.03, 17, 0.44, 3.10, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 2, 24.41, 17, 14.60, 5.69, 63.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 4, 24.18, 17, 15.42, 5.09, 65.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.g', 'CXP', 5, 51.41, 17, 19.09, 17.31, 84.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CX', NULL, 3.40, 17, 0.55, 2.24, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 1, 15.22, 17, 9.97, 3.37, 48.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 2, 15.40, 17, 13.06, 2.13, 60.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 3, 15.60, 17, 14.33, 1.80, 65.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 4, 22.20, 17, 13.52, 5.15, 60.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.h', 'CXP', 5, 31.57, 17, 20.71, 5.70, 77.88, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CX', NULL, 3.53, 16, 0.54, 2.38, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 1, 6.64, 16, 6.70, 0.70, 41.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 2, 15.04, 16, 13.93, 1.70, 64.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 3, 30.81, 16, 16.02, 8.23, 68.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 4, 14.09, 16, 8.91, 3.30, 44.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.d.1.i', 'CXP', 5, 33.43, 16, 21.66, 5.93, 80.00, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CX', NULL, 1.94, 17, 0.37, 1.15, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 1, 61.01, 17, 12.35, 34.23, 82.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 2, 15.97, 17, 11.93, 2.81, 55.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 3, 6.12, 17, 6.19, 0.66, 39.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 4, 1.50, 17, 1.64, 0.14, 13.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.2.e.1.e', 'CXP', 5, 15.40, 17, 10.48, 3.20, 50.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CX', NULL, 3.26, 17, 0.49, 2.23, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 1, 6.12, 17, 6.19, 0.66, 39.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 2, 33.72, 17, 17.26, 9.01, 72.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 3, 11.71, 17, 8.84, 2.12, 44.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 4, 24.50, 17, 9.91, 9.44, 50.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.1', 'CXP', 5, 23.95, 17, 10.03, 8.93, 50.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CX', NULL, 3.80, 17, 0.22, 3.33, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 2, 16.34, 17, 9.98, 3.99, 47.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 3, 23.72, 17, 11.19, 7.73, 53.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 4, 23.91, 17, 14.48, 5.49, 62.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.a', 'CXP', 5, 36.04, 17, 10.80, 17.26, 60.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 17, 0.31, 2.93, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 1, 21.66, 17, 10.21, 7.17, 49.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 2, 7.77, 17, 7.21, 0.99, 41.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 3, 8.20, 17, 6.72, 1.33, 37.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 4, 14.61, 17, 13.03, 1.84, 61.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.2.b', 'CXP', 5, 47.75, 17, 11.09, 26.26, 70.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CX', NULL, 3.88, 17, 0.45, 2.93, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 1, 13.86, 17, 10.67, 2.37, 51.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 3, 11.68, 17, 7.44, 2.79, 37.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 4, 33.30, 17, 9.96, 16.17, 56.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.a.4', 'CXP', 5, 41.15, 17, 17.91, 12.72, 77.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CX', NULL, 2.01, 17, 0.48, 1.00, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 1, 51.73, 17, 19.19, 17.36, 84.53, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 2, 18.70, 17, 14.41, 2.99, 63.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 3, 17.51, 17, 10.50, 4.35, 49.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 4, 0.79, 17, 0.83, 0.08, 7.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.2', 'CXP', 5, 11.28, 17, 10.82, 1.27, 55.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CX', NULL, 4.25, 17, 0.32, 3.58, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 2, 7.80, 17, 7.17, 1.01, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 3, 10.15, 17, 7.51, 1.93, 39.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 4, 31.39, 17, 11.80, 12.53, 59.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.4', 'CXP', 5, 50.66, 17, 13.12, 25.23, 75.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CX', NULL, 3.57, 17, 0.51, 2.48, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 1, 13.86, 17, 12.97, 1.58, 61.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 2, 7.80, 17, 7.17, 1.01, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 3, 19.89, 17, 9.88, 6.25, 48.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 4, 24.75, 17, 11.24, 8.38, 54.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.7', 'CXP', 5, 33.70, 17, 12.72, 13.20, 62.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CX', NULL, 3.18, 15, 0.84, 1.38, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 1, 34.26, 15, 24.51, 4.81, 84.33, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 2, 0.93, 15, 1.04, 0.08, 9.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 3, 14.44, 15, 9.13, 3.34, 45.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 4, 13.51, 15, 9.25, 2.78, 46.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.b.8', 'CXP', 5, 36.86, 15, 19.57, 8.78, 77.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CX', NULL, 3.09, 17, 0.35, 2.34, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 1, 2.83, 17, 2.46, 0.44, 16.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 2, 36.36, 17, 15.81, 11.83, 70.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 3, 10.93, 17, 7.56, 2.31, 38.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 4, 49.12, 17, 19.32, 15.79, 83.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.c.1', 'CXP', 5, 0.75, 17, 0.82, 0.07, 7.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CX', NULL, 3.67, 17, 0.35, 2.92, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 1, 13.92, 17, 9.14, 3.11, 44.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 3, 8.55, 17, 7.23, 1.30, 39.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 4, 60.68, 17, 17.26, 24.98, 87.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.1', 'CXP', 5, 16.85, 17, 9.70, 4.47, 46.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CX', NULL, 3.85, 17, 0.53, 2.73, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 1, 13.86, 17, 12.97, 1.58, 61.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 3, 17.01, 17, 9.44, 4.73, 45.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 4, 25.44, 17, 12.29, 7.95, 57.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.3', 'CXP', 5, 43.68, 17, 19.81, 12.33, 81.04, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.4', 'CT', NULL, 1.16, 16, 0.14, 1.00, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.4', 'CTP', 1, 84.11, 16, 13.95, 36.41, 98.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.4', 'CTP', 2, 15.89, 16, 13.95, 2.00, 63.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.8', 'CT', NULL, 2.63, 17, 0.17, 2.27, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.8', 'CTP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.8', 'CTP', 2, 36.99, 17, 17.19, 10.95, 73.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '4.C.3.d.8', 'CTP', 3, 63.01, 17, 17.19, 26.28, 89.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 16, 0.40, 1.00, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 1, 78.99, 16, 10.53, 49.31, 93.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 2, 7.91, 16, 6.83, 1.15, 38.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.c', 'CXP', 5, 13.10, 16, 10.46, 2.08, 51.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CX', NULL, 2.68, 16, 0.48, 1.65, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 1, 33.65, 16, 11.91, 14.00, 61.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 2, 15.55, 16, 8.78, 4.24, 43.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 3, 19.21, 16, 15.85, 2.63, 67.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 4, 12.75, 16, 10.49, 1.92, 52.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.f', 'CXP', 5, 18.84, 16, 15.31, 2.67, 66.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CX', NULL, 1.22, 16, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 1, 81.85, 16, 15.25, 33.57, 97.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 2, 16.90, 16, 15.26, 1.97, 67.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.h', 'CXP', 5, 1.24, 16, 0.88, 0.27, 5.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CX', NULL, 3.09, 16, 0.36, 2.31, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 1, 15.70, 16, 10.91, 3.11, 51.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 2, 4.63, 16, 4.47, 0.56, 29.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 3, 47.93, 16, 15.27, 19.99, 77.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 4, 18.63, 16, 15.81, 2.42, 67.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.j', 'CXP', 5, 13.10, 16, 10.46, 2.08, 51.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 16, 0.41, 3.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 1, 9.99, 16, 9.77, 1.08, 52.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 3, 11.65, 16, 7.95, 2.48, 40.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 4, 3.55, 16, 3.67, 0.37, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.2.l', 'CXP', 5, 74.81, 16, 12.65, 41.53, 92.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CX', NULL, 4.27, 16, 0.34, 3.55, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 1, 5.00, 16, 4.88, 0.58, 32.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 2, 5.71, 16, 4.45, 1.03, 26.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 3, 9.63, 16, 6.67, 2.04, 35.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 4, 16.29, 16, 10.28, 3.76, 49.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.a.4', 'CXP', 5, 63.37, 16, 13.95, 32.46, 86.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CX', NULL, 4.24, 16, 0.39, 3.40, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 1, 5.00, 16, 4.88, 0.58, 32.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 2, 11.44, 16, 7.27, 2.72, 37.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 4, 21.84, 16, 15.55, 3.85, 66.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.e', 'CXP', 5, 61.72, 16, 17.92, 24.25, 89.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CX', NULL, 2.92, 16, 0.51, 1.84, 4.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 1, 35.82, 16, 11.98, 15.52, 62.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 2, 15.20, 16, 8.76, 4.04, 43.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 3, 0.35, 16, 0.38, 0.03, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 4, 18.09, 16, 15.79, 2.23, 68.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.f', 'CXP', 5, 30.55, 16, 15.20, 8.72, 66.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 16, 0.37, 2.93, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 1, 9.28, 16, 6.61, 1.88, 35.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 2, 7.16, 16, 5.55, 1.28, 31.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 3, 13.10, 16, 10.47, 2.08, 51.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 4, 44.66, 16, 13.95, 19.51, 72.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.b.1.g', 'CXP', 5, 25.81, 16, 16.13, 5.46, 67.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CX', NULL, 3.80, 16, 0.41, 2.92, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 1, 5.00, 16, 4.88, 0.58, 32.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 2, 19.19, 16, 10.73, 5.15, 50.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 3, 5.89, 16, 4.99, 0.91, 29.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 4, 30.69, 16, 15.21, 8.80, 67.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.1', 'CXP', 5, 39.23, 16, 19.59, 10.07, 78.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CX', NULL, 3.40, 16, 0.22, 2.93, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 1, 5.00, 16, 4.88, 0.58, 32.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 2, 24.94, 16, 10.70, 8.94, 52.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 3, 22.25, 16, 15.29, 4.17, 65.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 4, 20.25, 16, 15.86, 3.04, 67.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.c.2', 'CXP', 5, 27.56, 16, 11.26, 10.26, 55.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CX', NULL, 3.25, 16, 0.31, 2.59, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 1, 10.34, 16, 9.79, 1.20, 52.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 2, 9.22, 16, 6.24, 2.03, 33.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 3, 25.82, 16, 10.25, 10.01, 52.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 4, 54.61, 16, 13.42, 27.52, 79.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CX', NULL, 3.38, 16, 0.31, 2.71, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 1, 10.34, 16, 9.79, 1.20, 52.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 2, 3.55, 16, 2.81, 0.64, 17.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 3, 27.82, 16, 15.57, 6.87, 66.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 4, 54.74, 16, 18.14, 20.26, 85.20, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.2', 'CXP', 5, 3.55, 16, 3.67, 0.37, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CX', NULL, 1.21, 16, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 1, 78.88, 16, 10.63, 48.94, 93.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 2, 21.12, 16, 10.63, 6.43, 51.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CX', NULL, 2.53, 16, 0.59, 1.26, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 1, 59.16, 16, 15.39, 27.15, 84.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 2, 3.55, 16, 3.67, 0.37, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.a', 'CXP', 5, 37.29, 16, 14.80, 13.37, 69.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CX', NULL, 4.07, 16, 0.61, 2.77, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 1, 22.25, 16, 15.29, 4.17, 65.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 4, 3.55, 16, 3.67, 0.37, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.b', 'CXP', 5, 74.20, 16, 15.53, 33.78, 94.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CX', NULL, 3.18, 16, 0.64, 1.81, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 1, 17.79, 16, 13.86, 2.79, 62.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 2, 21.64, 16, 15.83, 3.64, 66.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 3, 21.19, 16, 15.60, 3.54, 66.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 4, 3.55, 16, 3.67, 0.37, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.c', 'CXP', 5, 35.84, 16, 21.00, 7.38, 79.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CX', NULL, 2.55, 16, 0.46, 1.57, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 1, 47.59, 16, 15.68, 19.21, 77.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 2, 3.55, 16, 3.67, 0.37, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 3, 22.23, 16, 15.69, 3.97, 66.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.d', 'CXP', 5, 26.64, 16, 12.46, 8.53, 58.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CX', NULL, 3.23, 16, 0.60, 1.96, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 1, 18.14, 16, 13.88, 2.93, 61.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 2, 30.44, 16, 17.02, 7.31, 70.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 4, 12.75, 16, 10.49, 1.92, 52.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.e', 'CXP', 5, 38.67, 16, 14.49, 14.63, 69.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CX', NULL, 2.07, 16, 0.35, 1.32, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 1, 48.71, 16, 15.15, 20.68, 77.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 2, 20.60, 16, 15.82, 3.20, 67.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 3, 17.94, 16, 15.31, 2.33, 66.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.1.f', 'CXP', 5, 12.75, 16, 10.49, 1.92, 52.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CX', NULL, 3.51, 16, 0.15, 3.19, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 3, 50.53, 16, 15.14, 21.93, 78.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 4, 48.08, 16, 15.22, 20.15, 77.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.a.3', 'CXP', 5, 1.39, 16, 1.25, 0.20, 8.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CX', NULL, 4.91, 16, 0.06, 4.78, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 2, 0.35, 16, 0.38, 0.03, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 4, 8.20, 16, 5.78, 1.71, 31.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.a', 'CXP', 5, 91.45, 16, 5.85, 68.47, 98.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CX', NULL, 3.59, 16, 0.49, 2.55, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 1, 0.35, 16, 0.38, 0.03, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 2, 34.31, 16, 19.69, 7.50, 77.08, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 4, 36.36, 16, 11.99, 15.92, 63.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.b', 'CXP', 5, 28.98, 16, 10.52, 12.07, 54.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CX', NULL, 3.69, 16, 0.32, 3.01, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 1, 7.16, 16, 5.55, 1.28, 31.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 2, 0.35, 16, 0.37, 0.04, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 3, 48.29, 16, 15.87, 19.42, 78.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 4, 5.00, 16, 4.88, 0.58, 32.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.c', 'CXP', 5, 39.21, 16, 14.89, 14.55, 70.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CX', NULL, 4.74, 16, 0.16, 4.40, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 2, 0.35, 16, 0.38, 0.03, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 4, 24.75, 16, 16.17, 4.92, 67.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.d', 'CXP', 5, 74.90, 16, 16.20, 32.24, 94.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CX', NULL, 3.03, 16, 0.37, 2.25, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 1, 24.73, 16, 10.84, 8.67, 53.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 2, 6.74, 16, 5.19, 1.23, 29.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 3, 16.90, 16, 15.26, 1.97, 67.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 4, 44.26, 16, 13.51, 19.81, 71.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.e', 'CXP', 5, 7.37, 16, 6.81, 0.94, 40.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CX', NULL, 1.59, 16, 0.24, 1.06, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 1, 66.76, 16, 11.01, 41.08, 85.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 2, 18.78, 16, 10.45, 5.10, 49.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 3, 3.55, 16, 3.67, 0.37, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 4, 10.91, 16, 7.61, 2.26, 39.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CX', NULL, 1.68, 16, 0.63, 1.00, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 1, 82.95, 16, 15.80, 31.03, 98.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.a', 'CXP', 5, 17.05, 16, 15.80, 1.87, 68.97, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 16, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 1, 82.55, 16, 15.25, 33.12, 97.84, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 2, 17.45, 16, 15.25, 2.16, 66.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CX', NULL, 1.92, 16, 0.32, 1.23, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 1, 39.84, 16, 19.01, 10.88, 78.22, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 2, 29.12, 16, 11.81, 10.82, 58.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 3, 30.00, 16, 15.24, 8.36, 66.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 4, 1.04, 16, 1.14, 0.10, 10.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CX', NULL, 2.07, 16, 0.38, 1.27, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 1, 49.87, 16, 13.52, 23.90, 75.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 2, 14.33, 16, 10.35, 2.70, 50.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 3, 21.33, 16, 16.23, 3.34, 68.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 4, 7.37, 16, 6.81, 0.94, 40.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.d', 'CXP', 5, 7.09, 16, 7.34, 0.71, 45.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CX', NULL, 4.76, 16, 0.12, 4.50, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 1, 0.35, 16, 0.37, 0.04, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 2, 0.89, 16, 0.73, 0.15, 5.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 3, 5.00, 16, 4.88, 0.58, 32.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 4, 9.53, 16, 7.24, 1.73, 38.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.e', 'CXP', 5, 84.23, 16, 8.51, 57.68, 95.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CX', NULL, 4.75, 15, 0.14, 4.45, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 1, 2.28, 15, 2.48, 0.21, 20.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 2, 0.37, 15, 0.40, 0.04, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 3, 0.57, 15, 0.61, 0.06, 5.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 4, 13.73, 15, 8.57, 3.26, 42.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.c.1.f', 'CXP', 5, 83.06, 15, 9.27, 54.39, 95.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CX', NULL, 1.92, 15, 0.37, 1.13, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 1, 42.30, 15, 19.26, 11.89, 79.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 2, 36.56, 15, 14.75, 12.84, 69.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 3, 7.73, 15, 5.72, 1.48, 31.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 4, 13.42, 15, 10.91, 2.03, 53.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CX', NULL, 4.25, 15, 0.42, 3.35, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 2, 13.79, 15, 10.87, 2.20, 53.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 3, 7.73, 15, 5.72, 1.48, 31.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 4, 18.24, 15, 10.57, 4.66, 50.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.b', 'CXP', 5, 60.24, 15, 20.67, 19.22, 90.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CX', NULL, 1.87, 15, 0.08, 1.69, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 1, 20.74, 15, 10.63, 6.13, 51.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 2, 71.51, 15, 16.09, 31.56, 93.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 3, 7.75, 15, 7.14, 0.98, 41.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CX', NULL, 3.57, 15, 0.48, 2.54, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 1, 5.26, 15, 5.41, 0.54, 36.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 2, 25.25, 15, 11.09, 8.74, 54.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 3, 13.42, 15, 10.91, 2.03, 53.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 4, 19.04, 15, 16.55, 2.30, 70.18, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.d', 'CXP', 5, 37.04, 15, 19.07, 9.24, 77.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CX', NULL, 2.25, 15, 0.36, 1.49, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 1, 15.66, 15, 9.30, 3.94, 45.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 2, 61.20, 15, 17.69, 24.19, 88.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 3, 5.20, 15, 4.20, 0.87, 25.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 4, 17.95, 15, 16.56, 1.92, 70.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CX', NULL, 1.73, 15, 0.17, 1.37, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 1, 35.12, 15, 16.75, 10.06, 72.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 2, 57.13, 15, 19.53, 19.41, 88.06, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 3, 7.75, 15, 7.14, 0.98, 41.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CX', NULL, 4.67, 15, 0.15, 4.35, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 2, 6.38, 15, 4.79, 1.20, 27.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 4, 13.42, 15, 10.91, 2.03, 53.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.g', 'CXP', 5, 80.20, 15, 10.57, 49.27, 94.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CX', NULL, 3.58, 16, 0.41, 2.71, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 1, 7.16, 16, 5.55, 1.28, 31.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 2, 18.64, 16, 10.47, 5.00, 49.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 3, 16.90, 16, 15.26, 1.97, 67.31, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 4, 23.66, 16, 10.30, 8.41, 51.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.h', 'CXP', 5, 33.64, 16, 16.56, 9.44, 71.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CX', NULL, 3.53, 16, 0.43, 2.61, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 1, 5.00, 16, 4.88, 0.58, 32.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 2, 15.61, 16, 10.34, 3.35, 49.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 3, 29.65, 16, 15.27, 8.13, 66.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 4, 21.04, 16, 10.92, 6.16, 51.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.d.1.i', 'CXP', 5, 28.70, 16, 16.46, 6.76, 69.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 16, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 4, 2.16, 16, 2.35, 0.21, 19.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.d', 'CXP', 5, 97.84, 16, 2.35, 80.98, 99.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CX', NULL, 2.92, 16, 0.43, 2.01, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 1, 28.17, 16, 10.23, 11.78, 53.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 2, 30.03, 16, 16.68, 7.33, 69.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 3, 0.35, 16, 0.37, 0.04, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 4, 4.28, 16, 4.42, 0.45, 30.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.2.e.1.e', 'CXP', 5, 37.16, 16, 13.92, 14.23, 67.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CX', NULL, 2.54, 16, 0.49, 1.51, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 1, 36.47, 16, 19.73, 8.55, 77.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 2, 9.63, 16, 6.67, 2.04, 35.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 3, 25.49, 16, 20.98, 3.15, 78.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 4, 19.86, 16, 14.09, 3.62, 62.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.1', 'CXP', 5, 8.54, 16, 6.15, 1.72, 33.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CX', NULL, 4.25, 16, 0.21, 3.81, 4.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 2, 6.99, 16, 5.33, 1.29, 30.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 3, 5.35, 16, 4.92, 0.71, 30.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 4, 43.05, 16, 12.81, 19.89, 69.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.a', 'CXP', 5, 44.61, 16, 13.51, 20.08, 72.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CX', NULL, 4.68, 16, 0.19, 4.27, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 2, 6.45, 16, 5.22, 1.08, 30.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 3, 5.54, 16, 4.94, 0.78, 30.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 4, 1.39, 16, 1.26, 0.20, 9.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.2.b', 'CXP', 5, 86.62, 16, 7.71, 61.04, 96.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CX', NULL, 4.40, 16, 0.24, 3.89, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 2, 4.28, 16, 4.42, 0.45, 30.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 3, 7.51, 16, 5.60, 1.44, 31.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 4, 32.14, 16, 19.03, 6.87, 75.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.a.4', 'CXP', 5, 56.07, 16, 19.31, 19.36, 87.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CX', NULL, 1.83, 16, 0.12, 1.57, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 1, 34.00, 16, 11.90, 14.26, 61.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 2, 49.15, 16, 18.79, 16.30, 82.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 3, 16.84, 16, 10.27, 4.07, 49.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CX', NULL, 4.15, 16, 0.26, 3.59, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 3, 26.19, 16, 15.64, 5.95, 66.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 4, 33.00, 16, 14.77, 10.60, 67.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.4', 'CXP', 5, 40.82, 16, 14.32, 16.31, 70.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CX', NULL, 2.89, 16, 0.45, 1.93, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 1, 25.45, 16, 15.51, 5.64, 66.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 2, 8.20, 16, 5.78, 1.71, 31.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 3, 29.80, 16, 15.09, 8.36, 66.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 4, 24.75, 16, 10.70, 8.81, 52.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.7', 'CXP', 5, 11.81, 16, 7.69, 2.70, 39.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CX', NULL, 4.24, 16, 0.29, 3.61, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 2, 9.28, 16, 6.61, 1.88, 35.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 3, 5.71, 16, 4.45, 1.03, 26.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 4, 37.13, 16, 18.88, 9.53, 76.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.b.8', 'CXP', 5, 47.88, 16, 20.41, 13.84, 84.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CX', NULL, 3.64, 16, 0.31, 2.99, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 1, 4.28, 16, 4.42, 0.45, 30.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 2, 12.75, 16, 10.49, 1.92, 52.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 3, 16.25, 16, 10.98, 3.35, 52.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 4, 48.09, 16, 15.90, 19.25, 78.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.c.1', 'CXP', 5, 18.63, 16, 13.98, 3.11, 62.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CX', NULL, 3.92, 16, 0.22, 3.46, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 3, 24.74, 16, 15.87, 5.07, 66.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 4, 58.08, 16, 15.43, 26.40, 84.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.1', 'CXP', 5, 17.19, 16, 10.24, 4.29, 49.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CX', NULL, 1.97, 16, 0.25, 1.43, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 1, 38.67, 16, 17.06, 11.98, 74.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 2, 35.19, 16, 14.48, 12.31, 67.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 3, 17.03, 16, 10.74, 3.90, 50.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 4, 8.76, 16, 6.92, 1.49, 37.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.3', 'CXP', 5, 0.35, 16, 0.37, 0.04, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.4', 'CT', NULL, 1.77, 16, 0.12, 1.51, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.4', 'CTP', 1, 23.07, 16, 12.25, 6.45, 56.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.4', 'CTP', 2, 76.93, 16, 12.25, 43.38, 93.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.8', 'CT', NULL, 2.40, 16, 0.15, 2.08, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.8', 'CTP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.8', 'CTP', 2, 60.25, 16, 14.90, 28.69, 85.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '4.C.3.d.8', 'CTP', 3, 39.75, 16, 14.90, 14.91, 71.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CX', NULL, 2.06, 24, 0.31, 1.41, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 1, 44.81, 24, 12.52, 22.17, 69.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 2, 15.49, 24, 9.63, 3.84, 45.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 3, 32.04, 24, 15.80, 9.51, 67.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 4, 3.83, 24, 3.73, 0.49, 24.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.c', 'CXP', 5, 3.83, 24, 3.73, 0.49, 24.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CX', NULL, 1.52, 24, 0.29, 1.00, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 1, 80.96, 24, 9.05, 55.81, 93.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 2, 3.42, 24, 2.71, 0.65, 16.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 3, 2.85, 24, 2.28, 0.53, 13.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 4, 8.08, 24, 5.47, 1.88, 28.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.f', 'CXP', 5, 4.70, 24, 3.85, 0.83, 22.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CX', NULL, 1.25, 24, 0.17, 1.00, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 1, 89.83, 24, 5.69, 70.87, 96.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 2, 5.06, 24, 3.99, 0.95, 22.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 4, 0.86, 24, 0.89, 0.10, 7.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.h', 'CXP', 5, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CX', NULL, 2.15, 24, 0.35, 1.42, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 1, 65.78, 24, 10.63, 41.98, 83.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 2, 5.06, 24, 3.99, 0.95, 22.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 3, 1.01, 24, 1.08, 0.11, 8.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 4, 4.70, 24, 3.85, 0.83, 22.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.j', 'CXP', 5, 23.45, 24, 8.57, 10.24, 45.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CX', NULL, 4.25, 24, 0.28, 3.67, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 2, 3.83, 24, 3.73, 0.49, 24.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 3, 28.68, 24, 14.27, 8.68, 62.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 4, 6.28, 24, 4.24, 1.49, 22.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.2.l', 'CXP', 5, 61.21, 24, 13.96, 31.86, 84.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CX', NULL, 3.08, 24, 0.40, 2.25, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 1, 22.34, 24, 14.56, 4.83, 62.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 2, 14.21, 24, 9.43, 3.24, 45.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 3, 24.06, 24, 11.92, 7.59, 55.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 4, 11.80, 24, 9.32, 2.06, 46.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.a.4', 'CXP', 5, 27.58, 24, 12.15, 9.76, 57.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 24, 0.20, 3.78, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 2, 1.23, 24, 1.30, 0.14, 10.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 3, 12.14, 24, 9.36, 2.20, 45.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 4, 53.03, 24, 11.91, 29.57, 75.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.e', 'CXP', 5, 33.60, 24, 13.16, 13.00, 63.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CX', NULL, 2.28, 24, 0.36, 1.54, 3.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 1, 59.17, 24, 10.79, 36.52, 78.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 3, 7.61, 24, 8.22, 0.73, 48.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 4, 20.11, 24, 9.81, 6.64, 47.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.f', 'CXP', 5, 13.11, 24, 8.66, 3.04, 42.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CX', NULL, 3.32, 24, 0.30, 2.70, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 1, 0.81, 24, 0.86, 0.09, 6.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 2, 28.49, 24, 14.65, 8.26, 63.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 3, 27.19, 24, 11.88, 9.74, 56.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 4, 24.43, 24, 9.00, 10.55, 46.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.b.1.g', 'CXP', 5, 19.08, 24, 9.46, 6.23, 45.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CX', NULL, 3.78, 24, 0.26, 3.24, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 2, 12.83, 24, 9.32, 2.56, 45.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 3, 34.99, 24, 15.91, 11.24, 69.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 4, 13.04, 24, 6.58, 4.31, 33.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.1', 'CXP', 5, 39.14, 24, 12.05, 18.43, 64.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CX', NULL, 2.97, 24, 0.43, 2.08, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 1, 28.49, 24, 14.65, 8.26, 63.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 2, 17.25, 24, 11.33, 3.88, 51.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 3, 8.70, 24, 4.24, 3.06, 22.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 4, 19.98, 24, 10.88, 5.76, 50.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.c.2', 'CXP', 5, 25.57, 24, 10.66, 9.74, 52.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CX', NULL, 2.65, 24, 0.42, 1.78, 3.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 1, 47.64, 24, 13.38, 23.08, 73.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 2, 0.81, 24, 0.86, 0.09, 6.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 3, 7.93, 24, 4.11, 2.62, 21.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 4, 26.57, 24, 12.24, 9.00, 56.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.1', 'CXP', 5, 17.05, 24, 9.56, 4.83, 45.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CX', NULL, 2.29, 24, 0.40, 1.47, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 1, 56.06, 24, 12.72, 30.47, 78.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 2, 3.83, 24, 3.73, 0.49, 24.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 3, 6.88, 24, 4.33, 1.80, 22.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 4, 21.43, 24, 11.73, 6.06, 53.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.2', 'CXP', 5, 11.80, 24, 9.32, 2.06, 46.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CX', NULL, 1.18, 22, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 1, 86.26, 22, 7.17, 64.08, 95.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 2, 9.49, 22, 6.20, 2.28, 32.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 3, 4.25, 22, 3.69, 0.67, 22.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CX', NULL, 2.57, 23, 0.49, 1.54, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 1, 57.00, 23, 13.33, 30.03, 80.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 3, 5.69, 23, 5.34, 0.76, 32.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 4, 4.00, 23, 3.89, 0.51, 25.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.a', 'CXP', 5, 33.30, 23, 12.31, 13.66, 61.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CX', NULL, 3.95, 24, 0.56, 2.80, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 1, 24.45, 24, 14.01, 6.32, 60.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 2, 0.86, 24, 0.89, 0.10, 7.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 4, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.b', 'CXP', 5, 70.44, 24, 14.20, 36.75, 90.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CX', NULL, 1.33, 24, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 1, 83.45, 24, 10.37, 51.60, 95.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 2, 8.48, 24, 8.36, 0.99, 46.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 3, 3.83, 24, 3.73, 0.49, 24.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.c', 'CXP', 5, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CX', NULL, 1.12, 24, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 1, 87.68, 24, 8.98, 56.02, 97.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 2, 12.32, 24, 8.98, 2.45, 43.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CX', NULL, 2.05, 24, 0.73, 1.00, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 1, 71.21, 24, 18.19, 28.30, 93.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 3, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 4, 1.62, 24, 1.29, 0.31, 8.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.e', 'CXP', 5, 22.93, 24, 18.63, 3.25, 72.48, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CX', NULL, 1.15, 24, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 1, 91.06, 24, 5.56, 71.25, 97.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 2, 3.83, 24, 3.73, 0.49, 24.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 3, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 4, 0.86, 24, 0.89, 0.10, 7.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CX', NULL, 2.79, 24, 0.23, 2.32, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 1, 1.35, 24, 1.45, 0.14, 11.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 2, 54.99, 24, 11.23, 32.33, 75.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 3, 7.18, 24, 5.39, 1.43, 29.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 4, 36.48, 24, 11.99, 16.45, 62.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.a.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CX', NULL, 4.54, 24, 0.19, 4.15, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 1, 4.69, 24, 2.57, 1.48, 13.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 2, 5.45, 24, 5.12, 0.73, 31.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 3, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 4, 2.09, 24, 1.27, 0.59, 7.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.a', 'CXP', 5, 83.52, 24, 6.75, 64.77, 93.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CX', NULL, 3.22, 23, 0.63, 1.90, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 1, 24.44, 23, 14.46, 5.99, 62.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 2, 26.50, 23, 14.44, 7.19, 62.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 4, 0.82, 23, 0.86, 0.09, 6.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.b', 'CXP', 5, 48.24, 23, 17.84, 17.48, 80.40, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CX', NULL, 1.53, 24, 0.37, 1.00, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 1, 83.61, 24, 9.42, 55.17, 95.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 2, 1.35, 24, 1.45, 0.14, 11.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 3, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.c', 'CXP', 5, 10.79, 24, 9.32, 1.60, 47.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CX', NULL, 4.96, 24, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 4, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.d', 'CXP', 5, 95.76, 24, 4.17, 72.98, 99.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CX', NULL, 1.98, 24, 0.38, 1.19, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 1, 66.23, 24, 10.41, 42.82, 83.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 2, 7.42, 24, 4.51, 2.02, 23.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 3, 5.05, 24, 4.03, 0.93, 23.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 4, 5.05, 24, 4.03, 0.93, 23.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.e', 'CXP', 5, 16.24, 24, 9.56, 4.33, 45.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 24, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 1, 95.76, 24, 4.17, 72.98, 99.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 3, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 24, 0.36, 1.00, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 1, 79.52, 24, 9.60, 53.41, 92.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 2, 9.69, 24, 6.34, 2.34, 32.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.b', 'CXP', 5, 10.79, 24, 9.32, 1.60, 47.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CX', NULL, 1.86, 24, 0.36, 1.11, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 1, 72.66, 24, 9.20, 50.49, 87.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 2, 5.60, 24, 4.05, 1.20, 22.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 3, 0.86, 24, 0.89, 0.10, 7.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 4, 4.64, 24, 3.87, 0.79, 22.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.c', 'CXP', 5, 16.24, 24, 9.56, 4.33, 45.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CX', NULL, 3.96, 24, 0.57, 2.78, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 1, 21.52, 24, 14.05, 4.67, 60.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 2, 5.45, 24, 5.12, 0.73, 31.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 4, 2.04, 24, 1.64, 0.38, 10.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.d', 'CXP', 5, 71.00, 24, 14.75, 35.74, 91.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CX', NULL, 2.88, 24, 0.45, 1.95, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 1, 50.87, 24, 11.59, 28.41, 72.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 3, 0.86, 24, 0.89, 0.10, 7.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 4, 6.57, 24, 4.37, 1.59, 23.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.e', 'CXP', 5, 41.70, 24, 11.27, 21.51, 65.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CX', NULL, 3.30, 24, 0.62, 2.01, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 1, 25.34, 24, 14.57, 6.45, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 2, 16.40, 24, 10.57, 3.83, 49.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 3, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 4, 11.32, 24, 6.23, 3.41, 31.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.c.1.f', 'CXP', 5, 42.70, 24, 18.41, 13.58, 77.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CX', NULL, 1.35, 24, 0.15, 1.04, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 1, 64.55, 24, 15.02, 31.91, 87.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 2, 35.45, 24, 15.02, 12.38, 68.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CX', NULL, 4.58, 24, 0.28, 4.01, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 2, 7.61, 24, 8.22, 0.73, 48.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 4, 18.95, 24, 11.55, 4.70, 52.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.b', 'CXP', 5, 73.44, 24, 14.48, 37.31, 92.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 24, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 1, 87.43, 24, 6.51, 67.15, 95.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 2, 11.76, 24, 6.45, 3.56, 32.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 3, 0.81, 24, 0.86, 0.09, 6.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CX', NULL, 3.98, 24, 0.38, 3.19, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 2, 24.89, 24, 14.32, 6.36, 61.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 3, 5.05, 24, 4.29, 0.83, 25.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 4, 17.30, 24, 9.37, 5.12, 44.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.d', 'CXP', 5, 52.75, 24, 11.09, 30.78, 73.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CX', NULL, 1.72, 24, 0.26, 1.18, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 1, 51.62, 24, 18.69, 18.49, 83.38, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 2, 36.89, 24, 17.54, 10.95, 73.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 4, 10.63, 24, 6.30, 2.93, 31.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.e', 'CXP', 5, 0.86, 24, 0.89, 0.10, 7.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CX', NULL, 2.14, 24, 0.38, 1.35, 2.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 1, 69.37, 24, 9.53, 47.25, 85.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 2, 2.97, 24, 1.92, 0.76, 10.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.f', 'CXP', 5, 27.66, 24, 9.58, 12.43, 50.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CX', NULL, 4.30, 24, 0.31, 3.65, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 2, 6.72, 24, 4.52, 1.59, 24.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 3, 24.89, 24, 14.32, 6.36, 61.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.g', 'CXP', 5, 68.39, 24, 14.93, 34.14, 90.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CX', NULL, 2.97, 24, 0.43, 2.08, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 1, 10.55, 24, 8.86, 1.66, 45.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 2, 35.85, 24, 15.86, 11.83, 69.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 3, 20.90, 24, 9.54, 7.42, 46.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 4, 11.44, 24, 6.36, 3.41, 32.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.h', 'CXP', 5, 21.25, 24, 9.71, 7.51, 47.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CX', NULL, 3.78, 24, 0.32, 3.12, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 1, 2.02, 24, 2.15, 0.22, 16.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 2, 18.95, 24, 11.55, 4.70, 52.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 3, 18.87, 24, 9.54, 6.02, 45.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 4, 19.46, 24, 10.82, 5.48, 50.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.d.1.i', 'CXP', 5, 40.70, 24, 13.34, 17.95, 68.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 24, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 4, 1.23, 24, 1.30, 0.14, 10.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.d', 'CXP', 5, 98.77, 24, 1.30, 89.82, 99.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CX', NULL, 1.86, 23, 0.41, 1.01, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 1, 72.14, 23, 12.28, 42.17, 90.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 2, 1.69, 23, 1.34, 0.32, 8.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 3, 2.26, 23, 1.61, 0.51, 9.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 4, 15.52, 23, 7.50, 5.31, 37.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.2.e.1.e', 'CXP', 5, 8.40, 23, 5.97, 1.80, 31.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CX', NULL, 2.83, 24, 0.50, 1.80, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 1, 32.58, 24, 16.62, 9.18, 69.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 2, 10.89, 24, 6.25, 3.12, 31.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 3, 9.14, 24, 4.65, 3.06, 24.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 4, 35.57, 24, 19.24, 8.86, 75.81, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.1', 'CXP', 5, 11.81, 24, 6.41, 3.62, 32.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CX', NULL, 3.11, 24, 0.43, 2.22, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 1, 21.74, 24, 14.61, 4.49, 62.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 2, 18.34, 24, 9.63, 5.60, 45.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 3, 19.44, 24, 13.88, 3.72, 60.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 4, 8.60, 24, 4.37, 2.89, 22.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.a', 'CXP', 5, 31.89, 24, 12.14, 12.84, 59.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CX', NULL, 3.03, 24, 0.59, 1.82, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 1, 37.74, 24, 15.73, 13.18, 70.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 2, 6.26, 24, 5.20, 1.06, 29.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 3, 5.60, 24, 4.05, 1.20, 22.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 4, 15.69, 24, 10.25, 3.61, 48.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.2.b', 'CXP', 5, 34.73, 24, 17.98, 9.35, 73.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CX', NULL, 4.11, 24, 0.23, 3.64, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 2, 3.34, 24, 3.42, 0.39, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 3, 29.54, 24, 12.29, 11.00, 58.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 4, 19.46, 24, 9.21, 6.69, 44.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.a.4', 'CXP', 5, 47.66, 24, 11.97, 25.23, 71.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CX', NULL, 2.59, 23, 0.44, 1.68, 3.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 1, 30.53, 23, 18.76, 6.56, 73.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 2, 15.26, 23, 10.31, 3.33, 48.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 3, 22.19, 23, 15.33, 4.33, 64.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 4, 29.01, 23, 14.89, 8.36, 64.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.2', 'CXP', 5, 3.01, 23, 2.49, 0.52, 15.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CX', NULL, 3.45, 24, 0.31, 2.82, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 2, 27.69, 24, 14.69, 7.74, 63.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 3, 27.28, 24, 14.64, 7.53, 63.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 4, 17.39, 24, 7.41, 6.75, 37.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.4', 'CXP', 5, 27.65, 24, 10.71, 11.21, 53.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CX', NULL, 2.64, 24, 0.38, 1.86, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 1, 36.31, 24, 13.63, 14.42, 65.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 2, 5.90, 24, 4.33, 1.24, 23.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 3, 23.13, 24, 11.61, 7.24, 53.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 4, 26.67, 24, 9.74, 11.49, 50.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.7', 'CXP', 5, 7.98, 24, 5.50, 1.81, 28.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CX', NULL, 3.54, 24, 0.31, 2.90, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 2, 21.54, 24, 14.61, 4.39, 62.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 3, 32.91, 24, 12.25, 13.47, 60.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 4, 15.66, 24, 7.17, 5.70, 36.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.b.8', 'CXP', 5, 29.90, 24, 8.86, 15.10, 50.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CX', NULL, 2.86, 24, 0.19, 2.47, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 1, 18.40, 24, 9.61, 5.66, 45.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 2, 23.35, 24, 14.30, 5.52, 61.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 3, 28.05, 24, 14.40, 8.18, 63.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 4, 14.71, 24, 7.18, 5.01, 36.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.c.1', 'CXP', 5, 15.49, 24, 9.35, 4.01, 44.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CX', NULL, 3.50, 24, 0.41, 2.66, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 1, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 2, 24.51, 24, 16.63, 4.81, 67.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 3, 18.63, 24, 11.62, 4.48, 52.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 4, 21.82, 24, 9.86, 7.79, 47.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.1', 'CXP', 5, 30.79, 24, 9.49, 15.04, 52.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CX', NULL, 3.44, 24, 0.32, 2.78, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 1, 14.88, 24, 9.36, 3.65, 44.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 2, 5.47, 24, 4.41, 0.98, 25.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 3, 24.70, 24, 14.39, 6.21, 61.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 4, 30.17, 24, 14.46, 9.45, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.3', 'CXP', 5, 24.78, 24, 12.75, 7.41, 57.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.4', 'CT', NULL, 1.45, 24, 0.18, 1.08, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.4', 'CTP', 1, 59.25, 24, 17.56, 24.41, 86.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.4', 'CTP', 2, 36.51, 24, 18.10, 10.26, 74.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.4', 'CTP', 3, 4.24, 24, 4.17, 0.53, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.8', 'CT', NULL, 2.55, 24, 0.17, 2.20, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.8', 'CTP', 2, 44.70, 24, 17.13, 16.16, 77.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '4.C.3.d.8', 'CTP', 3, 55.30, 24, 17.13, 22.78, 83.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CX', NULL, 1.11, 37, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 1, 90.58, 37, 5.46, 72.43, 97.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 2, 8.29, 37, 5.32, 2.14, 27.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 3, 0.34, 37, 0.26, 0.07, 1.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 4, 0.79, 37, 0.80, 0.10, 5.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CX', NULL, 2.36, 37, 0.30, 1.74, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 1, 53.67, 37, 10.50, 32.97, 73.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 2, 14.79, 37, 9.75, 3.48, 45.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 3, 0.08, 37, 0.08, 0.01, 0.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 4, 5.19, 37, 4.99, 0.69, 30.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.f', 'CXP', 5, 26.28, 37, 8.78, 12.45, 47.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CX', NULL, 1.33, 37, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 1, 85.78, 37, 7.38, 63.89, 95.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 2, 2.51, 37, 2.64, 0.29, 18.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 3, 5.02, 37, 4.66, 0.72, 27.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 4, 5.83, 37, 5.32, 0.86, 30.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.h', 'CXP', 5, 0.86, 37, 0.75, 0.15, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CX', NULL, 1.82, 37, 0.29, 1.23, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 1, 70.43, 37, 9.00, 49.79, 85.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 2, 3.46, 37, 2.83, 0.64, 16.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 3, 6.67, 37, 4.98, 1.39, 26.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 4, 12.80, 37, 7.48, 3.63, 36.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.j', 'CXP', 5, 6.64, 37, 5.90, 1.02, 32.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 37, 0.19, 3.99, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 1, 4.43, 37, 2.96, 1.11, 16.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 2, 2.28, 37, 2.17, 0.32, 14.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 3, 9.95, 37, 6.14, 2.68, 30.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 4, 18.22, 37, 9.40, 5.83, 44.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.2.l', 'CXP', 5, 65.12, 37, 9.91, 43.52, 81.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CX', NULL, 3.37, 37, 0.30, 2.77, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 1, 2.28, 37, 2.17, 0.32, 14.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 2, 29.82, 37, 12.03, 11.70, 57.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 3, 8.27, 37, 5.58, 1.99, 28.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 4, 47.84, 37, 13.49, 23.45, 73.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.a.4', 'CXP', 5, 11.79, 37, 6.26, 3.80, 31.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CX', NULL, 3.16, 37, 0.23, 2.69, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 1, 9.29, 37, 5.29, 2.79, 26.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 2, 15.49, 37, 9.33, 4.14, 43.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 3, 31.76, 37, 10.68, 14.63, 55.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 4, 36.88, 37, 10.94, 18.39, 60.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.e', 'CXP', 5, 6.58, 37, 5.37, 1.18, 29.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CX', NULL, 2.14, 37, 0.36, 1.42, 2.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 1, 57.54, 37, 11.90, 33.54, 78.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 2, 1.70, 37, 1.10, 0.45, 6.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 3, 18.35, 37, 7.72, 7.32, 39.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 4, 14.11, 37, 7.50, 4.47, 36.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.f', 'CXP', 5, 8.30, 37, 5.90, 1.84, 30.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CX', NULL, 2.82, 37, 0.30, 2.22, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 1, 17.93, 37, 8.46, 6.38, 41.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 2, 27.07, 37, 12.22, 9.57, 56.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 3, 24.51, 37, 9.56, 10.22, 48.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 4, 15.61, 37, 7.43, 5.57, 36.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.b.1.g', 'CXP', 5, 14.88, 37, 7.83, 4.75, 37.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CX', NULL, 3.15, 36, 0.21, 2.71, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 1, 2.52, 36, 2.18, 0.42, 13.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 2, 21.51, 36, 10.03, 7.58, 47.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 3, 43.09, 36, 13.42, 19.96, 69.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 4, 24.51, 36, 8.69, 11.11, 45.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.1', 'CXP', 5, 8.37, 36, 5.95, 1.86, 30.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CX', NULL, 2.43, 37, 0.22, 1.98, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 1, 25.09, 37, 8.57, 11.73, 45.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 2, 35.89, 37, 13.14, 14.95, 64.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 3, 16.15, 37, 7.14, 6.20, 35.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 4, 16.28, 37, 7.48, 6.01, 37.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.c.2', 'CXP', 5, 6.59, 37, 4.85, 1.41, 25.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CX', NULL, 2.08, 37, 0.25, 1.58, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 1, 35.85, 37, 13.24, 14.81, 64.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 2, 37.34, 37, 11.39, 18.17, 61.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 3, 9.59, 37, 5.76, 2.68, 29.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 4, 17.06, 37, 7.50, 6.56, 37.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.1', 'CXP', 5, 0.16, 37, 0.17, 0.02, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CX', NULL, 2.40, 37, 0.24, 1.92, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 1, 28.43, 37, 10.74, 11.98, 53.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 2, 29.34, 37, 10.60, 12.83, 53.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 3, 23.09, 37, 11.50, 7.47, 52.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 4, 12.25, 37, 5.86, 4.42, 29.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.2', 'CXP', 5, 6.89, 37, 5.89, 1.14, 32.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CX', NULL, 1.34, 37, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 1, 76.22, 37, 9.71, 51.94, 90.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 2, 18.76, 37, 8.78, 6.70, 42.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 4, 4.86, 37, 4.96, 0.57, 31.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.1.d.3', 'CXP', 5, 0.16, 37, 0.17, 0.02, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CX', NULL, 3.25, 37, 0.44, 2.36, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 1, 43.81, 37, 10.92, 24.08, 65.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.a', 'CXP', 5, 56.19, 37, 10.92, 34.29, 75.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CX', NULL, 3.03, 37, 0.41, 2.19, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 1, 43.86, 37, 11.16, 23.77, 66.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 2, 4.48, 37, 4.60, 0.53, 29.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 3, 4.11, 37, 3.14, 0.84, 17.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 4, 0.16, 37, 0.16, 0.02, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.b', 'CXP', 5, 47.40, 37, 10.24, 28.14, 67.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CX', NULL, 1.62, 36, 0.19, 1.22, 2.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 1, 68.41, 36, 10.40, 44.92, 85.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 2, 13.96, 36, 8.14, 3.94, 39.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 3, 7.48, 36, 5.52, 1.57, 29.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 4, 7.61, 36, 5.21, 1.80, 27.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.c', 'CXP', 5, 2.53, 36, 2.25, 0.41, 14.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 36, 0.07, 1.01, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 1, 86.06, 36, 6.62, 66.84, 94.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 2, 12.19, 36, 6.34, 4.00, 31.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 3, 1.57, 36, 1.58, 0.20, 11.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.d', 'CXP', 5, 0.18, 36, 0.19, 0.02, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CX', NULL, 1.67, 36, 0.26, 1.14, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 1, 68.39, 36, 10.70, 44.20, 85.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 2, 17.23, 36, 10.05, 4.75, 46.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 4, 7.41, 36, 5.45, 1.57, 28.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.e', 'CXP', 5, 6.97, 36, 6.06, 1.11, 33.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 36, 0.19, 1.01, 1.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 1, 81.43, 36, 7.97, 60.07, 92.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 2, 10.62, 36, 7.50, 2.33, 37.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 4, 3.32, 36, 2.89, 0.55, 17.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.1.f', 'CXP', 5, 4.63, 36, 4.76, 0.54, 30.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CX', NULL, 3.12, 36, 0.16, 2.80, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 1, 1.05, 36, 1.00, 0.15, 6.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 2, 14.34, 36, 7.69, 4.49, 37.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 3, 56.07, 36, 12.72, 30.91, 78.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 4, 28.36, 36, 12.06, 10.60, 56.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.a.3', 'CXP', 5, 0.18, 36, 0.19, 0.02, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CX', NULL, 4.21, 36, 0.30, 3.60, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 1, 6.67, 36, 5.95, 1.01, 33.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 2, 0.82, 36, 0.83, 0.10, 6.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 3, 14.21, 36, 10.32, 2.88, 48.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 4, 21.18, 36, 10.20, 7.21, 48.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.a', 'CXP', 5, 57.13, 36, 13.80, 29.80, 80.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CX', NULL, 3.11, 36, 0.36, 2.38, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 1, 30.39, 36, 11.34, 12.82, 56.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 2, 5.57, 36, 4.87, 0.89, 27.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 3, 10.57, 36, 5.73, 3.34, 28.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 4, 29.20, 36, 11.78, 11.49, 56.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.b', 'CXP', 5, 24.26, 36, 8.67, 10.95, 45.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CX', NULL, 2.23, 36, 0.37, 1.47, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 1, 54.26, 36, 12.32, 30.21, 76.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 2, 15.86, 36, 9.43, 4.30, 44.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 3, 5.71, 36, 5.21, 0.84, 30.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 4, 0.92, 36, 0.78, 0.16, 5.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.c', 'CXP', 5, 23.25, 36, 9.47, 9.34, 47.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CX', NULL, 4.16, 37, 0.25, 3.65, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 1, 6.64, 37, 5.90, 1.02, 32.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 2, 2.51, 37, 2.64, 0.29, 18.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 3, 22.14, 37, 10.81, 7.38, 50.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 4, 5.56, 37, 5.05, 0.83, 29.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.d', 'CXP', 5, 63.15, 37, 9.55, 42.71, 79.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CX', NULL, 2.14, 37, 0.27, 1.60, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 1, 47.04, 37, 11.25, 26.22, 68.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 2, 22.65, 37, 10.92, 7.64, 50.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 3, 14.85, 37, 8.35, 4.37, 39.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 4, 0.18, 37, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.e', 'CXP', 5, 15.27, 37, 7.28, 5.44, 36.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CX', NULL, 1.70, 37, 0.28, 1.14, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 1, 77.21, 37, 9.14, 54.17, 90.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 2, 0.18, 37, 0.19, 0.02, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 3, 3.90, 37, 3.21, 0.71, 18.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 4, 12.31, 37, 7.72, 3.19, 37.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.b.1.f', 'CXP', 5, 6.39, 37, 3.81, 1.84, 19.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CX', NULL, 1.36, 37, 0.24, 1.00, 1.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 1, 90.21, 37, 6.15, 69.16, 97.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 4, 3.22, 37, 3.14, 0.43, 20.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.a', 'CXP', 5, 6.57, 37, 5.91, 0.99, 33.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 37, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 1, 99.30, 37, 0.48, 97.26, 99.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 2, 0.55, 37, 0.44, 0.11, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 3, 0.16, 37, 0.16, 0.02, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CX', NULL, 2.27, 37, 0.38, 1.51, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 1, 63.50, 37, 9.75, 42.58, 80.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 2, 3.13, 37, 2.27, 0.70, 12.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 3, 2.35, 37, 2.17, 0.35, 14.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 4, 4.54, 37, 3.20, 1.05, 17.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.d', 'CXP', 5, 26.47, 37, 9.57, 11.72, 49.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CX', NULL, 4.16, 37, 0.35, 3.46, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 1, 14.56, 37, 7.27, 4.95, 35.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 2, 7.13, 37, 5.38, 1.46, 28.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 3, 0.08, 37, 0.08, 0.01, 0.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 4, 4.19, 37, 3.15, 0.88, 17.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.e', 'CXP', 5, 74.04, 37, 10.00, 49.83, 89.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CX', NULL, 3.81, 37, 0.36, 3.09, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 1, 11.48, 37, 8.05, 2.54, 39.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 2, 8.23, 37, 5.39, 2.07, 27.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 3, 10.96, 37, 5.35, 3.89, 27.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 4, 26.12, 37, 9.96, 11.04, 50.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.c.1.f', 'CXP', 5, 43.21, 37, 12.76, 20.95, 68.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CX', NULL, 1.55, 37, 0.25, 1.05, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 1, 64.76, 37, 11.89, 38.98, 84.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 2, 25.31, 37, 9.96, 10.42, 49.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 4, 9.93, 37, 8.06, 1.75, 40.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CX', NULL, 4.44, 37, 0.26, 3.92, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 2, 9.93, 37, 8.06, 1.75, 40.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 3, 5.40, 37, 5.02, 0.77, 29.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 4, 15.01, 37, 7.12, 5.39, 35.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.b', 'CXP', 5, 69.66, 37, 10.89, 44.67, 86.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 36, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 1, 99.65, 36, 0.26, 98.38, 99.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 2, 0.35, 36, 0.26, 0.07, 1.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CX', NULL, 1.96, 37, 0.17, 1.62, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 1, 32.07, 37, 12.12, 13.25, 59.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 2, 44.72, 37, 13.19, 21.52, 70.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 3, 18.79, 37, 8.21, 7.21, 40.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 4, 3.48, 37, 2.83, 0.65, 16.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.d', 'CXP', 5, 0.94, 37, 0.96, 0.12, 7.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 36, 0.12, 1.30, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 1, 53.99, 36, 9.88, 34.36, 72.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 2, 38.26, 36, 10.70, 19.82, 60.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 3, 6.71, 36, 6.02, 1.01, 33.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 4, 0.87, 36, 0.73, 0.16, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.e', 'CXP', 5, 0.17, 36, 0.17, 0.02, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CX', NULL, 1.09, 37, 0.04, 1.01, 1.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 1, 91.53, 37, 4.05, 78.94, 96.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 2, 8.13, 37, 4.03, 2.88, 20.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 3, 0.16, 37, 0.17, 0.02, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 4, 0.18, 37, 0.18, 0.02, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CX', NULL, 4.56, 37, 0.26, 4.02, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 2, 10.77, 37, 8.04, 2.16, 39.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 3, 4.86, 37, 4.96, 0.57, 31.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 4, 2.46, 37, 2.18, 0.40, 13.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.g', 'CXP', 5, 81.92, 37, 9.83, 54.10, 94.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CX', NULL, 2.99, 37, 0.41, 2.16, 3.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 1, 19.38, 37, 10.84, 5.56, 49.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 2, 28.67, 37, 11.17, 11.72, 54.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 3, 6.60, 37, 6.28, 0.89, 35.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 4, 24.29, 37, 11.79, 8.03, 54.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.h', 'CXP', 5, 21.06, 37, 11.53, 6.13, 52.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CX', NULL, 4.03, 37, 0.28, 3.47, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 2, 11.91, 37, 8.05, 2.77, 39.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 3, 21.25, 37, 11.46, 6.30, 51.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 4, 18.39, 37, 10.97, 4.87, 49.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.d.1.i', 'CXP', 5, 48.45, 37, 13.38, 24.08, 73.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CX', NULL, 4.84, 37, 0.10, 4.63, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 1, 2.16, 37, 2.14, 0.28, 14.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 3, 0.08, 37, 0.08, 0.01, 0.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 4, 7.37, 37, 5.04, 1.75, 26.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.d', 'CXP', 5, 90.40, 37, 5.55, 72.02, 97.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CX', NULL, 2.11, 37, 0.33, 1.45, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 1, 58.60, 37, 10.76, 36.53, 77.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 2, 10.88, 37, 8.04, 2.22, 39.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 3, 2.41, 37, 1.73, 0.55, 9.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 4, 17.01, 37, 8.50, 5.70, 41.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.2.e.1.e', 'CXP', 5, 11.11, 37, 7.17, 2.79, 35.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CX', NULL, 2.98, 37, 0.33, 2.32, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 1, 15.75, 37, 7.80, 5.37, 38.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 2, 27.21, 37, 11.19, 10.62, 54.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 3, 14.87, 37, 7.15, 5.26, 35.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 4, 27.45, 37, 11.00, 10.99, 53.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.1', 'CXP', 5, 14.71, 37, 9.22, 3.74, 43.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CX', NULL, 2.98, 37, 0.30, 2.37, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 1, 13.08, 37, 6.42, 4.57, 32.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 2, 25.85, 37, 11.66, 9.22, 54.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 3, 23.49, 37, 11.03, 8.13, 51.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 4, 24.96, 37, 9.64, 10.49, 48.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.a', 'CXP', 5, 12.62, 37, 6.54, 4.16, 32.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 37, 0.35, 3.02, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 1, 16.55, 37, 8.28, 5.55, 40.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 2, 7.32, 37, 5.39, 1.55, 28.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 3, 11.04, 37, 9.71, 1.64, 47.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 4, 16.38, 37, 9.32, 4.70, 43.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.2.b', 'CXP', 5, 48.71, 37, 12.71, 25.28, 72.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CX', NULL, 3.84, 37, 0.28, 3.26, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 1, 2.16, 37, 2.14, 0.28, 14.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 2, 18.30, 37, 9.99, 5.47, 46.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 3, 12.09, 37, 7.41, 3.24, 36.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 4, 28.55, 37, 8.95, 14.10, 49.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.a.4', 'CXP', 5, 38.89, 37, 12.28, 18.25, 64.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CX', NULL, 2.60, 37, 0.39, 1.82, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 1, 30.42, 37, 12.16, 12.00, 58.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 2, 25.59, 37, 10.70, 9.91, 51.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 3, 11.52, 37, 6.60, 3.38, 32.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 4, 18.31, 37, 10.92, 4.86, 49.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.2', 'CXP', 5, 14.16, 37, 9.51, 3.27, 44.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CX', NULL, 4.00, 37, 0.29, 3.42, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 1, 3.22, 37, 3.14, 0.43, 20.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 2, 11.13, 37, 6.69, 3.07, 33.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 3, 15.38, 37, 10.88, 3.23, 49.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 4, 22.95, 37, 9.13, 9.46, 45.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.4', 'CXP', 5, 47.32, 37, 10.94, 26.94, 68.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CX', NULL, 2.64, 37, 0.41, 1.82, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 1, 44.23, 37, 12.55, 22.03, 69.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 2, 3.23, 37, 2.32, 0.74, 13.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 3, 10.04, 37, 5.58, 3.09, 28.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 4, 28.81, 37, 12.76, 10.28, 58.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.7', 'CXP', 5, 13.69, 37, 8.36, 3.64, 39.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CX', NULL, 3.59, 37, 0.30, 2.98, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 2, 25.31, 37, 10.94, 9.48, 52.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 3, 19.93, 37, 7.60, 8.66, 39.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 4, 24.82, 37, 8.81, 11.25, 46.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.b.8', 'CXP', 5, 29.94, 37, 11.96, 11.85, 57.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CX', NULL, 2.02, 37, 0.37, 1.27, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 1, 54.77, 37, 11.08, 32.84, 74.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 2, 13.66, 37, 6.78, 4.70, 33.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 3, 17.39, 37, 7.29, 7.00, 37.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 4, 3.49, 37, 2.37, 0.86, 13.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.c.1', 'CXP', 5, 10.69, 37, 9.72, 1.50, 48.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CX', NULL, 4.10, 37, 0.27, 3.55, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 1, 12.51, 37, 6.44, 4.16, 32.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 3, 5.27, 37, 4.70, 0.82, 27.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 4, 29.43, 37, 11.07, 12.40, 55.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.1', 'CXP', 5, 52.79, 37, 12.53, 28.74, 75.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CX', NULL, 3.03, 36, 0.38, 2.26, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 1, 19.24, 36, 8.76, 7.05, 42.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 2, 23.18, 36, 8.35, 10.43, 43.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 3, 7.55, 36, 3.47, 2.89, 18.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 4, 35.29, 36, 12.42, 15.31, 62.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.3', 'CXP', 5, 14.75, 36, 10.04, 3.31, 46.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.4', 'CT', NULL, 1.23, 37, 0.09, 1.04, 1.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.4', 'CTP', 1, 77.45, 37, 9.09, 54.43, 90.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.4', 'CTP', 2, 22.55, 37, 9.09, 9.20, 45.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.4', 'CTP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.8', 'CT', NULL, 2.34, 36, 0.14, 2.06, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.8', 'CTP', 1, 4.93, 36, 5.04, 0.58, 31.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.8', 'CTP', 2, 56.24, 36, 12.40, 31.61, 78.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '4.C.3.d.8', 'CTP', 3, 38.83, 36, 11.97, 18.58, 63.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CX', NULL, 1.64, 44, 0.20, 1.24, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 1, 52.29, 44, 13.60, 26.74, 76.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 2, 33.38, 44, 13.47, 12.87, 62.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 3, 12.56, 44, 9.55, 2.42, 45.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 4, 1.78, 44, 1.82, 0.22, 12.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CX', NULL, 3.71, 43, 0.31, 3.07, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 1, 7.82, 43, 6.55, 1.34, 34.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 2, 10.68, 43, 9.75, 1.50, 48.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 3, 13.49, 43, 11.27, 2.17, 52.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 4, 38.97, 43, 13.71, 16.63, 67.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.f', 'CXP', 5, 29.05, 43, 11.47, 11.75, 55.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CX', NULL, 4.02, 44, 0.43, 3.16, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 1, 17.57, 44, 10.28, 4.85, 47.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 2, 0.91, 44, 0.92, 0.12, 6.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 3, 11.37, 44, 9.32, 1.95, 45.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 4, 2.61, 44, 1.85, 0.62, 10.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.h', 'CXP', 5, 67.54, 44, 12.83, 39.00, 87.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CX', NULL, 2.50, 44, 0.28, 1.93, 3.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 1, 33.51, 44, 12.26, 14.24, 60.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 2, 12.76, 44, 9.32, 2.63, 44.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 3, 26.85, 44, 12.11, 9.57, 56.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 4, 24.36, 44, 9.06, 10.68, 46.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.j', 'CXP', 5, 2.52, 44, 1.19, 0.96, 6.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CX', NULL, 4.79, 43, 0.10, 4.59, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 2, 2.10, 43, 1.94, 0.32, 12.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 3, 1.98, 43, 2.01, 0.25, 14.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 4, 10.68, 43, 7.15, 2.56, 35.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.2.l', 'CXP', 5, 85.25, 43, 7.69, 62.71, 95.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CX', NULL, 3.92, 44, 0.34, 3.23, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 2, 21.01, 44, 12.15, 5.72, 53.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 3, 12.51, 44, 9.32, 2.50, 44.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 4, 20.42, 44, 10.72, 6.35, 49.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.a.4', 'CXP', 5, 46.07, 44, 13.49, 22.22, 71.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CX', NULL, 3.64, 44, 0.30, 3.03, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 1, 1.61, 44, 1.50, 0.24, 9.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 2, 20.94, 44, 12.10, 5.72, 53.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 3, 16.43, 44, 9.62, 4.57, 44.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 4, 33.58, 44, 11.89, 14.72, 59.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.e', 'CXP', 5, 27.43, 44, 10.38, 11.67, 51.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 43, 0.31, 1.57, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 1, 48.49, 43, 12.64, 25.31, 72.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 2, 20.85, 43, 11.47, 6.09, 51.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 3, 2.11, 43, 1.69, 0.41, 10.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 4, 18.73, 43, 9.90, 5.85, 46.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.f', 'CXP', 5, 9.82, 43, 4.50, 3.76, 23.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CX', NULL, 2.61, 44, 0.30, 2.00, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 1, 22.33, 44, 12.12, 6.57, 54.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 2, 21.67, 44, 11.38, 6.68, 51.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 3, 31.64, 44, 12.91, 12.19, 60.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 4, 21.52, 44, 10.98, 6.88, 50.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.b.1.g', 'CXP', 5, 2.84, 44, 1.95, 0.70, 10.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CX', NULL, 1.87, 44, 0.28, 1.31, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 1, 52.41, 44, 12.48, 28.64, 75.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 2, 31.62, 44, 11.69, 13.45, 57.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 3, 2.41, 44, 1.38, 0.75, 7.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 4, 3.41, 44, 2.15, 0.94, 11.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.1', 'CXP', 5, 10.16, 44, 6.66, 2.53, 33.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CX', NULL, 2.85, 44, 0.39, 2.06, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 1, 22.60, 44, 11.79, 6.98, 53.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 2, 26.47, 44, 11.39, 9.95, 53.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 3, 20.80, 44, 9.59, 7.51, 45.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 4, 3.88, 44, 2.11, 1.28, 11.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.c.2', 'CXP', 5, 26.25, 44, 11.28, 9.90, 53.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CX', NULL, 3.18, 44, 0.36, 2.46, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 1, 22.29, 44, 11.81, 6.76, 53.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 2, 2.55, 44, 1.11, 1.05, 6.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 3, 22.55, 44, 8.81, 9.52, 44.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 4, 39.97, 44, 13.72, 17.36, 67.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.1', 'CXP', 5, 12.65, 44, 6.16, 4.49, 30.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CX', NULL, 2.92, 43, 0.28, 2.34, 3.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 1, 13.48, 43, 9.36, 2.99, 44.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 2, 23.68, 43, 11.56, 7.86, 53.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 3, 25.99, 43, 12.65, 8.52, 56.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 4, 31.18, 43, 12.48, 12.29, 59.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.2', 'CXP', 5, 5.66, 43, 3.40, 1.63, 17.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CX', NULL, 1.18, 42, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 1, 83.58, 42, 9.87, 54.36, 95.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 2, 14.63, 42, 9.73, 3.44, 45.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 3, 1.79, 42, 1.82, 0.22, 12.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CX', NULL, 4.99, 44, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 1, 0.29, 44, 0.29, 0.04, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 4, 0.35, 44, 0.26, 0.08, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.a', 'CXP', 5, 99.37, 44, 0.40, 97.72, 99.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CX', NULL, 1.13, 44, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 1, 87.72, 44, 5.71, 71.04, 95.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 2, 11.94, 44, 5.70, 4.34, 28.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 4, 0.35, 44, 0.26, 0.08, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 44, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 1, 95.19, 44, 3.47, 81.13, 98.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 3, 1.73, 44, 1.77, 0.22, 12.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 4, 3.08, 44, 2.96, 0.43, 18.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CX', NULL, 1.16, 44, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 1, 93.41, 44, 3.95, 79.54, 98.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 2, 1.78, 44, 1.82, 0.22, 12.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 3, 0.17, 44, 0.17, 0.02, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 4, 4.65, 44, 3.45, 1.00, 19.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CX', NULL, 1.06, 44, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 1, 97.08, 44, 2.95, 80.32, 99.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 3, 2.92, 44, 2.95, 0.37, 19.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CX', NULL, 1.25, 44, 0.10, 1.05, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 1, 84.93, 44, 6.30, 67.62, 93.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 2, 6.84, 44, 5.26, 1.37, 27.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 3, 6.34, 44, 3.74, 1.86, 19.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 4, 1.90, 44, 1.79, 0.28, 11.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CX', NULL, 3.01, 44, 0.23, 2.55, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 1, 8.66, 44, 7.52, 1.38, 39.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 2, 10.49, 44, 9.19, 1.60, 45.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 3, 56.71, 44, 13.46, 30.25, 79.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 4, 19.66, 44, 10.75, 5.84, 49.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.a.3', 'CXP', 5, 4.48, 44, 2.80, 1.23, 14.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CX', NULL, 3.32, 44, 0.47, 2.37, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 1, 29.13, 44, 12.66, 10.66, 58.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 2, 5.03, 44, 3.31, 1.30, 17.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 3, 16.27, 44, 8.53, 5.21, 40.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 4, 3.63, 44, 2.52, 0.87, 13.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.a', 'CXP', 5, 45.94, 44, 12.58, 23.43, 70.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CX', NULL, 1.09, 44, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 1, 96.41, 44, 2.22, 88.08, 98.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 2, 1.08, 44, 0.95, 0.18, 6.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 3, 0.29, 44, 0.29, 0.04, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 4, 1.94, 44, 1.83, 0.28, 12.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.b', 'CXP', 5, 0.29, 44, 0.29, 0.04, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CX', NULL, 2.45, 44, 0.51, 1.43, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 1, 60.64, 44, 12.67, 34.57, 81.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 2, 1.49, 44, 1.53, 0.19, 10.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 3, 1.77, 44, 1.28, 0.41, 7.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 4, 4.26, 44, 3.02, 0.99, 16.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.c', 'CXP', 5, 31.83, 44, 12.86, 12.38, 60.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CX', NULL, 3.71, 43, 0.42, 2.86, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 1, 13.68, 43, 9.36, 3.10, 43.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 2, 14.54, 43, 9.69, 3.40, 45.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 3, 9.27, 43, 7.60, 1.62, 38.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 4, 12.53, 43, 5.93, 4.59, 29.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.d', 'CXP', 5, 49.98, 43, 12.59, 26.56, 73.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CX', NULL, 1.49, 44, 0.19, 1.12, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 1, 76.18, 44, 10.01, 51.26, 90.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 2, 11.13, 44, 9.21, 1.88, 45.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 3, 2.08, 44, 1.37, 0.54, 7.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 4, 8.50, 44, 5.46, 2.20, 27.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.e', 'CXP', 5, 2.12, 44, 1.83, 0.36, 11.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CX', NULL, 1.41, 42, 0.28, 1.00, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 1, 87.97, 42, 7.27, 64.61, 96.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 3, 3.57, 42, 2.85, 0.69, 16.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.a', 'CXP', 5, 8.46, 42, 6.78, 1.55, 35.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 44, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 1, 99.75, 44, 0.25, 98.07, 99.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 3, 0.25, 44, 0.25, 0.03, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CX', NULL, 1.05, 44, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 1, 97.92, 44, 1.29, 92.91, 99.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 2, 0.86, 44, 0.88, 0.11, 6.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 4, 0.44, 44, 0.45, 0.05, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.c', 'CXP', 5, 0.78, 44, 0.79, 0.10, 5.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CX', NULL, 1.98, 44, 0.35, 1.28, 2.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 1, 66.79, 44, 11.74, 40.88, 85.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 2, 1.15, 44, 0.93, 0.22, 5.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 3, 10.03, 44, 5.68, 3.04, 28.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 4, 10.93, 44, 5.61, 3.70, 28.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.d', 'CXP', 5, 11.10, 44, 6.57, 3.16, 32.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CX', NULL, 1.57, 43, 0.20, 1.17, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 1, 75.66, 43, 9.78, 51.57, 90.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 2, 10.02, 43, 9.09, 1.43, 46.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 3, 1.50, 43, 1.53, 0.19, 11.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 4, 7.02, 43, 5.28, 1.46, 27.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.e', 'CXP', 5, 5.81, 43, 3.30, 1.79, 17.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CX', NULL, 1.77, 44, 0.31, 1.15, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 1, 70.63, 44, 10.48, 46.48, 86.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 2, 7.02, 44, 3.76, 2.30, 19.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 3, 0.60, 44, 0.46, 0.12, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 4, 17.77, 44, 9.94, 5.20, 45.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.c.1.f', 'CXP', 5, 3.99, 44, 2.67, 1.01, 14.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CX', NULL, 3.81, 44, 0.32, 3.18, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 1, 7.48, 44, 6.08, 1.36, 32.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 2, 5.62, 44, 2.67, 2.11, 14.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 3, 27.67, 44, 12.94, 9.41, 58.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 4, 16.67, 44, 9.72, 4.65, 45.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.a', 'CXP', 5, 42.56, 44, 13.82, 19.15, 69.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CX', NULL, 2.45, 44, 0.23, 1.97, 2.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 1, 11.24, 44, 7.71, 2.60, 37.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 2, 56.48, 44, 12.00, 32.65, 77.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 3, 18.99, 44, 9.96, 5.98, 46.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 4, 2.99, 44, 1.57, 1.03, 8.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.b', 'CXP', 5, 10.29, 44, 6.52, 2.69, 32.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 44, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 1, 90.43, 44, 5.48, 72.51, 97.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 2, 7.84, 44, 5.27, 1.92, 27.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 4, 1.73, 44, 1.77, 0.22, 12.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CX', NULL, 2.29, 44, 0.24, 1.80, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 1, 15.21, 44, 9.64, 3.82, 44.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 2, 59.56, 44, 13.36, 32.49, 81.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 3, 13.31, 44, 10.45, 2.41, 48.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 4, 5.18, 44, 3.51, 1.28, 18.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.d', 'CXP', 5, 6.74, 44, 6.02, 1.04, 33.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CX', NULL, 1.31, 44, 0.11, 1.08, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 1, 71.22, 44, 10.94, 45.75, 87.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 2, 26.61, 44, 10.88, 10.55, 52.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 3, 2.17, 44, 1.85, 0.38, 11.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CX', NULL, 1.16, 43, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 1, 87.34, 43, 6.21, 68.94, 95.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 2, 9.73, 43, 5.66, 2.85, 28.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 3, 2.93, 43, 2.96, 0.37, 19.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CX', NULL, 3.81, 44, 0.42, 2.96, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 1, 17.97, 44, 11.30, 4.46, 50.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 2, 0.78, 44, 0.79, 0.10, 5.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 3, 11.00, 44, 5.61, 3.75, 28.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 4, 22.45, 44, 10.28, 8.09, 48.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.g', 'CXP', 5, 47.80, 44, 13.74, 23.17, 73.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CX', NULL, 1.66, 43, 0.27, 1.12, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 1, 70.52, 43, 8.89, 50.23, 85.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 2, 12.42, 43, 5.51, 4.86, 28.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 3, 4.16, 43, 2.35, 1.30, 12.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 4, 5.97, 43, 3.65, 1.68, 19.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.h', 'CXP', 5, 6.92, 43, 6.05, 1.11, 33.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CX', NULL, 3.88, 44, 0.31, 3.27, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 1, 7.97, 44, 7.49, 1.09, 40.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 2, 1.85, 44, 1.56, 0.33, 9.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 3, 18.32, 44, 10.69, 5.04, 48.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 4, 37.53, 44, 13.05, 16.35, 64.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.d.1.i', 'CXP', 5, 34.34, 44, 12.84, 14.23, 62.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CX', NULL, 1.64, 44, 0.29, 1.06, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 1, 81.68, 44, 7.63, 61.44, 92.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 2, 0.17, 44, 0.17, 0.02, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 3, 3.60, 44, 2.41, 0.91, 13.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 4, 1.51, 44, 0.95, 0.42, 5.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.d', 'CXP', 5, 13.05, 44, 7.02, 4.13, 34.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CX', NULL, 1.12, 44, 0.12, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 1, 97.08, 44, 2.95, 80.32, 99.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.2.e.1.e', 'CXP', 5, 2.92, 44, 2.95, 0.37, 19.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CX', NULL, 2.93, 43, 0.46, 2.01, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 1, 26.51, 43, 11.75, 9.65, 54.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 2, 28.40, 43, 12.22, 10.56, 57.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 3, 0.63, 43, 0.39, 0.18, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 4, 14.68, 43, 7.54, 4.86, 36.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.1', 'CXP', 5, 29.78, 43, 12.02, 11.73, 57.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 43, 0.23, 3.75, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 1, 1.58, 43, 0.89, 0.51, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 2, 7.17, 43, 4.05, 2.22, 20.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 3, 12.87, 43, 9.35, 2.67, 44.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 4, 25.55, 43, 12.04, 8.73, 55.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.a', 'CXP', 5, 52.82, 43, 13.40, 27.45, 76.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 43, 0.30, 3.65, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 1, 3.03, 43, 1.80, 0.90, 9.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 2, 15.55, 43, 9.67, 4.00, 44.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 3, 1.79, 43, 1.64, 0.27, 10.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 4, 12.09, 43, 9.24, 2.32, 44.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.2.b', 'CXP', 5, 67.55, 43, 12.32, 40.11, 86.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CX', NULL, 3.83, 44, 0.15, 3.52, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 1, 1.57, 44, 1.61, 0.20, 11.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 2, 1.67, 44, 1.15, 0.41, 6.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 3, 25.89, 44, 11.70, 9.27, 54.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 4, 53.78, 44, 13.20, 28.51, 77.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.a.4', 'CXP', 5, 17.08, 44, 7.30, 6.79, 36.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CX', NULL, 2.84, 43, 0.31, 2.21, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 1, 22.03, 43, 11.43, 6.87, 51.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 2, 5.34, 43, 2.85, 1.77, 14.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 3, 45.85, 43, 12.59, 23.33, 70.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 4, 20.39, 43, 9.92, 6.95, 46.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.2', 'CXP', 5, 6.39, 43, 6.01, 0.89, 34.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CX', NULL, 4.39, 43, 0.19, 4.00, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 3, 12.83, 43, 9.57, 2.55, 45.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 4, 35.13, 43, 13.54, 14.04, 64.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.4', 'CXP', 5, 52.04, 43, 13.65, 26.47, 76.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CX', NULL, 4.39, 43, 0.20, 3.99, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 2, 0.37, 43, 0.38, 0.05, 2.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 3, 16.90, 43, 9.76, 4.77, 45.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 4, 26.04, 43, 12.11, 9.00, 55.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.7', 'CXP', 5, 56.69, 43, 13.26, 30.56, 79.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CX', NULL, 4.07, 43, 0.21, 3.65, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 2, 2.16, 43, 1.28, 0.65, 6.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 3, 23.57, 43, 11.97, 7.47, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 4, 38.91, 43, 11.17, 19.80, 62.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.b.8', 'CXP', 5, 35.35, 43, 11.89, 16.07, 60.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CX', NULL, 2.51, 41, 0.25, 2.01, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 1, 19.09, 41, 10.78, 5.44, 49.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 2, 30.79, 41, 11.77, 12.72, 57.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 3, 32.96, 41, 11.91, 14.19, 59.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 4, 14.22, 41, 8.12, 4.14, 38.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.c.1', 'CXP', 5, 2.94, 41, 2.97, 0.37, 19.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CX', NULL, 4.78, 43, 0.12, 4.54, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 4, 22.10, 43, 11.81, 6.63, 53.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.1', 'CXP', 5, 77.90, 43, 11.81, 46.88, 93.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CX', NULL, 2.65, 43, 0.34, 1.96, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 1, 33.31, 43, 11.77, 14.63, 59.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 2, 22.83, 43, 11.89, 7.05, 53.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 3, 12.59, 43, 9.15, 2.62, 43.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 4, 8.13, 43, 5.44, 2.00, 27.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.3', 'CXP', 5, 23.15, 43, 9.85, 8.97, 47.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.4', 'CT', NULL, 1.27, 43, 0.11, 1.05, 1.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.4', 'CTP', 1, 76.40, 43, 9.83, 51.86, 90.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.4', 'CTP', 2, 20.51, 43, 9.69, 7.21, 46.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.4', 'CTP', 3, 3.09, 43, 2.97, 0.43, 19.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.8', 'CT', NULL, 2.15, 44, 0.22, 1.71, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.8', 'CTP', 1, 23.89, 44, 12.17, 7.53, 54.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.8', 'CTP', 2, 37.08, 44, 13.14, 15.91, 64.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '4.C.3.d.8', 'CTP', 3, 39.03, 44, 13.33, 17.14, 66.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.c', 'CX', NULL, 1.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.f', 'CX', NULL, 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.h', 'CX', NULL, 1.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.j', 'CX', NULL, 2.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.2.l', 'CX', NULL, 4.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.a.4', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.e', 'CX', NULL, 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.f', 'CX', NULL, 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.b.1.g', 'CX', NULL, 3.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.1', 'CX', NULL, 3.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.c.2', 'CX', NULL, 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.1', 'CX', NULL, 2.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.2', 'CX', NULL, 2.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.1.d.3', 'CX', NULL, 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.a', 'CX', NULL, 4.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.b', 'CX', NULL, 1.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.e', 'CX', NULL, 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.1.f', 'CX', NULL, 1.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.a.3', 'CX', NULL, 3.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.a', 'CX', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.b', 'CX', NULL, 2.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.c', 'CX', NULL, 2.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.d', 'CX', NULL, 4.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.e', 'CX', NULL, 2.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.b.1.f', 'CX', NULL, 1.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.c', 'CX', NULL, 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.d', 'CX', NULL, 4.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.e', 'CX', NULL, 4.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.c.1.f', 'CX', NULL, 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.a', 'CX', NULL, 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.b', 'CX', NULL, 4.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.c', 'CX', NULL, 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.d', 'CX', NULL, 3.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.e', 'CX', NULL, 3.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.f', 'CX', NULL, 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.g', 'CX', NULL, 4.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.h', 'CX', NULL, 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.d.1.i', 'CX', NULL, 3.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.d', 'CX', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.1', 'CX', NULL, 3.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.2.b', 'CX', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.a.4', 'CX', NULL, 3.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.2', 'CX', NULL, 2.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.4', 'CX', NULL, 4.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.7', 'CX', NULL, 3.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.b.8', 'CX', NULL, 3.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.c.1', 'CX', NULL, 3.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.1', 'CX', NULL, 4.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.3', 'CX', NULL, 4.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.4', 'CT', NULL, 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '4.C.3.d.8', 'CT', NULL, 2.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.f', 'CX', NULL, 3.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.h', 'CX', NULL, 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.j', 'CX', NULL, 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.a.4', 'CX', NULL, 3.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.e', 'CX', NULL, 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.f', 'CX', NULL, 2.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.b.1.g', 'CX', NULL, 3.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.1', 'CX', NULL, 3.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.c.2', 'CX', NULL, 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.1', 'CX', NULL, 2.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.2', 'CX', NULL, 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.1.d.3', 'CX', NULL, 1.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.a', 'CX', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.b', 'CX', NULL, 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.c', 'CX', NULL, 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.e', 'CX', NULL, 1.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.1.f', 'CX', NULL, 1.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.a.3', 'CX', NULL, 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.a', 'CX', NULL, 4.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.b', 'CX', NULL, 1.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.c', 'CX', NULL, 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.d', 'CX', NULL, 3.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.e', 'CX', NULL, 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.b', 'CX', NULL, 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.c', 'CX', NULL, 1.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.d', 'CX', NULL, 2.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.e', 'CX', NULL, 3.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.c.1.f', 'CX', NULL, 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.a', 'CX', NULL, 1.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.b', 'CX', NULL, 4.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.c', 'CX', NULL, 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.d', 'CX', NULL, 3.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.e', 'CX', NULL, 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.f', 'CX', NULL, 1.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.h', 'CX', NULL, 3.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.d.1.i', 'CX', NULL, 3.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.d', 'CX', NULL, 3.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.1', 'CX', NULL, 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.a', 'CX', NULL, 3.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.2.b', 'CX', NULL, 3.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.a.4', 'CX', NULL, 3.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.2', 'CX', NULL, 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.4', 'CX', NULL, 4.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.7', 'CX', NULL, 3.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.b.8', 'CX', NULL, 3.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.c.1', 'CX', NULL, 3.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.1', 'CX', NULL, 4.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.3', 'CX', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.4', 'CT', NULL, 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '4.C.3.d.8', 'CT', NULL, 2.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CX', NULL, 1.11, 22, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 1, 95.08, 22, 3.57, 79.78, 98.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 2, 2.70, 22, 2.81, 0.30, 20.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 3, 0.40, 22, 0.42, 0.04, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.c', 'CXP', 5, 1.81, 22, 1.89, 0.20, 14.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CX', NULL, 3.61, 23, 0.49, 2.59, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 1, 25.21, 23, 11.90, 8.34, 55.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 2, 2.24, 23, 2.27, 0.27, 16.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 3, 2.70, 23, 2.09, 0.53, 12.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 4, 26.43, 23, 14.65, 7.00, 63.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.f', 'CXP', 5, 43.42, 23, 17.78, 14.60, 77.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CX', NULL, 1.12, 22, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 1, 97.07, 22, 3.05, 78.04, 99.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.h', 'CXP', 5, 2.93, 22, 3.05, 0.32, 21.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CX', NULL, 2.62, 23, 0.53, 1.51, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 1, 32.03, 23, 14.03, 11.02, 64.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 2, 23.55, 23, 14.53, 5.46, 62.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 3, 10.95, 23, 8.56, 1.95, 43.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 4, 17.53, 23, 9.34, 5.27, 44.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.j', 'CXP', 5, 15.95, 23, 9.54, 4.16, 45.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CX', NULL, 4.29, 23, 0.29, 3.69, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 1, 3.88, 23, 3.95, 0.45, 26.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 2, 2.69, 23, 2.80, 0.30, 20.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 3, 14.77, 23, 9.42, 3.54, 44.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 4, 18.23, 23, 12.23, 3.91, 55.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.2.l', 'CXP', 5, 60.43, 23, 15.70, 28.13, 85.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CX', NULL, 4.23, 23, 0.20, 3.81, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 1, 0.45, 23, 0.48, 0.05, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 2, 4.68, 23, 4.05, 0.74, 24.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 3, 8.25, 23, 8.05, 0.98, 44.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 4, 44.98, 23, 17.71, 15.63, 78.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.a.4', 'CXP', 5, 41.64, 23, 15.97, 15.44, 73.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 23, 0.18, 3.95, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 1, 0.40, 23, 0.42, 0.05, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 2, 3.88, 23, 3.95, 0.45, 26.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 3, 13.34, 23, 9.56, 2.70, 46.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 4, 27.57, 23, 14.08, 8.11, 62.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.e', 'CXP', 5, 54.80, 23, 12.12, 30.53, 76.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CX', NULL, 3.64, 23, 0.42, 2.78, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 1, 6.63, 23, 5.62, 1.07, 31.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 2, 22.80, 23, 12.78, 6.15, 57.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 3, 12.67, 23, 8.82, 2.71, 43.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 4, 15.32, 23, 9.36, 3.89, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.f', 'CXP', 5, 42.58, 23, 12.35, 20.64, 67.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CX', NULL, 3.28, 23, 0.30, 2.65, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 1, 14.88, 23, 9.44, 3.60, 45.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 2, 8.19, 23, 6.01, 1.68, 31.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 3, 29.23, 23, 15.03, 8.38, 65.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 4, 29.94, 23, 10.44, 13.21, 54.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.b.1.g', 'CXP', 5, 17.76, 23, 11.03, 4.31, 50.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CX', NULL, 3.42, 23, 0.55, 2.29, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 1, 12.24, 23, 9.68, 2.10, 47.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 2, 13.09, 23, 9.56, 2.57, 46.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 3, 21.67, 23, 12.33, 5.78, 55.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 4, 26.34, 23, 12.01, 9.01, 56.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.1', 'CXP', 5, 26.66, 23, 14.76, 7.06, 63.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CX', NULL, 3.64, 23, 0.47, 2.65, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 1, 2.20, 23, 1.96, 0.34, 12.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 2, 25.33, 23, 19.24, 3.95, 73.65, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 3, 15.21, 23, 9.44, 3.78, 44.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 4, 21.01, 23, 12.16, 5.50, 54.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.c.2', 'CXP', 5, 36.26, 23, 15.54, 12.37, 69.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CX', NULL, 2.98, 22, 0.26, 2.44, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 1, 7.68, 22, 4.89, 1.94, 25.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 2, 24.16, 22, 9.88, 9.41, 49.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 3, 33.73, 22, 11.70, 14.63, 60.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 4, 31.73, 22, 15.81, 9.25, 67.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.1', 'CXP', 5, 2.70, 22, 2.81, 0.30, 20.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CX', NULL, 3.25, 23, 0.24, 2.74, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 1, 5.79, 23, 4.30, 1.18, 23.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 2, 15.96, 23, 11.56, 3.08, 53.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 3, 29.08, 23, 9.98, 13.07, 52.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 4, 46.08, 23, 12.35, 23.36, 70.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.2', 'CXP', 5, 3.09, 23, 2.86, 0.44, 18.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CX', NULL, 1.21, 23, 0.13, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 1, 89.51, 23, 6.53, 66.86, 97.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 2, 2.64, 23, 2.34, 0.41, 15.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 3, 5.15, 23, 3.89, 1.03, 22.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 4, 2.69, 23, 2.80, 0.30, 20.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CX', NULL, 3.98, 22, 0.50, 2.93, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 1, 24.76, 22, 12.50, 7.54, 57.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 2, 1.11, 22, 1.16, 0.12, 9.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.a', 'CXP', 5, 74.13, 22, 12.64, 42.11, 91.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CX', NULL, 2.37, 22, 0.46, 1.42, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 1, 64.11, 22, 11.33, 39.08, 83.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 2, 2.25, 22, 2.28, 0.26, 16.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.b', 'CXP', 5, 33.65, 22, 11.54, 14.76, 59.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CX', NULL, 1.88, 22, 0.68, 1.00, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 1, 74.63, 22, 19.30, 26.09, 96.08, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 3, 0.40, 22, 0.42, 0.04, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 4, 12.69, 22, 9.66, 2.32, 47.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.c', 'CXP', 5, 12.29, 22, 9.72, 2.10, 47.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CX', NULL, 1.86, 22, 0.68, 1.00, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 1, 75.03, 22, 19.37, 25.93, 96.27, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 2, 0.40, 22, 0.42, 0.04, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 4, 12.29, 22, 9.72, 2.10, 47.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.d', 'CXP', 5, 12.29, 22, 9.72, 2.10, 47.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CX', NULL, 1.23, 22, 0.22, 1.00, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 1, 88.60, 22, 10.79, 45.73, 98.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 3, 11.40, 22, 10.79, 1.38, 54.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CX', NULL, 3.78, 23, 0.29, 3.18, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 1, 2.91, 23, 2.29, 0.56, 13.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 2, 12.00, 23, 11.30, 1.46, 55.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 3, 13.48, 23, 9.53, 2.78, 45.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 4, 47.27, 23, 12.16, 24.57, 71.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.a.3', 'CXP', 5, 24.35, 23, 12.78, 7.09, 57.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CX', NULL, 3.72, 22, 0.35, 3.00, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 1, 26.25, 22, 9.85, 11.00, 50.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 2, 0.40, 22, 0.42, 0.04, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 3, 0.40, 22, 0.42, 0.04, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 4, 20.78, 22, 13.34, 4.63, 58.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.a', 'CXP', 5, 52.17, 22, 11.97, 28.68, 74.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CX', NULL, 2.29, 22, 0.37, 1.52, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 1, 58.79, 22, 11.67, 34.38, 79.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 2, 2.69, 22, 2.36, 0.42, 15.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 3, 2.25, 22, 2.28, 0.26, 16.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 4, 23.68, 22, 11.99, 7.24, 55.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.b', 'CXP', 5, 12.58, 22, 7.18, 3.57, 35.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CX', NULL, 1.73, 22, 0.38, 1.00, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 1, 80.14, 22, 9.39, 54.20, 93.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 2, 2.25, 22, 2.28, 0.26, 16.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.c', 'CXP', 5, 17.61, 22, 9.55, 5.16, 45.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CX', NULL, 4.30, 22, 0.27, 3.74, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 1, 9.81, 22, 6.95, 2.08, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 2, 0.40, 22, 0.42, 0.04, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 4, 29.73, 22, 11.80, 11.56, 57.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.d', 'CXP', 5, 60.06, 22, 11.74, 35.22, 80.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CX', NULL, 1.92, 22, 0.31, 1.27, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 1, 53.06, 22, 12.18, 29.01, 75.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 2, 28.64, 22, 11.64, 10.93, 56.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 3, 0.40, 22, 0.42, 0.04, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 4, 9.14, 22, 8.13, 1.30, 43.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.e', 'CXP', 5, 8.76, 22, 5.55, 2.21, 28.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 22, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 1, 97.07, 22, 3.05, 78.04, 99.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 2, 2.93, 22, 3.05, 0.32, 21.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CX', NULL, 3.07, 22, 0.55, 1.93, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 1, 30.50, 22, 11.49, 12.44, 57.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 2, 13.09, 22, 9.60, 2.54, 46.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 3, 8.69, 22, 8.10, 1.12, 44.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 4, 14.30, 22, 11.47, 2.32, 53.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.b', 'CXP', 5, 33.43, 22, 14.12, 11.83, 65.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 1, 99.54, 21, 0.48, 95.98, 99.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 2, 0.46, 21, 0.48, 0.05, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CX', NULL, 3.27, 22, 0.41, 2.41, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 1, 40.12, 22, 11.22, 20.24, 63.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 4, 12.45, 22, 11.35, 1.60, 55.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.d', 'CXP', 5, 47.43, 22, 12.23, 24.54, 71.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CX', NULL, 1.03, 22, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 1, 97.07, 22, 3.05, 78.04, 99.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 2, 2.93, 22, 3.05, 0.32, 21.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CX', NULL, 1.94, 22, 0.49, 1.00, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 1, 71.72, 22, 13.16, 39.67, 90.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 2, 4.30, 22, 4.02, 0.58, 25.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 3, 2.93, 22, 3.05, 0.32, 21.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.c.1.f', 'CXP', 5, 21.05, 22, 12.23, 5.46, 55.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CX', NULL, 1.51, 22, 0.18, 1.14, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 1, 48.51, 22, 18.19, 17.17, 81.08, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 2, 51.49, 22, 18.19, 18.92, 82.83, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CX', NULL, 4.87, 23, 0.10, 4.67, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 4, 12.68, 23, 9.63, 2.34, 46.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.b', 'CXP', 5, 87.32, 23, 9.63, 53.16, 97.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 23, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 1, 88.65, 23, 10.75, 46.02, 98.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 2, 11.35, 23, 10.75, 1.38, 53.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CX', NULL, 3.75, 23, 0.46, 2.79, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 1, 3.88, 23, 3.95, 0.45, 26.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 2, 24.89, 23, 12.07, 7.99, 55.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 3, 16.55, 23, 9.75, 4.39, 46.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 4, 1.64, 23, 1.12, 0.39, 6.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.d', 'CXP', 5, 53.04, 23, 17.60, 20.70, 83.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CX', NULL, 2.30, 23, 0.47, 1.32, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 1, 44.42, 23, 17.84, 15.15, 78.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 2, 29.93, 23, 14.81, 8.99, 64.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 3, 1.11, 23, 1.16, 0.12, 9.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 4, 0.40, 23, 0.42, 0.05, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.e', 'CXP', 5, 24.14, 23, 11.58, 7.89, 54.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 22, 0.29, 1.14, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 1, 59.77, 22, 15.96, 27.20, 85.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 2, 26.51, 22, 14.75, 6.95, 63.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 3, 0.40, 22, 0.42, 0.04, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 4, 6.07, 22, 3.99, 1.48, 21.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.f', 'CXP', 5, 7.26, 22, 5.50, 1.41, 29.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CX', NULL, 4.18, 23, 0.30, 3.55, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 1, 8.04, 23, 6.18, 1.52, 33.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 3, 12.24, 23, 9.68, 2.10, 47.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 4, 25.48, 23, 12.10, 8.35, 56.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.g', 'CXP', 5, 54.24, 23, 17.74, 21.21, 83.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CX', NULL, 3.24, 22, 0.54, 2.11, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 1, 26.10, 22, 12.61, 8.31, 57.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 2, 12.47, 22, 11.74, 1.50, 57.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 3, 15.27, 22, 9.88, 3.55, 46.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 4, 3.69, 22, 2.66, 0.80, 15.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.h', 'CXP', 5, 42.47, 22, 16.44, 15.41, 74.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CX', NULL, 3.97, 22, 0.41, 3.12, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 2, 25.63, 22, 12.67, 7.96, 57.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 3, 0.42, 22, 0.45, 0.05, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 4, 24.94, 22, 10.96, 8.96, 52.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.d.1.i', 'CXP', 5, 49.01, 22, 17.85, 17.87, 80.93, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CX', NULL, 3.44, 22, 0.46, 2.48, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 1, 24.97, 22, 10.19, 9.70, 50.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 2, 14.70, 22, 11.49, 2.50, 53.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 4, 12.29, 22, 9.72, 2.10, 47.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.d', 'CXP', 5, 48.03, 22, 17.06, 18.24, 79.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CX', NULL, 1.23, 22, 0.19, 1.00, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 1, 92.56, 22, 5.41, 70.84, 98.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 2, 0.40, 22, 0.42, 0.04, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 3, 2.70, 22, 2.81, 0.30, 20.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.2.e.1.e', 'CXP', 5, 4.33, 22, 4.41, 0.49, 29.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CX', NULL, 2.64, 21, 0.25, 2.11, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 1, 10.45, 21, 5.96, 3.00, 30.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 2, 49.33, 21, 12.23, 25.97, 72.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 3, 12.78, 21, 10.01, 2.20, 48.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 4, 20.48, 21, 13.46, 4.39, 59.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.1', 'CXP', 5, 6.96, 21, 4.47, 1.74, 23.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CX', NULL, 3.55, 22, 0.50, 2.51, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 1, 12.73, 22, 9.98, 2.20, 48.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 2, 12.32, 22, 7.76, 3.06, 38.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 3, 18.06, 22, 9.77, 5.29, 46.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 4, 20.75, 22, 12.48, 5.12, 55.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.a', 'CXP', 5, 36.15, 22, 16.41, 11.43, 71.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CX', NULL, 3.34, 22, 0.52, 2.27, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 1, 26.09, 22, 10.44, 10.27, 52.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 2, 6.16, 22, 4.49, 1.29, 24.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 3, 15.48, 22, 9.68, 3.78, 46.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 4, 12.48, 22, 11.75, 1.50, 57.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.2.b', 'CXP', 5, 39.79, 22, 16.67, 13.46, 73.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CX', NULL, 4.04, 22, 0.24, 3.54, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 2, 8.45, 22, 6.50, 1.59, 34.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 3, 24.35, 22, 11.06, 8.45, 52.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 4, 22.18, 22, 12.84, 5.72, 57.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.a.4', 'CXP', 5, 45.02, 22, 12.82, 21.80, 70.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CX', NULL, 2.79, 22, 0.46, 1.84, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 1, 24.69, 22, 9.90, 9.77, 49.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 2, 19.72, 22, 9.71, 6.42, 46.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 3, 25.46, 22, 13.65, 7.11, 60.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 4, 11.80, 22, 10.80, 1.52, 53.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.2', 'CXP', 5, 18.33, 22, 11.95, 4.09, 54.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CX', NULL, 3.92, 23, 0.36, 3.18, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 1, 4.77, 23, 4.44, 0.65, 27.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 2, 13.08, 23, 9.57, 2.56, 46.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 3, 14.48, 23, 9.76, 3.20, 46.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 4, 21.01, 23, 9.54, 7.47, 46.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.4', 'CXP', 5, 46.66, 23, 16.94, 17.58, 78.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CX', NULL, 3.42, 21, 0.41, 2.56, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 1, 16.77, 21, 8.17, 5.61, 40.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 2, 15.66, 21, 10.59, 3.37, 49.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 3, 14.97, 21, 12.60, 2.19, 58.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 4, 14.19, 21, 12.50, 1.91, 58.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.7', 'CXP', 5, 38.40, 21, 15.31, 13.92, 70.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CX', NULL, 4.26, 23, 0.22, 3.81, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 3, 32.94, 23, 11.06, 14.81, 58.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 4, 7.72, 23, 5.39, 1.71, 28.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.b.8', 'CXP', 5, 59.34, 23, 11.42, 35.35, 79.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CX', NULL, 2.66, 23, 0.50, 1.62, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 1, 27.12, 23, 10.20, 11.31, 52.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 2, 28.84, 23, 10.59, 12.20, 54.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 3, 19.19, 23, 12.26, 4.40, 55.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 4, 0.40, 23, 0.42, 0.04, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.c.1', 'CXP', 5, 24.46, 23, 14.65, 5.89, 62.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CX', NULL, 4.08, 22, 0.30, 3.46, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 1, 10.59, 22, 7.25, 2.35, 36.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 2, 2.70, 22, 2.81, 0.30, 20.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 3, 3.33, 22, 3.12, 0.46, 20.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 4, 35.27, 22, 12.21, 15.19, 62.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.1', 'CXP', 5, 48.11, 22, 12.20, 25.12, 71.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CX', NULL, 3.72, 23, 0.60, 2.48, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 1, 13.04, 23, 9.57, 2.54, 46.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 2, 16.12, 23, 9.67, 4.18, 45.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 4, 27.29, 23, 13.35, 8.51, 60.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.3', 'CXP', 5, 43.56, 23, 16.56, 16.03, 75.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.4', 'CT', NULL, 1.17, 23, 0.16, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.4', 'CTP', 1, 91.75, 23, 8.05, 55.09, 99.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.4', 'CTP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.4', 'CTP', 3, 8.25, 23, 8.05, 0.98, 44.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.8', 'CT', NULL, 1.59, 23, 0.12, 1.34, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.8', 'CTP', 1, 41.23, 23, 11.88, 20.24, 65.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.8', 'CTP', 2, 58.77, 23, 11.88, 34.02, 79.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '4.C.3.d.8', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CX', NULL, 1.20, 25, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 1, 92.16, 25, 3.80, 79.89, 97.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 2, 2.17, 25, 1.91, 0.35, 12.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 3, 0.72, 25, 0.74, 0.09, 5.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 4, 3.37, 25, 1.90, 1.03, 10.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.c', 'CXP', 5, 1.58, 25, 1.54, 0.21, 11.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CX', NULL, 1.96, 25, 0.52, 1.00, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 1, 67.10, 25, 16.79, 29.79, 90.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 2, 1.85, 25, 1.69, 0.27, 11.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 3, 13.83, 25, 12.92, 1.69, 60.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 4, 2.29, 25, 2.38, 0.26, 17.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.f', 'CXP', 5, 14.94, 25, 11.61, 2.59, 53.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CX', NULL, 1.03, 25, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 1, 99.32, 25, 0.71, 94.37, 99.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.h', 'CXP', 5, 0.68, 25, 0.71, 0.08, 5.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CX', NULL, 1.13, 24, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 1, 93.86, 24, 3.76, 79.85, 98.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 2, 2.62, 24, 1.78, 0.63, 10.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 3, 0.06, 24, 0.06, 0.01, 0.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 4, 3.46, 24, 2.46, 0.78, 14.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CX', NULL, 2.98, 24, 0.53, 1.88, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 1, 27.36, 24, 16.31, 6.45, 67.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 2, 19.04, 24, 14.46, 3.27, 62.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 3, 16.96, 24, 15.21, 2.14, 65.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 4, 1.81, 24, 1.92, 0.20, 14.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.2.l', 'CXP', 5, 34.83, 24, 16.31, 10.78, 70.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CX', NULL, 2.59, 25, 0.39, 1.79, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 1, 26.10, 25, 13.88, 7.40, 60.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 2, 30.23, 25, 11.50, 12.33, 57.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 3, 13.83, 25, 12.53, 1.80, 58.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 4, 18.61, 25, 13.07, 3.71, 57.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.a.4', 'CXP', 5, 11.23, 25, 5.27, 4.08, 27.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 25, 0.36, 2.92, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 2, 15.41, 25, 12.86, 2.32, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 3, 27.84, 25, 15.99, 6.94, 66.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 4, 32.83, 25, 16.30, 9.61, 69.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.e', 'CXP', 5, 23.92, 25, 13.33, 6.49, 58.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CX', NULL, 1.56, 25, 0.36, 1.00, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 1, 79.64, 25, 12.37, 44.74, 94.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 3, 6.79, 25, 3.77, 2.09, 19.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 4, 11.53, 25, 11.40, 1.28, 56.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.f', 'CXP', 5, 2.04, 25, 2.07, 0.24, 15.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CX', NULL, 2.36, 25, 0.46, 1.41, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 1, 35.47, 25, 15.83, 11.65, 69.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 2, 31.35, 25, 17.27, 8.02, 70.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 3, 6.45, 25, 3.90, 1.78, 20.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 4, 15.48, 25, 11.66, 2.83, 53.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.b.1.g', 'CXP', 5, 11.25, 25, 9.73, 1.67, 48.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CX', NULL, 2.53, 24, 0.50, 1.50, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 1, 30.90, 24, 14.13, 10.21, 63.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 2, 30.43, 24, 15.73, 8.59, 67.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 3, 15.28, 24, 13.25, 2.12, 59.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 4, 1.58, 24, 1.54, 0.21, 11.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.1', 'CXP', 5, 21.81, 24, 13.29, 5.27, 58.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CX', NULL, 2.34, 25, 0.51, 1.29, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 1, 38.21, 25, 17.49, 11.83, 74.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 2, 26.67, 25, 14.72, 7.15, 63.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 3, 15.70, 25, 11.90, 2.83, 54.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 4, 1.90, 25, 1.69, 0.30, 11.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.c.2', 'CXP', 5, 17.51, 25, 12.92, 3.24, 57.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CX', NULL, 1.85, 23, 0.58, 1.00, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 1, 73.78, 23, 14.97, 36.11, 93.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 2, 3.55, 23, 2.50, 0.80, 14.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 3, 3.78, 23, 3.68, 0.48, 24.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 4, 1.96, 23, 1.84, 0.27, 12.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.1', 'CXP', 5, 16.92, 23, 14.79, 2.25, 64.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CX', NULL, 2.65, 24, 0.57, 1.47, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 1, 42.80, 24, 18.24, 13.81, 77.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 2, 19.07, 24, 13.91, 3.52, 60.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 3, 1.83, 24, 1.78, 0.24, 12.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 4, 2.62, 24, 1.72, 0.66, 9.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.2', 'CXP', 5, 33.68, 24, 14.77, 11.46, 66.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CX', NULL, 1.55, 25, 0.52, 1.00, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 1, 86.17, 25, 12.92, 39.96, 98.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.1.d.3', 'CXP', 5, 13.83, 25, 12.92, 1.69, 60.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CX', NULL, 2.00, 24, 0.45, 1.06, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 1, 70.90, 24, 14.44, 36.42, 91.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 4, 16.89, 24, 14.32, 2.40, 62.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.a', 'CXP', 5, 12.21, 24, 6.02, 4.17, 30.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CX', NULL, 4.43, 25, 0.22, 3.97, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 1, 10.56, 25, 4.79, 3.98, 25.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 4, 14.55, 25, 12.91, 1.96, 59.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.b', 'CXP', 5, 74.89, 25, 13.37, 40.73, 92.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 25, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 1, 98.89, 25, 1.14, 91.23, 99.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.c', 'CXP', 5, 1.11, 25, 1.14, 0.13, 8.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 25, 0.05, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 1, 98.89, 25, 1.14, 91.23, 99.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.d', 'CXP', 5, 1.11, 25, 1.14, 0.13, 8.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CX', NULL, 1.55, 25, 0.52, 1.00, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 1, 86.17, 25, 12.92, 39.96, 98.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.1.f', 'CXP', 5, 13.83, 25, 12.92, 1.69, 60.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CX', NULL, 3.76, 25, 0.35, 3.04, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 1, 2.72, 25, 2.23, 0.49, 13.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 2, 11.99, 25, 9.64, 2.03, 47.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 3, 22.50, 25, 13.67, 5.45, 59.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 4, 32.37, 25, 15.54, 9.96, 67.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.a.3', 'CXP', 5, 30.43, 25, 14.99, 9.21, 65.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CX', NULL, 3.17, 25, 0.70, 1.73, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 1, 43.82, 25, 17.62, 15.11, 77.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 2, 2.28, 25, 1.85, 0.42, 11.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 4, 0.68, 25, 0.71, 0.08, 5.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.a', 'CXP', 5, 53.22, 25, 17.54, 21.00, 82.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CX', NULL, 4.38, 24, 0.22, 3.93, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 1, 5.52, 24, 3.09, 1.69, 16.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 2, 1.44, 24, 1.10, 0.30, 6.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 3, 2.35, 24, 2.45, 0.27, 17.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 4, 30.77, 24, 17.62, 7.43, 71.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.b', 'CXP', 5, 59.91, 24, 17.83, 24.34, 87.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CX', NULL, 2.32, 25, 0.57, 1.14, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 1, 67.10, 25, 14.23, 35.03, 88.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.c', 'CXP', 5, 32.90, 25, 14.23, 11.47, 64.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CX', NULL, 3.02, 25, 0.72, 1.53, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 1, 47.79, 25, 18.20, 16.88, 80.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 3, 2.29, 25, 2.38, 0.26, 17.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 4, 2.68, 25, 2.78, 0.31, 19.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.d', 'CXP', 5, 47.24, 25, 17.72, 17.12, 79.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CX', NULL, 1.62, 25, 0.52, 1.00, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 1, 82.77, 25, 13.06, 42.06, 96.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 2, 1.56, 25, 1.64, 0.18, 12.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 4, 1.83, 25, 1.87, 0.22, 13.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.e', 'CXP', 5, 13.83, 25, 12.92, 1.69, 60.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CX', NULL, 1.53, 25, 0.36, 1.00, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 1, 83.04, 25, 11.96, 45.91, 96.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 4, 15.13, 25, 11.79, 2.61, 54.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.b', 'CXP', 5, 1.83, 25, 1.87, 0.22, 13.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 25, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 1, 98.17, 25, 1.87, 86.29, 99.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.c', 'CXP', 5, 1.83, 25, 1.87, 0.22, 13.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CX', NULL, 1.68, 25, 0.39, 1.00, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 1, 80.07, 25, 12.40, 44.70, 95.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 4, 11.53, 25, 11.40, 1.28, 56.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.d', 'CXP', 5, 8.41, 25, 4.79, 2.48, 24.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CX', NULL, 1.43, 25, 0.24, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 1, 80.66, 25, 12.56, 44.19, 95.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 2, 11.53, 25, 11.40, 1.28, 56.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.e', 'CXP', 5, 7.81, 25, 5.45, 1.75, 28.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CX', NULL, 3.15, 25, 0.66, 1.79, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 1, 32.22, 25, 16.44, 9.13, 69.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 2, 18.73, 25, 13.16, 3.73, 57.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.c.1.f', 'CXP', 5, 49.05, 25, 17.80, 18.11, 80.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CX', NULL, 1.20, 24, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 1, 79.98, 24, 14.65, 37.58, 96.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 2, 20.02, 24, 14.65, 3.64, 62.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CX', NULL, 5.00, 25, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 4, 0.28, 25, 0.29, 0.03, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.b', 'CXP', 5, 99.72, 25, 0.29, 97.65, 99.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 25, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 1, 98.17, 25, 1.87, 86.29, 99.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 2, 1.83, 25, 1.87, 0.22, 13.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CX', NULL, 3.55, 25, 0.56, 2.39, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 1, 17.22, 25, 12.36, 3.36, 55.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 2, 19.92, 25, 12.40, 4.76, 55.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 4, 16.36, 25, 10.45, 3.89, 48.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.d', 'CXP', 5, 46.50, 25, 17.64, 16.74, 78.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CX', NULL, 1.86, 25, 0.52, 1.00, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 1, 63.81, 25, 17.39, 27.15, 89.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 2, 19.54, 25, 13.37, 4.03, 58.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 3, 0.06, 25, 0.06, 0.01, 0.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.e', 'CXP', 5, 16.59, 25, 13.15, 2.72, 58.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 25, 0.52, 1.00, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 1, 81.73, 25, 13.08, 42.33, 96.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 2, 1.56, 25, 1.64, 0.18, 12.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.f', 'CXP', 5, 16.71, 25, 12.97, 2.85, 57.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CX', NULL, 4.94, 25, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 1, 0.68, 25, 0.71, 0.08, 5.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 2, 1.11, 25, 1.14, 0.13, 8.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.g', 'CXP', 5, 98.21, 25, 1.38, 91.54, 99.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CX', NULL, 3.37, 25, 0.48, 2.38, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 1, 15.47, 25, 12.42, 2.51, 56.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 2, 28.31, 25, 11.39, 11.03, 55.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 3, 0.33, 25, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 4, 15.11, 25, 10.12, 3.37, 47.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.h', 'CXP', 5, 40.78, 25, 14.87, 16.19, 71.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CX', NULL, 4.40, 25, 0.40, 3.58, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 1, 0.06, 25, 0.06, 0.01, 0.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 2, 13.83, 25, 12.92, 1.69, 60.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 4, 18.41, 25, 12.25, 4.02, 54.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.d.1.i', 'CXP', 5, 67.70, 25, 16.96, 29.72, 91.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CX', NULL, 1.48, 25, 0.35, 1.00, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 1, 85.01, 25, 11.62, 46.36, 97.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 4, 11.53, 25, 11.40, 1.28, 56.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.d', 'CXP', 5, 3.47, 25, 2.42, 0.80, 13.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CX', NULL, 2.70, 25, 0.51, 1.65, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 1, 33.26, 25, 14.46, 11.50, 65.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 2, 15.72, 25, 12.30, 2.67, 55.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 3, 18.19, 25, 13.26, 3.41, 58.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 4, 13.10, 25, 11.45, 1.86, 54.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.1', 'CXP', 5, 19.73, 25, 13.21, 4.21, 57.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CX', NULL, 2.63, 24, 0.24, 2.12, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 1, 9.06, 24, 4.50, 3.12, 23.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 2, 56.45, 24, 13.25, 29.83, 79.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 3, 1.58, 24, 1.54, 0.21, 11.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 4, 28.52, 24, 11.35, 11.19, 55.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.a', 'CXP', 5, 4.40, 24, 2.68, 1.22, 14.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CX', NULL, 2.64, 25, 0.45, 1.72, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 1, 50.64, 25, 13.69, 24.89, 76.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 2, 0.72, 25, 0.74, 0.09, 5.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 3, 15.40, 25, 12.32, 2.52, 56.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.2.b', 'CXP', 5, 33.24, 25, 11.77, 14.28, 59.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CX', NULL, 3.79, 25, 0.50, 2.76, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 1, 20.13, 25, 13.35, 4.34, 58.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 2, 1.44, 25, 1.21, 0.25, 7.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 3, 4.29, 25, 2.57, 1.22, 14.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 4, 27.67, 25, 17.28, 6.05, 69.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.a.4', 'CXP', 5, 46.46, 25, 17.49, 16.90, 78.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CX', NULL, 2.00, 21, 0.25, 1.49, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 1, 34.97, 21, 18.67, 8.84, 74.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 2, 47.89, 21, 20.14, 14.58, 83.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 3, 5.60, 21, 3.75, 1.33, 20.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 4, 5.43, 21, 3.23, 1.52, 17.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.2', 'CXP', 5, 6.11, 21, 4.18, 1.40, 22.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CX', NULL, 3.86, 24, 0.35, 3.15, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 1, 1.66, 24, 1.59, 0.22, 11.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 2, 15.66, 24, 12.62, 2.51, 57.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 3, 10.03, 24, 4.84, 3.54, 25.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 4, 39.83, 24, 14.30, 16.15, 69.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.4', 'CXP', 5, 32.82, 24, 15.17, 10.53, 66.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CX', NULL, 2.19, 23, 0.49, 1.17, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 1, 44.88, 23, 19.17, 14.04, 80.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 2, 19.53, 23, 14.35, 3.52, 61.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 3, 18.70, 23, 13.82, 3.38, 60.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 4, 5.35, 23, 3.60, 1.28, 19.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.7', 'CXP', 5, 11.52, 23, 10.92, 1.39, 54.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CX', NULL, 3.87, 24, 0.28, 3.30, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 1, 7.66, 24, 4.60, 2.12, 24.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 2, 1.53, 24, 1.24, 0.28, 7.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 3, 17.08, 24, 13.05, 2.97, 58.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 4, 43.96, 24, 14.05, 19.43, 71.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.b.8', 'CXP', 5, 29.77, 24, 14.31, 9.33, 63.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CX', NULL, 2.27, 22, 0.51, 1.21, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 1, 48.28, 22, 19.89, 15.12, 83.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 2, 4.17, 22, 2.60, 1.11, 14.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 3, 23.50, 22, 16.33, 4.44, 67.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 4, 20.70, 22, 15.00, 3.75, 63.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.c.1', 'CXP', 5, 3.35, 22, 3.43, 0.38, 23.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CX', NULL, 4.39, 24, 0.40, 3.56, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 1, 11.03, 24, 9.77, 1.56, 49.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 3, 6.72, 24, 3.92, 1.93, 20.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 4, 3.03, 24, 1.75, 0.90, 9.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.1', 'CXP', 5, 79.22, 24, 10.97, 48.98, 93.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CX', NULL, 3.46, 24, 0.54, 2.34, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 1, 14.05, 24, 13.10, 1.70, 60.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 2, 17.71, 24, 12.20, 3.67, 54.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 3, 20.54, 24, 13.84, 4.29, 59.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 4, 3.35, 24, 2.14, 0.87, 11.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.3', 'CXP', 5, 44.35, 24, 15.83, 17.45, 75.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.4', 'CT', NULL, 1.58, 24, 0.23, 1.09, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.4', 'CTP', 1, 56.30, 24, 14.80, 27.07, 81.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.4', 'CTP', 2, 29.65, 24, 15.65, 8.19, 66.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.4', 'CTP', 3, 14.05, 24, 13.38, 1.63, 61.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.8', 'CT', NULL, 1.49, 25, 0.19, 1.10, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.8', 'CTP', 1, 55.98, 25, 17.73, 22.36, 84.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.8', 'CTP', 2, 39.02, 25, 17.10, 12.68, 73.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '4.C.3.d.8', 'CTP', 3, 5.00, 25, 3.55, 1.11, 19.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 40, 0.24, 1.28, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 1, 57.81, 40, 10.76, 35.95, 76.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 2, 23.19, 40, 7.27, 11.68, 40.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 3, 8.13, 40, 7.19, 1.24, 38.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 4, 7.09, 40, 3.49, 2.55, 18.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.c', 'CXP', 5, 3.78, 40, 3.69, 0.51, 23.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CX', NULL, 1.77, 41, 0.30, 1.17, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 1, 71.42, 41, 10.16, 47.75, 87.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 2, 7.28, 41, 7.03, 0.95, 39.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 3, 1.88, 41, 1.89, 0.24, 13.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 4, 12.01, 41, 7.74, 3.02, 37.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.f', 'CXP', 5, 7.40, 41, 6.45, 1.18, 34.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CX', NULL, 1.04, 39, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 1, 98.39, 39, 1.23, 92.67, 99.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 3, 1.12, 39, 1.14, 0.14, 8.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 4, 0.35, 39, 0.37, 0.04, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.h', 'CXP', 5, 0.13, 39, 0.14, 0.02, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CX', NULL, 2.01, 41, 0.44, 1.13, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 1, 61.02, 41, 12.53, 35.06, 81.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 2, 10.31, 41, 5.33, 3.46, 26.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 3, 3.73, 41, 2.31, 1.05, 12.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 4, 16.23, 41, 8.70, 5.05, 41.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.j', 'CXP', 5, 8.71, 41, 6.45, 1.82, 32.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CX', NULL, 3.63, 39, 0.31, 3.00, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 1, 18.45, 39, 9.04, 6.28, 43.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 2, 6.19, 39, 3.16, 2.15, 16.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 3, 6.74, 39, 4.70, 1.57, 24.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 4, 31.10, 39, 10.62, 14.20, 55.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.2.l', 'CXP', 5, 37.51, 39, 8.29, 22.68, 55.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CX', NULL, 3.40, 39, 0.40, 2.59, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 1, 18.98, 39, 10.24, 5.73, 47.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 2, 11.91, 39, 6.08, 4.02, 30.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 3, 17.36, 39, 8.82, 5.71, 42.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 4, 13.26, 39, 5.89, 5.14, 30.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.a.4', 'CXP', 5, 38.49, 39, 11.32, 19.20, 62.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CX', NULL, 3.42, 41, 0.35, 2.72, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 1, 9.93, 41, 6.64, 2.40, 33.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 2, 27.61, 41, 11.67, 10.49, 55.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 3, 11.11, 41, 4.90, 4.38, 25.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 4, 13.12, 41, 5.81, 5.11, 29.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.e', 'CXP', 5, 38.23, 41, 11.82, 18.37, 62.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CX', NULL, 2.36, 38, 0.38, 1.60, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 1, 56.03, 38, 11.18, 33.69, 76.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 2, 7.56, 38, 4.69, 2.05, 24.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 3, 3.11, 38, 2.21, 0.72, 12.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 4, 10.73, 38, 5.79, 3.41, 29.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.f', 'CXP', 5, 22.57, 38, 9.21, 9.11, 45.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CX', NULL, 2.84, 42, 0.32, 2.18, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 1, 36.82, 42, 10.66, 18.77, 59.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 2, 3.54, 42, 1.79, 1.25, 9.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 3, 23.89, 42, 7.66, 11.82, 42.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 4, 10.73, 42, 5.25, 3.82, 26.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.b.1.g', 'CXP', 5, 25.02, 42, 7.27, 13.24, 42.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CX', NULL, 2.96, 42, 0.39, 2.17, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 1, 26.59, 42, 12.08, 9.41, 55.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 2, 13.97, 42, 7.71, 4.26, 37.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 3, 22.14, 42, 8.74, 9.26, 44.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 4, 10.96, 42, 4.99, 4.20, 25.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.1', 'CXP', 5, 26.34, 42, 10.05, 11.16, 50.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CX', NULL, 2.81, 42, 0.37, 2.07, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 1, 38.15, 42, 11.95, 18.15, 63.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 2, 5.80, 42, 3.06, 1.94, 16.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 3, 18.99, 42, 9.92, 5.99, 46.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 4, 10.81, 42, 5.27, 3.86, 26.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.c.2', 'CXP', 5, 26.25, 42, 8.74, 12.51, 46.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CX', NULL, 2.60, 42, 0.35, 1.90, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 1, 35.28, 42, 10.44, 17.79, 57.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 2, 18.93, 42, 8.45, 7.14, 41.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 3, 15.23, 42, 7.05, 5.63, 35.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 4, 11.52, 42, 6.67, 3.36, 32.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.1', 'CXP', 5, 19.03, 42, 7.45, 8.14, 38.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CX', NULL, 2.84, 42, 0.29, 2.27, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 1, 31.18, 42, 9.99, 15.04, 53.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 2, 18.06, 42, 6.92, 7.90, 36.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 3, 1.42, 42, 1.10, 0.29, 6.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 4, 33.86, 42, 7.57, 20.55, 50.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.2', 'CXP', 5, 15.47, 42, 7.28, 5.61, 36.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CX', NULL, 1.73, 42, 0.30, 1.12, 2.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 1, 75.80, 42, 8.58, 54.92, 88.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 2, 1.26, 42, 1.04, 0.24, 6.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 3, 4.13, 42, 3.50, 0.71, 20.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 4, 11.74, 42, 6.53, 3.59, 32.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.1.d.3', 'CXP', 5, 7.07, 42, 6.84, 0.92, 38.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CX', NULL, 4.50, 40, 0.27, 3.95, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 1, 12.29, 40, 6.85, 3.73, 33.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 2, 0.16, 40, 0.17, 0.02, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.a', 'CXP', 5, 87.54, 40, 6.87, 66.29, 96.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CX', NULL, 1.42, 41, 0.25, 1.00, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 1, 88.45, 41, 6.51, 67.87, 96.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 2, 0.88, 41, 0.77, 0.15, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 4, 1.97, 41, 1.96, 0.26, 13.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.b', 'CXP', 5, 8.71, 41, 6.16, 1.95, 31.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CX', NULL, 3.78, 42, 0.19, 3.39, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 2, 7.86, 42, 5.01, 2.07, 25.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 3, 20.84, 42, 8.42, 8.59, 42.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 4, 57.16, 42, 11.30, 34.44, 77.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.a.3', 'CXP', 5, 14.14, 42, 8.51, 3.85, 40.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CX', NULL, 2.35, 42, 0.33, 1.68, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 1, 65.69, 42, 8.34, 47.55, 80.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 3, 0.82, 42, 0.72, 0.14, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 4, 0.66, 42, 0.69, 0.08, 5.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.a', 'CXP', 5, 32.82, 42, 8.25, 18.66, 50.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CX', NULL, 1.46, 42, 0.25, 1.00, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 1, 77.01, 42, 12.59, 44.34, 93.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 2, 10.02, 42, 6.35, 2.62, 31.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 3, 3.59, 42, 2.84, 0.70, 16.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 4, 8.82, 42, 6.20, 2.00, 31.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.b', 'CXP', 5, 0.56, 42, 0.58, 0.07, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CX', NULL, 1.31, 42, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 1, 91.28, 42, 4.35, 77.64, 96.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 2, 0.12, 42, 0.12, 0.01, 0.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 3, 1.83, 42, 1.84, 0.24, 12.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.c', 'CXP', 5, 6.77, 42, 3.94, 2.02, 20.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CX', NULL, 2.42, 40, 0.48, 1.45, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 1, 52.26, 40, 13.08, 27.48, 75.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 2, 12.07, 40, 8.17, 2.81, 39.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 3, 4.19, 40, 3.19, 0.87, 17.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 4, 4.86, 40, 4.19, 0.81, 24.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.d', 'CXP', 5, 26.62, 40, 12.88, 8.72, 57.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CX', NULL, 1.42, 39, 0.20, 1.02, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 1, 84.73, 39, 6.72, 65.97, 94.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 2, 1.94, 39, 1.95, 0.25, 13.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 3, 1.00, 39, 1.02, 0.12, 7.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 4, 10.87, 39, 6.65, 2.95, 32.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.e', 'CXP', 5, 1.47, 39, 1.49, 0.19, 10.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 41, 0.19, 1.00, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 1, 91.06, 41, 6.23, 68.45, 97.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 4, 7.53, 41, 6.20, 1.33, 32.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.b', 'CXP', 5, 1.41, 41, 1.43, 0.18, 10.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CX', NULL, 1.50, 41, 0.27, 1.00, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 1, 86.83, 41, 6.74, 66.72, 95.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 3, 1.41, 41, 1.43, 0.18, 10.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.d', 'CXP', 5, 11.76, 41, 6.69, 3.49, 32.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CX', NULL, 1.97, 41, 0.43, 1.11, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 1, 68.51, 41, 12.93, 39.30, 87.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 2, 7.17, 41, 6.94, 0.93, 38.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 4, 6.97, 41, 6.21, 1.07, 34.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.e', 'CXP', 5, 17.35, 41, 7.06, 7.20, 36.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CX', NULL, 1.98, 42, 0.39, 1.18, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 1, 69.72, 42, 11.34, 43.76, 87.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 2, 0.12, 42, 0.12, 0.01, 0.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 3, 8.19, 42, 6.27, 1.63, 32.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 4, 6.87, 42, 6.13, 1.06, 33.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.c.1.f', 'CXP', 5, 15.10, 42, 6.46, 6.03, 32.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CX', NULL, 4.05, 42, 0.24, 3.56, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 1, 11.07, 42, 6.18, 3.38, 30.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 2, 15.56, 42, 6.97, 5.94, 34.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 3, 0.78, 42, 0.80, 0.10, 5.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 4, 2.95, 42, 2.12, 0.68, 11.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.a', 'CXP', 5, 69.64, 42, 6.91, 54.24, 81.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CX', NULL, 2.28, 41, 0.32, 1.64, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 1, 51.13, 41, 9.72, 32.28, 69.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 2, 14.87, 41, 7.87, 4.74, 38.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 3, 9.07, 41, 5.16, 2.74, 26.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 4, 4.27, 41, 4.09, 0.59, 25.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.b', 'CXP', 5, 20.66, 41, 8.61, 8.26, 42.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CX', NULL, 1.02, 42, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 1, 99.44, 42, 0.58, 95.54, 99.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.c', 'CXP', 5, 0.56, 42, 0.58, 0.07, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CX', NULL, 1.97, 42, 0.16, 1.64, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 1, 44.41, 42, 7.47, 30.25, 59.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 2, 29.34, 42, 10.00, 13.55, 52.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 3, 13.05, 42, 7.61, 3.73, 36.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 4, 11.05, 42, 6.84, 2.95, 33.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.d', 'CXP', 5, 2.16, 42, 1.67, 0.44, 9.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CX', NULL, 1.11, 42, 0.05, 1.01, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 1, 90.25, 42, 4.51, 76.69, 96.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 2, 8.49, 42, 4.31, 2.93, 22.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 3, 0.94, 42, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 4, 0.32, 42, 0.33, 0.04, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CX', NULL, 1.57, 41, 0.24, 1.09, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 1, 76.03, 41, 9.18, 53.41, 89.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 2, 10.44, 41, 7.43, 2.28, 36.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 4, 7.16, 41, 6.34, 1.11, 34.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.f', 'CXP', 5, 6.37, 41, 4.64, 1.40, 24.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CX', NULL, 4.54, 42, 0.26, 4.02, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 1, 9.41, 42, 6.28, 2.30, 31.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 2, 1.56, 42, 1.58, 0.20, 11.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 4, 3.97, 42, 3.84, 0.54, 24.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.g', 'CXP', 5, 85.05, 42, 7.14, 64.69, 94.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CX', NULL, 3.35, 42, 0.27, 2.82, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 1, 16.91, 42, 8.13, 5.95, 39.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 2, 14.58, 42, 6.79, 5.37, 33.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 3, 18.04, 42, 8.64, 6.33, 41.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 4, 17.03, 42, 8.02, 6.13, 39.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.h', 'CXP', 5, 33.43, 42, 8.31, 19.11, 51.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CX', NULL, 4.25, 41, 0.34, 3.55, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 1, 15.54, 41, 8.79, 4.54, 41.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 3, 4.73, 41, 3.50, 1.02, 19.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 4, 3.72, 41, 3.61, 0.50, 22.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.d.1.i', 'CXP', 5, 76.01, 41, 9.07, 53.70, 89.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CX', NULL, 3.02, 42, 0.53, 1.95, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 1, 49.24, 42, 13.27, 24.93, 73.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 4, 1.06, 42, 0.98, 0.16, 6.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.d', 'CXP', 5, 49.70, 42, 13.21, 25.37, 74.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CX', NULL, 1.06, 42, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 1, 97.23, 42, 2.08, 88.06, 99.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 3, 1.83, 42, 1.84, 0.24, 12.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 4, 0.94, 42, 0.96, 0.12, 7.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CX', NULL, 2.04, 42, 0.24, 1.56, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 1, 46.51, 42, 10.55, 26.97, 67.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 2, 26.17, 42, 7.61, 13.80, 43.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 3, 13.05, 42, 6.75, 4.32, 33.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 4, 5.34, 42, 3.32, 1.47, 17.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.1', 'CXP', 5, 8.93, 42, 5.01, 2.75, 25.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CX', NULL, 3.01, 41, 0.17, 2.66, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 1, 22.53, 41, 7.28, 11.12, 40.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 2, 24.60, 41, 10.07, 9.82, 49.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 3, 13.08, 41, 7.86, 3.59, 37.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 4, 9.17, 41, 5.14, 2.82, 25.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.a', 'CXP', 5, 30.63, 41, 6.99, 18.50, 46.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CX', NULL, 2.74, 39, 0.26, 2.22, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 1, 36.73, 39, 8.71, 21.37, 55.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 2, 23.07, 39, 11.78, 7.26, 53.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 3, 1.02, 39, 1.04, 0.13, 7.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 4, 7.63, 39, 6.73, 1.18, 36.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.2.b', 'CXP', 5, 31.55, 39, 9.19, 16.30, 52.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CX', NULL, 3.11, 42, 0.32, 2.46, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 1, 17.40, 42, 6.77, 7.52, 35.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 2, 18.85, 42, 7.21, 8.23, 37.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 3, 17.17, 42, 6.18, 7.93, 33.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 4, 28.42, 42, 8.95, 14.04, 49.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.a.4', 'CXP', 5, 18.16, 42, 9.52, 5.74, 44.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CX', NULL, 2.61, 39, 0.37, 1.86, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 1, 23.70, 39, 8.86, 10.33, 45.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 2, 24.91, 39, 9.14, 10.98, 47.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 3, 30.36, 39, 10.26, 14.04, 53.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 4, 8.40, 39, 6.64, 1.57, 34.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.2', 'CXP', 5, 12.63, 39, 7.13, 3.76, 34.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CX', NULL, 4.29, 41, 0.17, 3.95, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 2, 1.15, 41, 1.03, 0.19, 6.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 3, 16.36, 41, 9.83, 4.38, 45.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 4, 34.77, 41, 8.19, 20.44, 52.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.4', 'CXP', 5, 47.73, 41, 8.75, 31.00, 64.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CX', NULL, 2.24, 38, 0.40, 1.42, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 1, 57.16, 38, 12.89, 31.47, 79.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 2, 6.01, 38, 4.08, 1.46, 21.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 3, 12.44, 38, 8.10, 3.05, 39.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 4, 4.72, 38, 2.88, 1.33, 15.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.7', 'CXP', 5, 19.68, 38, 9.22, 7.00, 44.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CX', NULL, 3.03, 42, 0.27, 2.49, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 1, 13.25, 42, 6.31, 4.79, 31.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 2, 17.80, 42, 7.35, 7.28, 37.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 3, 32.63, 42, 10.74, 15.30, 56.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 4, 25.52, 42, 8.80, 11.85, 46.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.b.8', 'CXP', 5, 10.81, 42, 5.15, 3.96, 26.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CX', NULL, 3.48, 40, 0.29, 2.90, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 1, 20.63, 40, 8.76, 8.10, 43.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 2, 3.78, 40, 2.30, 1.08, 12.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 3, 10.86, 40, 5.39, 3.80, 27.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 4, 36.00, 40, 13.46, 14.71, 64.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.c.1', 'CXP', 5, 28.73, 40, 9.88, 13.19, 51.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CX', NULL, 4.36, 41, 0.15, 4.07, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 1, 1.83, 41, 1.84, 0.24, 12.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 2, 0.12, 41, 0.13, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 3, 12.37, 41, 7.57, 3.33, 36.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 4, 31.42, 41, 8.35, 17.31, 50.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.1', 'CXP', 5, 54.25, 41, 8.25, 37.72, 69.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CX', NULL, 3.90, 41, 0.27, 3.34, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 1, 7.11, 41, 4.11, 2.13, 21.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 2, 19.84, 41, 9.16, 7.17, 44.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 3, 3.08, 41, 2.89, 0.45, 18.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 4, 16.27, 41, 6.95, 6.47, 35.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.3', 'CXP', 5, 53.70, 41, 8.78, 36.22, 70.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.4', 'CT', NULL, 1.34, 42, 0.16, 1.02, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.4', 'CTP', 1, 76.71, 42, 9.92, 51.76, 91.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.4', 'CTP', 2, 12.53, 42, 7.47, 3.49, 36.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.4', 'CTP', 3, 10.76, 42, 7.46, 2.45, 36.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.8', 'CT', NULL, 1.96, 42, 0.13, 1.71, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.8', 'CTP', 1, 16.20, 42, 9.30, 4.62, 43.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.8', 'CTP', 2, 71.13, 42, 11.21, 45.00, 88.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '4.C.3.d.8', 'CTP', 3, 12.68, 42, 7.58, 3.51, 36.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CX', NULL, 1.10, 40, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 1, 93.76, 40, 5.06, 72.34, 98.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 2, 2.46, 40, 2.41, 0.33, 16.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 3, 3.78, 40, 2.80, 0.82, 15.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CX', NULL, 3.72, 40, 0.40, 2.91, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 1, 20.03, 40, 9.66, 6.88, 45.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 2, 8.91, 40, 7.80, 1.38, 40.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 4, 21.41, 40, 13.99, 4.83, 59.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.f', 'CXP', 5, 49.65, 40, 14.25, 23.74, 75.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CX', NULL, 1.15, 40, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 1, 94.78, 40, 4.84, 71.47, 99.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 2, 0.09, 40, 0.07, 0.02, 0.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 3, 2.71, 40, 2.44, 0.43, 15.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.h', 'CXP', 5, 2.41, 40, 2.41, 0.31, 16.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CX', NULL, 1.57, 40, 0.26, 1.05, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 1, 69.56, 40, 12.82, 40.18, 88.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 2, 13.06, 40, 7.25, 3.96, 35.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 3, 11.15, 40, 10.24, 1.53, 50.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 4, 3.77, 40, 3.80, 0.47, 24.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.j', 'CXP', 5, 2.46, 40, 2.41, 0.33, 16.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CX', NULL, 4.07, 38, 0.45, 3.16, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 1, 16.84, 38, 11.80, 3.54, 52.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 2, 1.28, 38, 1.19, 0.19, 8.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 3, 1.82, 38, 1.78, 0.25, 12.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 4, 18.47, 38, 10.04, 5.54, 46.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.2.l', 'CXP', 5, 61.59, 38, 12.42, 35.63, 82.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CX', NULL, 4.45, 40, 0.19, 4.06, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 1, 1.80, 40, 1.64, 0.28, 10.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 2, 1.66, 40, 1.20, 0.38, 6.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 3, 8.74, 40, 7.79, 1.31, 40.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 4, 24.94, 40, 14.74, 6.33, 62.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.a.4', 'CXP', 5, 62.86, 40, 14.77, 32.01, 85.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CX', NULL, 3.27, 40, 0.38, 2.49, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 1, 14.60, 40, 10.59, 2.98, 48.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 2, 19.77, 40, 10.91, 5.78, 49.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 3, 20.14, 40, 10.81, 6.08, 49.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 4, 15.29, 40, 7.08, 5.64, 35.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.e', 'CXP', 5, 30.21, 40, 12.18, 11.86, 58.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CX', NULL, 3.09, 38, 0.43, 2.22, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 1, 31.63, 38, 10.51, 14.73, 55.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 2, 8.18, 38, 7.86, 1.06, 42.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 3, 10.96, 38, 7.06, 2.76, 34.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 4, 17.76, 38, 10.81, 4.60, 49.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.f', 'CXP', 5, 31.48, 38, 13.16, 11.77, 61.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CX', NULL, 2.61, 40, 0.33, 1.94, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 1, 22.88, 40, 11.13, 7.66, 51.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 2, 25.83, 40, 12.57, 8.46, 56.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 3, 29.43, 40, 13.91, 9.71, 61.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 4, 10.91, 40, 8.05, 2.24, 39.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.b.1.g', 'CXP', 5, 10.95, 40, 8.03, 2.27, 39.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CX', NULL, 2.56, 40, 0.36, 1.83, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 1, 25.73, 40, 12.51, 8.44, 56.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 2, 29.65, 40, 12.26, 11.38, 58.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 3, 25.96, 40, 14.59, 7.02, 61.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 4, 0.26, 40, 0.23, 0.04, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.1', 'CXP', 5, 18.41, 40, 10.05, 5.51, 46.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CX', NULL, 3.42, 39, 0.36, 2.69, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 1, 15.09, 39, 10.59, 3.23, 48.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 2, 2.12, 39, 1.73, 0.40, 10.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 3, 37.56, 39, 11.86, 17.77, 62.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 4, 15.91, 39, 7.64, 5.62, 37.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.c.2', 'CXP', 5, 29.32, 39, 12.37, 11.02, 58.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CX', NULL, 1.94, 39, 0.23, 1.47, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 1, 31.55, 39, 10.88, 14.25, 56.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 2, 54.13, 39, 11.65, 31.33, 75.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 3, 3.34, 39, 2.55, 0.69, 14.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 4, 10.93, 39, 8.12, 2.22, 39.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.1', 'CXP', 5, 0.05, 39, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CX', NULL, 2.16, 40, 0.31, 1.53, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 1, 32.21, 40, 14.41, 11.12, 64.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 2, 39.55, 40, 14.27, 16.37, 68.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 3, 8.94, 40, 6.26, 2.03, 31.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 4, 19.08, 40, 10.71, 5.48, 48.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.2', 'CXP', 5, 0.21, 40, 0.14, 0.05, 0.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CX', NULL, 1.16, 40, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 1, 84.40, 40, 10.89, 50.39, 96.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 2, 15.55, 40, 10.89, 3.33, 49.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.1.d.3', 'CXP', 5, 0.05, 40, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CX', NULL, 4.52, 40, 0.23, 4.05, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 1, 9.75, 40, 5.10, 3.23, 25.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 2, 3.02, 40, 3.11, 0.36, 21.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.a', 'CXP', 5, 87.23, 40, 6.21, 68.88, 95.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CX', NULL, 1.58, 40, 0.30, 1.00, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 1, 82.42, 40, 8.47, 58.98, 93.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 2, 3.10, 40, 3.12, 0.39, 20.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 3, 0.21, 40, 0.22, 0.03, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 4, 2.41, 40, 2.41, 0.31, 16.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.b', 'CXP', 5, 11.85, 40, 7.26, 3.19, 35.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CX', NULL, 1.54, 39, 0.20, 1.13, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 1, 65.10, 39, 11.87, 39.30, 84.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 2, 22.65, 39, 11.21, 7.42, 51.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 3, 9.05, 39, 8.12, 1.33, 42.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.c', 'CXP', 5, 3.20, 39, 3.20, 0.41, 21.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 39, 0.17, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 1, 88.06, 39, 8.63, 58.33, 97.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 2, 0.27, 39, 0.24, 0.04, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 3, 11.62, 39, 8.62, 2.35, 41.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.d', 'CXP', 5, 0.05, 39, 0.05, 0.01, 0.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 39, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 1, 99.95, 39, 0.05, 99.60, 99.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 2, 0.05, 39, 0.05, 0.01, 0.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CX', NULL, 1.38, 39, 0.24, 1.00, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 1, 88.28, 39, 7.59, 63.04, 97.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 2, 0.05, 39, 0.05, 0.01, 0.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 4, 8.51, 39, 7.32, 1.37, 38.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.1.f', 'CXP', 5, 3.16, 39, 3.19, 0.39, 21.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CX', NULL, 3.20, 38, 0.30, 2.59, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 1, 7.65, 38, 6.49, 1.27, 34.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 2, 11.74, 38, 7.60, 2.92, 37.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 3, 45.47, 38, 12.09, 23.69, 69.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 4, 23.56, 38, 10.30, 8.81, 49.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.a.3', 'CXP', 5, 11.58, 38, 10.71, 1.55, 52.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CX', NULL, 2.48, 39, 0.48, 1.51, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 1, 52.42, 39, 14.56, 25.25, 78.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 2, 8.77, 39, 8.11, 1.22, 42.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 3, 0.42, 39, 0.39, 0.06, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 4, 15.39, 39, 9.06, 4.26, 42.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.a', 'CXP', 5, 23.01, 39, 10.83, 7.97, 50.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CX', NULL, 1.48, 39, 0.22, 1.03, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 1, 79.70, 39, 9.75, 53.70, 93.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 2, 8.78, 39, 8.13, 1.22, 42.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 3, 3.62, 39, 3.24, 0.57, 19.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 4, 0.05, 39, 0.05, 0.01, 0.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.b', 'CXP', 5, 7.85, 39, 5.02, 2.04, 25.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CX', NULL, 1.34, 39, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 1, 82.52, 39, 9.44, 55.65, 94.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 2, 11.93, 39, 8.66, 2.49, 41.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 4, 0.10, 39, 0.07, 0.02, 0.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.c', 'CXP', 5, 5.46, 39, 4.30, 1.06, 23.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CX', NULL, 3.38, 40, 0.51, 2.34, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 1, 23.37, 40, 13.65, 6.13, 58.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 2, 14.30, 40, 9.61, 3.31, 44.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 3, 8.19, 40, 7.76, 1.09, 41.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 4, 9.61, 40, 6.67, 2.20, 33.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.d', 'CXP', 5, 44.53, 40, 14.44, 19.76, 72.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CX', NULL, 1.59, 40, 0.23, 1.12, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 1, 66.99, 40, 12.60, 39.05, 86.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 2, 12.43, 40, 8.82, 2.68, 42.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 3, 14.87, 40, 10.68, 3.07, 49.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 4, 5.65, 40, 4.01, 1.29, 21.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.e', 'CXP', 5, 0.05, 40, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 40, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 1, 88.60, 40, 10.24, 50.00, 98.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 2, 11.35, 40, 10.24, 1.61, 50.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 3, 0.05, 40, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CX', NULL, 1.24, 40, 0.23, 1.00, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 1, 91.86, 40, 7.83, 57.60, 98.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 3, 0.05, 40, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 4, 8.10, 40, 7.83, 1.04, 42.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CX', NULL, 2.87, 40, 0.47, 1.93, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 1, 40.74, 40, 11.03, 21.44, 63.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 2, 8.14, 40, 7.78, 1.07, 42.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 3, 12.56, 40, 7.81, 3.30, 37.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.d', 'CXP', 5, 38.56, 40, 13.88, 16.10, 67.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CX', NULL, 2.81, 40, 0.48, 1.84, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 1, 39.47, 40, 10.89, 20.60, 62.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 2, 16.24, 40, 9.43, 4.55, 44.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 3, 6.17, 40, 6.06, 0.79, 35.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.e', 'CXP', 5, 38.12, 40, 13.41, 16.32, 66.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CX', NULL, 2.84, 39, 0.47, 1.89, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 1, 35.43, 39, 14.27, 13.44, 65.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 2, 11.32, 39, 8.45, 2.27, 41.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 3, 8.31, 39, 7.84, 1.12, 42.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 4, 23.81, 39, 12.60, 7.11, 56.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.c.1.f', 'CXP', 5, 21.13, 39, 11.21, 6.43, 51.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CX', NULL, 2.39, 40, 0.32, 1.73, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 1, 26.03, 40, 12.43, 8.70, 56.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 2, 40.54, 40, 14.93, 16.30, 70.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 3, 15.92, 40, 9.29, 4.45, 43.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 4, 3.88, 40, 3.22, 0.70, 18.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.a', 'CXP', 5, 13.63, 40, 8.27, 3.67, 39.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CX', NULL, 3.40, 40, 0.37, 2.65, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 1, 10.69, 40, 8.01, 2.15, 39.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 2, 17.87, 40, 10.71, 4.74, 48.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 3, 18.55, 40, 9.46, 6.03, 44.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 4, 26.70, 40, 14.57, 7.48, 62.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.b', 'CXP', 5, 26.18, 40, 12.43, 8.81, 56.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CX', NULL, 1.08, 40, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 1, 91.81, 40, 7.03, 62.85, 98.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 2, 8.14, 40, 7.04, 1.30, 37.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.c', 'CXP', 5, 0.05, 40, 0.05, 0.01, 0.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CX', NULL, 2.38, 40, 0.42, 1.52, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 1, 40.87, 40, 15.04, 16.40, 70.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 2, 22.70, 40, 9.86, 8.61, 47.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 3, 0.77, 40, 0.48, 0.22, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 4, 29.28, 40, 12.88, 10.53, 59.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.d', 'CXP', 5, 6.38, 40, 6.07, 0.87, 34.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CX', NULL, 1.76, 40, 0.31, 1.13, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 1, 63.14, 40, 13.22, 35.19, 84.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 2, 19.60, 40, 10.87, 5.70, 49.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 3, 0.08, 40, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 4, 12.21, 40, 8.47, 2.74, 40.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.e', 'CXP', 5, 4.97, 40, 4.93, 0.63, 30.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 40, 0.25, 1.00, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 1, 86.19, 40, 8.75, 58.51, 96.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 2, 3.31, 40, 3.14, 0.47, 19.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 4, 10.29, 40, 8.11, 1.90, 40.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.f', 'CXP', 5, 0.21, 40, 0.14, 0.05, 0.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CX', NULL, 4.65, 40, 0.16, 4.33, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 1, 2.41, 40, 2.41, 0.31, 16.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 3, 0.26, 40, 0.23, 0.04, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 4, 24.35, 40, 14.25, 6.31, 60.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.g', 'CXP', 5, 72.98, 40, 14.11, 38.86, 91.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CX', NULL, 2.49, 40, 0.32, 1.84, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 1, 21.34, 40, 9.39, 8.05, 45.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 2, 48.72, 40, 11.78, 26.79, 71.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 3, 1.50, 40, 1.23, 0.28, 7.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 4, 16.13, 40, 7.69, 5.74, 37.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.h', 'CXP', 5, 12.33, 40, 8.16, 2.96, 39.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CX', NULL, 3.39, 40, 0.29, 2.80, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 1, 4.09, 40, 2.66, 1.07, 14.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 2, 27.88, 40, 12.83, 9.61, 58.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 3, 14.01, 40, 10.32, 2.80, 47.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 4, 32.73, 40, 14.81, 11.09, 65.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.d.1.i', 'CXP', 5, 21.29, 40, 9.57, 7.86, 46.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CX', NULL, 2.67, 40, 0.53, 1.60, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 1, 48.40, 40, 14.69, 22.20, 75.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 2, 8.10, 40, 7.78, 1.05, 42.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 3, 0.30, 40, 0.21, 0.07, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 4, 14.33, 40, 8.76, 3.80, 41.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.d', 'CXP', 5, 28.87, 40, 13.05, 10.09, 59.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 40, 0.21, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 1, 85.63, 40, 10.58, 51.12, 97.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 2, 3.02, 40, 3.11, 0.36, 21.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 3, 11.27, 40, 10.24, 1.57, 50.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.2.e.1.e', 'CXP', 5, 0.08, 40, 0.08, 0.01, 0.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CX', NULL, 2.22, 40, 0.32, 1.57, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 1, 39.40, 40, 11.69, 19.46, 63.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 2, 27.22, 40, 10.79, 11.05, 52.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 3, 14.14, 40, 9.09, 3.50, 42.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 4, 10.56, 40, 8.02, 2.07, 39.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.1', 'CXP', 5, 8.69, 40, 5.91, 2.06, 30.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CX', NULL, 2.82, 39, 0.35, 2.11, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 1, 22.02, 39, 12.30, 6.21, 54.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 2, 27.30, 39, 10.28, 11.63, 51.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 3, 9.14, 39, 7.04, 1.77, 35.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 4, 30.04, 39, 12.83, 11.10, 59.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.a', 'CXP', 5, 11.49, 39, 6.98, 3.13, 34.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CX', NULL, 3.04, 38, 0.48, 2.07, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 1, 29.27, 38, 12.83, 10.54, 59.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 2, 23.08, 38, 14.56, 5.39, 61.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 3, 0.21, 38, 0.22, 0.03, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 4, 9.30, 38, 7.97, 1.49, 41.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.2.b', 'CXP', 5, 38.14, 38, 13.69, 15.98, 66.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CX', NULL, 4.33, 40, 0.23, 3.86, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 1, 3.72, 40, 3.31, 0.59, 20.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 2, 6.73, 40, 6.10, 1.00, 33.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 3, 0.72, 40, 0.47, 0.19, 2.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 4, 30.78, 40, 11.26, 13.24, 56.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.a.4', 'CXP', 5, 58.05, 40, 11.69, 34.38, 78.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CX', NULL, 1.29, 39, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 1, 77.89, 39, 14.16, 40.01, 94.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 2, 16.53, 39, 14.20, 2.41, 61.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 3, 4.29, 39, 3.89, 0.65, 23.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 4, 1.28, 39, 1.34, 0.15, 9.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CX', NULL, 4.39, 40, 0.27, 3.84, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 2, 0.52, 40, 0.54, 0.06, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 3, 24.01, 40, 13.81, 6.40, 59.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 4, 11.84, 40, 7.35, 3.13, 35.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.4', 'CXP', 5, 63.63, 40, 14.24, 33.50, 85.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CX', NULL, 2.75, 38, 0.38, 1.97, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 1, 33.87, 38, 13.40, 13.23, 63.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 2, 1.82, 38, 1.67, 0.28, 10.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 3, 35.00, 38, 14.66, 12.73, 66.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 4, 14.37, 38, 10.45, 2.91, 48.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.7', 'CXP', 5, 14.93, 38, 9.05, 3.98, 42.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CX', NULL, 4.14, 40, 0.23, 3.66, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 1, 4.16, 40, 3.36, 0.78, 19.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 2, 6.13, 40, 6.06, 0.77, 35.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 3, 4.67, 40, 3.87, 0.84, 22.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 4, 42.13, 40, 14.93, 17.42, 71.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.b.8', 'CXP', 5, 42.92, 40, 14.00, 19.14, 70.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CX', NULL, 2.17, 40, 0.37, 1.42, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 1, 48.65, 40, 14.49, 22.66, 75.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 2, 8.87, 40, 5.93, 2.16, 30.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 3, 24.55, 40, 12.48, 7.69, 55.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 4, 12.94, 40, 10.27, 2.30, 48.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.c.1', 'CXP', 5, 5.00, 40, 4.93, 0.64, 30.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CX', NULL, 3.96, 40, 0.42, 3.10, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 1, 13.79, 40, 10.32, 2.69, 48.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 2, 0.05, 40, 0.05, 0.01, 0.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 3, 18.17, 40, 13.95, 3.22, 59.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 4, 12.39, 40, 6.16, 4.30, 30.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.1', 'CXP', 5, 55.60, 40, 14.56, 27.52, 80.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CX', NULL, 2.33, 39, 0.33, 1.66, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 1, 39.04, 39, 13.95, 16.35, 67.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 2, 19.37, 39, 10.95, 5.49, 49.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 3, 18.84, 39, 8.48, 7.03, 41.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 4, 14.77, 39, 8.60, 4.17, 40.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.3', 'CXP', 5, 7.98, 39, 6.15, 1.57, 32.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.4', 'CT', NULL, 1.14, 40, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.4', 'CTP', 1, 85.76, 40, 9.10, 57.18, 96.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.4', 'CTP', 2, 14.24, 40, 9.10, 3.55, 42.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.8', 'CT', NULL, 2.24, 40, 0.17, 1.90, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.8', 'CTP', 1, 12.04, 40, 8.07, 2.85, 39.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.8', 'CTP', 2, 52.01, 40, 14.02, 25.82, 77.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '4.C.3.d.8', 'CTP', 3, 35.95, 40, 13.21, 14.96, 64.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 21, 0.12, 1.06, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 1, 71.93, 21, 12.10, 42.34, 89.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 2, 26.18, 21, 12.80, 8.18, 58.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 3, 1.43, 21, 1.63, 0.13, 14.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 4, 0.46, 21, 0.52, 0.04, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CX', NULL, 1.41, 21, 0.13, 1.15, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 1, 70.32, 21, 11.54, 42.78, 88.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 2, 25.16, 21, 13.10, 7.30, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 4, 1.75, 21, 1.75, 0.21, 13.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.f', 'CXP', 5, 2.77, 21, 2.74, 0.34, 19.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CX', NULL, 1.01, 21, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 1, 99.54, 21, 0.52, 95.38, 99.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 3, 0.46, 21, 0.52, 0.04, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CX', NULL, 1.42, 21, 0.10, 1.21, 1.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 1, 62.18, 21, 9.73, 40.95, 79.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 2, 33.70, 21, 10.87, 15.55, 58.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 3, 4.13, 21, 4.15, 0.48, 27.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CX', NULL, 3.48, 21, 0.39, 2.68, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 1, 19.69, 21, 12.84, 4.31, 57.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 2, 0.32, 21, 0.37, 0.03, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 3, 33.70, 21, 10.87, 15.55, 58.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 4, 4.59, 21, 4.02, 0.70, 24.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.2.l', 'CXP', 5, 41.71, 21, 9.37, 24.25, 61.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CX', NULL, 2.99, 20, 0.32, 2.31, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 1, 8.93, 20, 7.57, 1.38, 40.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 2, 48.23, 20, 8.34, 31.66, 65.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 3, 4.70, 20, 4.01, 0.75, 24.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 4, 10.78, 20, 7.59, 2.26, 38.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.a.4', 'CXP', 5, 27.35, 20, 12.51, 9.16, 58.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CX', NULL, 3.39, 21, 0.38, 2.60, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 1, 10.87, 21, 8.22, 2.04, 41.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 2, 16.35, 21, 11.79, 3.13, 54.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 3, 26.59, 21, 12.62, 8.59, 58.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 4, 15.17, 21, 10.20, 3.31, 48.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.e', 'CXP', 5, 31.02, 21, 10.90, 13.45, 56.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CX', NULL, 1.24, 21, 0.17, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 1, 91.11, 21, 6.37, 66.51, 98.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 3, 5.10, 21, 4.63, 0.72, 28.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 4, 1.02, 21, 1.19, 0.09, 10.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.f', 'CXP', 5, 2.77, 21, 2.74, 0.34, 19.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CX', NULL, 1.99, 21, 0.17, 1.62, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 1, 54.92, 21, 7.16, 39.99, 69.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 2, 1.02, 21, 1.19, 0.09, 10.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 3, 38.53, 21, 8.65, 22.64, 57.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 4, 1.41, 21, 1.61, 0.13, 13.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.b.1.g', 'CXP', 5, 4.13, 21, 4.15, 0.48, 27.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CX', NULL, 2.83, 21, 0.39, 2.01, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 1, 21.54, 21, 13.73, 4.80, 59.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 2, 42.11, 21, 8.72, 25.64, 60.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 3, 1.34, 21, 1.33, 0.17, 10.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 4, 1.43, 21, 1.63, 0.13, 14.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.1', 'CXP', 5, 33.58, 21, 9.89, 16.70, 56.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CX', NULL, 2.83, 21, 0.26, 2.29, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 1, 43.93, 21, 8.23, 28.07, 61.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 2, 5.27, 21, 5.58, 0.54, 36.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 3, 7.87, 21, 5.66, 1.65, 30.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 4, 9.39, 21, 6.66, 1.98, 34.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.c.2', 'CXP', 5, 33.54, 21, 10.67, 15.68, 57.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CX', NULL, 1.56, 21, 0.13, 1.29, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 1, 55.52, 21, 8.00, 38.85, 71.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 2, 36.53, 21, 9.30, 19.95, 57.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 3, 4.78, 21, 3.99, 0.80, 23.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 4, 3.17, 21, 3.37, 0.33, 24.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.1', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CX', NULL, 1.49, 21, 0.30, 1.00, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 1, 75.86, 21, 13.96, 39.05, 93.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 2, 4.61, 21, 4.66, 0.53, 30.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 3, 14.48, 21, 9.15, 3.50, 44.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 4, 4.59, 21, 4.02, 0.70, 24.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.2', 'CXP', 5, 0.46, 21, 0.52, 0.04, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CX', NULL, 1.03, 21, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 1, 96.96, 21, 2.51, 84.32, 99.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 2, 3.04, 21, 2.51, 0.53, 15.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CX', NULL, 4.24, 20, 0.51, 3.17, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 1, 19.11, 20, 12.68, 4.07, 56.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.a', 'CXP', 5, 80.89, 20, 12.68, 43.19, 95.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CX', NULL, 2.14, 20, 0.66, 1.00, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 1, 69.64, 20, 17.56, 28.74, 92.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 3, 0.32, 20, 0.37, 0.03, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 4, 6.91, 20, 6.30, 0.95, 36.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.b', 'CXP', 5, 23.13, 20, 14.26, 5.31, 61.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 21, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 1, 92.28, 21, 6.66, 63.00, 98.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 2, 4.95, 21, 5.49, 0.45, 37.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 4, 2.77, 21, 2.74, 0.34, 19.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CX', NULL, 1.07, 21, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 1, 97.16, 21, 2.55, 83.24, 99.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 2, 1.43, 21, 1.63, 0.13, 14.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.e', 'CXP', 5, 1.41, 21, 1.61, 0.13, 13.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 21, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 1, 96.26, 21, 3.35, 78.73, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 2, 1.43, 21, 1.63, 0.13, 14.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 4, 2.31, 21, 2.59, 0.22, 20.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CX', NULL, 3.44, 21, 0.32, 2.77, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 1, 5.08, 21, 4.62, 0.72, 28.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 2, 11.29, 21, 8.60, 2.08, 43.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 3, 18.64, 21, 13.59, 3.41, 59.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 4, 64.53, 21, 20.01, 22.70, 91.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.a.3', 'CXP', 5, 0.46, 21, 0.52, 0.04, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CX', NULL, 2.89, 20, 0.73, 1.38, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 1, 44.05, 20, 21.17, 11.53, 82.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 2, 6.61, 20, 6.80, 0.70, 41.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 3, 5.73, 20, 5.64, 0.68, 35.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 4, 3.09, 20, 3.27, 0.32, 23.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.a', 'CXP', 5, 40.52, 20, 16.63, 13.84, 74.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 21, 0.30, 1.00, 2.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 1, 74.76, 21, 14.74, 36.74, 93.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 2, 14.89, 21, 11.14, 2.72, 52.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 3, 0.64, 21, 0.53, 0.11, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 4, 2.58, 21, 2.32, 0.38, 15.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.b', 'CXP', 5, 7.13, 21, 5.82, 1.21, 32.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CX', NULL, 2.66, 21, 0.33, 1.98, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 1, 56.80, 21, 8.29, 39.40, 72.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 4, 6.38, 21, 6.06, 0.81, 36.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.c', 'CXP', 5, 36.82, 21, 9.55, 19.85, 57.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CX', NULL, 3.48, 21, 0.31, 2.83, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 1, 37.71, 21, 7.93, 23.04, 55.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 4, 1.47, 21, 1.44, 0.19, 10.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.d', 'CXP', 5, 60.82, 21, 7.53, 44.53, 75.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CX', NULL, 1.27, 21, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 1, 86.70, 21, 9.07, 55.82, 97.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 2, 4.95, 21, 5.49, 0.45, 37.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 3, 3.74, 21, 3.35, 0.56, 21.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 4, 4.29, 21, 4.58, 0.44, 31.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.e', 'CXP', 5, 0.32, 21, 0.37, 0.03, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 21, 0.30, 1.00, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 1, 91.76, 21, 7.53, 58.21, 98.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 4, 1.43, 21, 1.63, 0.13, 14.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.b.1.f', 'CXP', 5, 6.81, 21, 7.04, 0.72, 42.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 21, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 1, 97.69, 21, 2.59, 79.50, 99.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 3, 2.31, 21, 2.59, 0.22, 20.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CX', NULL, 2.41, 21, 0.36, 1.66, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 1, 50.17, 21, 7.85, 34.34, 65.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 3, 25.48, 21, 12.98, 7.59, 58.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 4, 7.58, 21, 6.61, 1.13, 37.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.d', 'CXP', 5, 16.76, 21, 11.26, 3.61, 52.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CX', NULL, 3.21, 21, 0.28, 2.63, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 1, 42.91, 21, 7.84, 27.83, 59.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 4, 7.26, 21, 6.51, 1.03, 37.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.e', 'CXP', 5, 49.83, 21, 6.59, 36.43, 63.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CX', NULL, 3.25, 21, 0.27, 2.69, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 1, 19.55, 21, 12.78, 4.27, 56.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 2, 28.00, 21, 12.00, 10.10, 57.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 3, 6.49, 21, 6.96, 0.63, 43.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.c.1.f', 'CXP', 5, 45.95, 21, 6.73, 32.57, 59.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CX', NULL, 2.62, 21, 0.26, 2.07, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 1, 21.32, 21, 13.33, 4.91, 58.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 2, 33.07, 21, 9.73, 16.49, 55.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 3, 25.16, 21, 13.10, 7.30, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 4, 3.16, 21, 3.38, 0.33, 24.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.a', 'CXP', 5, 17.28, 21, 10.85, 4.11, 50.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CX', NULL, 3.84, 21, 0.22, 3.37, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 1, 4.29, 21, 4.58, 0.44, 31.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 2, 12.99, 21, 9.13, 2.69, 44.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 3, 25.16, 21, 13.10, 7.30, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 4, 9.64, 21, 6.86, 2.02, 35.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.b', 'CXP', 5, 47.91, 21, 8.13, 31.80, 64.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 21, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 1, 99.54, 21, 0.52, 95.38, 99.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 2, 0.46, 21, 0.52, 0.04, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CX', NULL, 2.28, 21, 0.18, 1.90, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 1, 42.25, 21, 7.58, 27.67, 58.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 2, 22.28, 21, 13.65, 5.25, 59.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 3, 3.16, 21, 3.38, 0.33, 24.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 4, 29.47, 21, 11.57, 11.58, 57.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.d', 'CXP', 5, 2.84, 21, 2.55, 0.42, 16.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 21, 0.17, 1.57, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 1, 54.71, 21, 7.29, 39.52, 69.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 2, 10.90, 21, 8.32, 2.01, 42.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 3, 26.57, 21, 12.45, 8.72, 57.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 4, 3.53, 21, 3.01, 0.58, 18.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.e', 'CXP', 5, 4.29, 21, 4.58, 0.44, 31.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CX', NULL, 1.34, 21, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 1, 87.95, 21, 8.82, 56.27, 97.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 2, 4.59, 21, 4.02, 0.70, 24.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.f', 'CXP', 5, 7.46, 21, 6.02, 1.29, 33.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CX', NULL, 4.81, 21, 0.16, 4.47, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 2, 4.29, 21, 4.58, 0.44, 31.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 3, 3.16, 21, 3.38, 0.33, 24.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.g', 'CXP', 5, 92.54, 21, 6.02, 66.81, 98.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CX', NULL, 4.19, 20, 0.29, 3.58, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 1, 6.74, 20, 6.97, 0.71, 42.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 2, 4.12, 20, 3.57, 0.65, 22.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 3, 2.74, 20, 2.77, 0.32, 19.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 4, 36.33, 20, 8.78, 20.51, 55.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.h', 'CXP', 5, 50.07, 20, 7.24, 35.35, 64.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CX', NULL, 4.84, 20, 0.12, 4.59, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 3, 3.80, 20, 3.44, 0.55, 22.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 4, 8.74, 20, 7.51, 1.32, 40.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.d.1.i', 'CXP', 5, 87.46, 20, 9.24, 54.46, 97.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CX', NULL, 3.76, 20, 0.72, 2.26, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 1, 27.93, 20, 16.64, 6.43, 68.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 3, 3.72, 20, 4.09, 0.35, 29.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 4, 4.82, 20, 4.74, 0.58, 30.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.d', 'CXP', 5, 63.53, 20, 20.97, 20.76, 92.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 20, 0.17, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 1, 94.98, 20, 5.59, 61.92, 99.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 4, 5.02, 20, 5.59, 0.45, 38.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CX', NULL, 1.30, 20, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 1, 83.25, 20, 10.07, 52.29, 95.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 2, 11.27, 20, 7.45, 2.60, 37.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 3, 1.43, 20, 1.64, 0.13, 14.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.1', 'CXP', 5, 4.05, 20, 3.27, 0.72, 19.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CX', NULL, 3.24, 20, 0.26, 2.70, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 1, 7.23, 20, 7.25, 0.81, 42.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 2, 37.76, 20, 9.67, 20.40, 58.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 3, 11.59, 20, 9.12, 2.00, 45.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 4, 10.55, 20, 7.52, 2.18, 38.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.a', 'CXP', 5, 32.87, 20, 10.12, 15.80, 56.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CX', NULL, 3.09, 20, 0.32, 2.42, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 1, 43.69, 20, 8.73, 26.96, 61.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 2, 5.02, 20, 5.59, 0.45, 38.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 4, 1.45, 20, 1.68, 0.12, 14.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.2.b', 'CXP', 5, 49.84, 20, 8.55, 32.69, 67.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CX', NULL, 3.32, 20, 0.28, 2.74, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 1, 6.59, 20, 7.08, 0.63, 43.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 2, 34.90, 20, 9.38, 18.43, 55.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 4, 37.21, 20, 9.85, 19.69, 58.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.a.4', 'CXP', 5, 21.30, 20, 13.34, 4.87, 58.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CX', NULL, 1.52, 21, 0.07, 1.37, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 1, 50.91, 21, 6.74, 37.13, 64.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 2, 46.59, 21, 7.11, 32.46, 61.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 3, 2.51, 21, 2.06, 0.44, 13.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CX', NULL, 3.72, 21, 0.23, 3.23, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 2, 13.48, 21, 10.62, 2.28, 50.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 3, 25.48, 21, 12.98, 7.59, 58.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 4, 36.48, 21, 8.07, 21.74, 54.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.4', 'CXP', 5, 24.56, 21, 14.18, 6.18, 61.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CX', NULL, 4.07, 21, 0.30, 3.45, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 1, 7.26, 21, 6.51, 1.03, 37.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 2, 2.38, 21, 2.68, 0.22, 21.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 3, 5.72, 21, 4.50, 1.05, 25.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 4, 45.42, 21, 8.36, 29.17, 62.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.7', 'CXP', 5, 39.21, 21, 8.63, 23.27, 57.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CX', NULL, 2.51, 21, 0.34, 1.79, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 1, 39.08, 21, 9.56, 21.73, 59.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 2, 10.39, 21, 8.11, 1.85, 41.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 3, 25.16, 21, 13.10, 7.30, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 4, 11.48, 21, 8.70, 2.13, 43.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.b.8', 'CXP', 5, 13.89, 21, 8.78, 3.37, 42.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CX', NULL, 1.97, 21, 0.23, 1.50, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 1, 31.67, 21, 17.73, 7.74, 71.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 2, 54.51, 21, 24.28, 13.46, 90.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 3, 5.72, 21, 4.50, 1.05, 25.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 4, 1.15, 21, 1.31, 0.11, 11.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.c.1', 'CXP', 5, 6.95, 21, 7.07, 0.76, 42.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CX', NULL, 3.00, 21, 0.80, 1.33, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 1, 25.16, 21, 13.10, 7.30, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 2, 25.48, 21, 12.98, 7.59, 58.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 3, 4.59, 21, 4.02, 0.70, 24.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 4, 13.45, 21, 9.49, 2.76, 45.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.1', 'CXP', 5, 31.32, 21, 18.47, 7.07, 73.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CX', NULL, 2.86, 21, 0.31, 2.21, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 1, 40.70, 21, 8.33, 25.04, 58.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 3, 9.90, 21, 6.16, 2.54, 31.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 4, 31.73, 21, 10.93, 13.96, 57.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.3', 'CXP', 5, 17.67, 21, 11.32, 4.06, 52.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.4', 'CT', NULL, 1.79, 21, 0.38, 1.00, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.4', 'CTP', 1, 45.76, 21, 24.78, 9.51, 87.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.4', 'CTP', 2, 29.08, 21, 11.80, 11.06, 57.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.4', 'CTP', 3, 25.16, 21, 13.10, 7.30, 58.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.8', 'CT', NULL, 1.90, 21, 0.09, 1.71, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.8', 'CTP', 1, 11.93, 21, 9.31, 2.09, 46.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.8', 'CTP', 2, 86.20, 21, 10.02, 51.85, 97.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '4.C.3.d.8', 'CTP', 3, 1.87, 21, 1.80, 0.25, 12.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 1, 53.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CX', NULL, 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 1, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 4, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.f', 'CXP', 5, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CX', NULL, 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.h', 'CXP', 5, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CX', NULL, 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 1, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 2, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 4, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.j', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CX', NULL, 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 3, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 4, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.2.l', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CX', NULL, 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 2, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 3, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 4, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.a.4', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CX', NULL, 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 2, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.e', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CX', NULL, 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 1, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 4, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.f', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CX', NULL, 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 1, 50.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 2, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 4, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.b.1.g', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CX', NULL, 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 3, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.1', 'CXP', 5, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CX', NULL, 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 1, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.c.2', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 1, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 2, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CX', NULL, 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 2, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CX', NULL, 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.a', 'CXP', 5, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CX', NULL, 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 1, 61.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 2, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.b', 'CXP', 5, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CX', NULL, 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.1.f', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CX', NULL, 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 1, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 4, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.a.3', 'CXP', 5, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CX', NULL, 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.a', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CX', NULL, 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 1, 92.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.b', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 1, 81.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.c', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CX', NULL, 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 1, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 2, 37.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.d', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CX', NULL, 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 2, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CX', NULL, 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 1, 85.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.e', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.c.1.f', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CX', NULL, 4.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 3, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 4, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.a', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CX', NULL, 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 1, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 2, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CX', NULL, 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 1, 65.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 2, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CX', NULL, 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 2, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CX', NULL, 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 1, 96.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 2, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CX', NULL, 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 3, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 4, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.g', 'CXP', 5, 77.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CX', NULL, 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 1, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 2, 57.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 4, 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CX', NULL, 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 2, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 4, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.d.1.i', 'CXP', 5, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CX', NULL, 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 1, 88.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 2, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 1, 96.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.2.e.1.e', 'CXP', 5, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CX', NULL, 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 1, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 2, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 3, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 4, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.1', 'CXP', 5, 11.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CX', NULL, 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 2, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 3, 26.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 4, 30.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.a', 'CXP', 5, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CX', NULL, 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 1, 15.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 2, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 3, 7.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 4, 23.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.2.b', 'CXP', 5, 34.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CX', NULL, 4.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 1, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 2, 0.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 3, 19.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 4, 38.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.a.4', 'CXP', 5, 42.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CX', NULL, 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 1, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 2, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 3, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CX', NULL, 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 3, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.4', 'CXP', 5, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CX', NULL, 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 1, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 2, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 4, 33.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.7', 'CXP', 5, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CX', NULL, 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 2, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 4, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.b.8', 'CXP', 5, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CX', NULL, 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 1, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 2, 25.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 3, 55.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 4, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.c.1', 'CXP', 5, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CX', NULL, 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 1, 0.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 3, 22.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 4, 59.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.1', 'CXP', 5, 14.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CX', NULL, 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 1, 74.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 2, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 4, 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.3', 'CXP', 5, 7.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.4', 'CT', NULL, 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.4', 'CTP', 1, 40.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.4', 'CTP', 2, 48.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.4', 'CTP', 3, 11.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.8', 'CT', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.8', 'CTP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.8', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '4.C.3.d.8', 'CTP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CX', NULL, 1.73, 26, 0.24, 1.25, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 1, 43.74, 26, 15.20, 17.88, 73.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 2, 50.55, 26, 15.91, 21.61, 79.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 3, 0.09, 26, 0.07, 0.02, 0.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.c', 'CXP', 5, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CX', NULL, 4.39, 26, 0.33, 3.72, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 1, 11.98, 26, 7.97, 2.79, 39.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 3, 0.10, 26, 0.08, 0.02, 0.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 4, 12.45, 26, 8.55, 2.75, 41.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.f', 'CXP', 5, 75.46, 26, 11.48, 46.16, 91.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CX', NULL, 1.61, 26, 0.37, 1.00, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 1, 83.91, 26, 9.64, 54.53, 95.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 3, 0.09, 26, 0.09, 0.01, 0.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 4, 3.51, 26, 3.38, 0.46, 22.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.h', 'CXP', 5, 12.49, 26, 8.93, 2.59, 43.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CX', NULL, 2.12, 25, 0.34, 1.41, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 1, 44.27, 25, 15.97, 17.27, 75.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 2, 29.98, 25, 18.63, 6.42, 72.78, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 3, 5.89, 25, 5.70, 0.74, 34.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 4, 9.02, 25, 6.71, 1.80, 34.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.j', 'CXP', 5, 10.85, 25, 8.04, 2.14, 40.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 26, 0.30, 3.85, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 1, 7.05, 26, 6.97, 0.84, 40.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 4, 25.23, 26, 11.81, 8.51, 55.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.2.l', 'CXP', 5, 67.71, 26, 13.55, 36.91, 88.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CX', NULL, 4.27, 26, 0.28, 3.69, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 2, 12.85, 26, 7.63, 3.49, 37.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 3, 8.54, 26, 7.78, 1.19, 42.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 4, 17.05, 26, 9.55, 4.87, 45.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.a.4', 'CXP', 5, 61.56, 26, 13.81, 32.51, 84.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CX', NULL, 3.30, 26, 0.56, 2.15, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 1, 22.48, 26, 11.40, 7.01, 52.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 2, 23.25, 26, 12.54, 6.66, 56.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 3, 0.05, 26, 0.06, 0.01, 0.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 4, 9.82, 26, 7.06, 2.06, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.e', 'CXP', 5, 44.40, 26, 17.27, 15.90, 77.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CX', NULL, 3.63, 26, 0.45, 2.69, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 1, 17.32, 26, 9.42, 5.13, 44.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 2, 7.93, 26, 7.73, 0.96, 43.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 3, 13.32, 26, 8.60, 3.21, 41.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 4, 17.54, 26, 10.27, 4.70, 47.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.f', 'CXP', 5, 43.89, 26, 16.73, 16.18, 76.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CX', NULL, 2.73, 25, 0.46, 1.78, 3.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 1, 37.20, 25, 14.56, 14.06, 68.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 2, 8.55, 25, 7.79, 1.18, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 3, 8.24, 25, 5.73, 1.85, 30.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 4, 36.14, 25, 18.10, 10.09, 74.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.b.1.g', 'CXP', 5, 9.86, 25, 6.91, 2.15, 35.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CX', NULL, 2.13, 24, 0.38, 1.35, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 1, 49.10, 24, 16.99, 19.11, 79.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 2, 10.74, 24, 7.30, 2.43, 36.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 3, 29.32, 24, 19.38, 5.66, 74.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 4, 0.14, 24, 0.12, 0.02, 0.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.1', 'CXP', 5, 10.70, 24, 7.45, 2.33, 37.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CX', NULL, 3.40, 24, 0.55, 2.26, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 1, 26.45, 24, 12.36, 8.81, 57.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 3, 27.18, 24, 13.39, 8.43, 60.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 4, 0.14, 24, 0.12, 0.02, 0.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.c.2', 'CXP', 5, 46.23, 24, 17.68, 16.48, 78.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CX', NULL, 3.49, 25, 0.47, 2.52, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 1, 15.78, 25, 10.38, 3.60, 48.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 2, 8.79, 25, 6.28, 1.88, 32.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 3, 15.40, 25, 10.36, 3.41, 48.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 4, 31.04, 25, 13.68, 10.74, 62.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.1', 'CXP', 5, 29.00, 25, 18.28, 6.14, 71.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CX', NULL, 3.36, 26, 0.25, 2.84, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 1, 4.69, 26, 4.19, 0.71, 25.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 2, 15.09, 26, 8.42, 4.39, 40.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 3, 25.84, 26, 12.43, 8.39, 56.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 4, 48.75, 26, 16.16, 20.06, 78.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.2', 'CXP', 5, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CX', NULL, 1.69, 26, 0.39, 1.00, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 1, 71.02, 26, 18.27, 28.26, 93.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 3, 23.35, 26, 18.89, 3.35, 72.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.1.d.3', 'CXP', 5, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CX', NULL, 4.17, 25, 0.38, 3.39, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 1, 11.97, 25, 7.90, 2.81, 38.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 2, 6.82, 25, 6.81, 0.80, 40.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 3, 4.23, 25, 4.06, 0.56, 25.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 4, 5.77, 25, 5.69, 0.70, 34.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.a', 'CXP', 5, 71.21, 25, 12.12, 42.19, 89.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CX', NULL, 1.56, 25, 0.25, 1.04, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 1, 66.42, 25, 17.47, 28.20, 90.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 2, 23.40, 25, 18.90, 3.35, 72.91, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 3, 4.23, 25, 4.06, 0.56, 25.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 4, 0.10, 25, 0.10, 0.01, 0.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.b', 'CXP', 5, 5.85, 25, 5.72, 0.72, 34.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CX', NULL, 1.23, 26, 0.23, 1.00, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 1, 94.34, 26, 5.70, 64.86, 99.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 3, 0.03, 26, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.c', 'CXP', 5, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CX', NULL, 1.23, 26, 0.23, 1.00, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 1, 94.32, 26, 5.71, 64.95, 99.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 2, 0.06, 26, 0.06, 0.01, 0.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.d', 'CXP', 5, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 1, 99.94, 26, 0.07, 99.46, 99.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.e', 'CXP', 5, 0.06, 26, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CX', NULL, 1.65, 26, 0.30, 1.04, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 1, 64.56, 26, 18.03, 26.44, 90.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 2, 23.35, 26, 18.89, 3.35, 72.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 3, 0.06, 26, 0.06, 0.01, 0.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 4, 6.41, 26, 6.42, 0.75, 38.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.1.f', 'CXP', 5, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CX', NULL, 3.51, 26, 0.52, 2.43, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 1, 26.07, 26, 12.21, 8.73, 56.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 2, 0.03, 26, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 3, 18.25, 26, 10.34, 5.08, 48.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 4, 8.01, 26, 7.73, 0.99, 43.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.a.3', 'CXP', 5, 47.63, 26, 16.87, 18.43, 78.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CX', NULL, 2.45, 26, 0.37, 1.69, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 1, 41.34, 26, 13.55, 18.23, 69.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 2, 23.35, 26, 18.89, 3.35, 72.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 3, 5.77, 26, 5.69, 0.70, 34.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 4, 7.88, 26, 7.73, 0.95, 43.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.a', 'CXP', 5, 21.66, 26, 10.68, 7.04, 50.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CX', NULL, 1.60, 26, 0.34, 1.00, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 1, 81.87, 26, 10.56, 51.07, 95.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 2, 4.23, 26, 4.05, 0.56, 25.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 4, 0.10, 26, 0.10, 0.01, 0.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.b', 'CXP', 5, 13.81, 26, 7.97, 3.87, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CX', NULL, 2.06, 26, 0.47, 1.09, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 1, 68.44, 26, 13.40, 37.67, 88.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 2, 6.85, 26, 6.80, 0.81, 39.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.c', 'CXP', 5, 24.71, 26, 11.67, 8.27, 54.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CX', NULL, 2.36, 26, 0.48, 1.36, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 1, 49.00, 26, 15.83, 20.67, 77.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 2, 9.57, 26, 6.49, 2.21, 33.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 3, 7.97, 26, 7.73, 0.98, 43.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 4, 23.35, 26, 18.89, 3.35, 72.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.d', 'CXP', 5, 10.11, 26, 6.92, 2.29, 35.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CX', NULL, 2.18, 26, 0.71, 1.00, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 1, 65.44, 26, 17.84, 27.17, 90.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 2, 6.87, 26, 6.80, 0.82, 39.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 4, 0.10, 26, 0.10, 0.01, 0.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.e', 'CXP', 5, 27.59, 26, 18.20, 5.51, 71.32, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CX', NULL, 1.46, 26, 0.26, 1.00, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 1, 71.02, 26, 18.27, 28.26, 93.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 2, 23.35, 26, 18.89, 3.35, 72.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.b', 'CXP', 5, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CX', NULL, 1.63, 26, 0.27, 1.07, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 1, 66.76, 26, 17.51, 28.34, 91.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 2, 23.39, 26, 18.89, 3.36, 72.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.d', 'CXP', 5, 9.86, 26, 6.90, 2.16, 35.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CX', NULL, 1.62, 26, 0.33, 1.00, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 1, 77.15, 26, 11.41, 47.09, 92.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 2, 5.34, 26, 5.29, 0.65, 32.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 4, 13.42, 26, 9.38, 2.86, 44.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.e', 'CXP', 5, 4.10, 26, 4.08, 0.50, 26.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CX', NULL, 2.67, 26, 0.41, 1.82, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 1, 35.29, 26, 13.42, 13.98, 64.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 2, 15.61, 26, 9.29, 4.15, 44.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 3, 0.06, 26, 0.06, 0.01, 0.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 4, 44.70, 26, 16.27, 17.25, 75.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.c.1.f', 'CXP', 5, 4.34, 26, 4.06, 0.60, 25.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CX', NULL, 3.47, 26, 0.26, 2.94, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 1, 4.26, 26, 4.05, 0.57, 25.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 2, 13.39, 26, 8.56, 3.27, 41.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 3, 40.42, 26, 17.22, 13.47, 74.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 4, 15.04, 26, 10.31, 3.25, 48.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.a', 'CXP', 5, 26.88, 26, 11.56, 9.87, 55.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CX', NULL, 2.86, 25, 0.20, 2.45, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 1, 4.23, 25, 4.06, 0.56, 25.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 2, 31.85, 25, 13.82, 11.16, 63.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 3, 47.28, 25, 16.89, 18.13, 78.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 4, 6.74, 25, 6.45, 0.86, 37.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.b', 'CXP', 5, 9.90, 25, 6.91, 2.17, 35.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CX', NULL, 2.06, 26, 0.22, 1.60, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 1, 23.55, 26, 11.19, 7.89, 52.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 2, 66.41, 26, 13.88, 35.43, 87.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 3, 0.06, 26, 0.06, 0.01, 0.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 4, 0.10, 26, 0.10, 0.01, 0.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.d', 'CXP', 5, 9.89, 26, 6.91, 2.17, 35.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CX', NULL, 2.16, 26, 0.49, 1.16, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 1, 37.86, 26, 14.76, 14.34, 68.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 2, 32.16, 26, 13.16, 12.04, 62.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 3, 6.47, 26, 6.43, 0.77, 38.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 4, 23.51, 26, 18.87, 3.42, 72.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 26, 0.21, 1.02, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 1, 65.59, 26, 17.78, 27.35, 90.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 2, 29.04, 26, 18.26, 6.19, 71.74, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 4, 5.37, 26, 5.29, 0.66, 32.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CX', NULL, 4.74, 26, 0.12, 4.50, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 3, 0.69, 26, 0.71, 0.08, 5.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 4, 24.54, 26, 11.35, 8.43, 53.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.g', 'CXP', 5, 74.78, 26, 11.42, 45.99, 91.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CX', NULL, 2.63, 26, 0.44, 1.72, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 1, 24.18, 26, 11.96, 7.68, 55.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 2, 28.76, 26, 12.17, 10.62, 57.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 3, 15.01, 26, 8.83, 4.07, 42.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 4, 23.58, 26, 18.86, 3.45, 72.69, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.h', 'CXP', 5, 8.46, 26, 8.11, 1.06, 44.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CX', NULL, 4.19, 26, 0.33, 3.51, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 1, 0.69, 26, 0.71, 0.08, 5.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 2, 19.98, 26, 10.45, 6.10, 48.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 3, 5.40, 26, 5.29, 0.67, 32.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 4, 7.29, 26, 6.91, 0.95, 39.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.d.1.i', 'CXP', 5, 66.64, 26, 13.04, 37.39, 86.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CX', NULL, 1.22, 26, 0.23, 1.00, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 1, 94.38, 26, 5.70, 64.75, 99.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.d', 'CXP', 5, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CX', NULL, 1.17, 26, 0.17, 1.00, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 1, 94.38, 26, 5.70, 64.75, 99.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 4, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CX', NULL, 2.79, 26, 0.38, 2.01, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 1, 17.62, 26, 9.31, 5.39, 44.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 2, 36.53, 26, 17.52, 10.82, 73.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 3, 14.74, 26, 10.29, 3.10, 48.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 4, 11.20, 26, 7.91, 2.39, 39.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.1', 'CXP', 5, 19.91, 26, 11.40, 5.40, 52.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CX', NULL, 4.59, 24, 0.26, 4.06, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 1, 5.90, 24, 5.70, 0.75, 34.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 2, 0.74, 24, 0.77, 0.08, 6.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 3, 4.41, 24, 4.41, 0.53, 28.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 4, 6.19, 24, 6.12, 0.74, 36.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.a', 'CXP', 5, 82.75, 24, 9.63, 54.31, 95.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CX', NULL, 4.49, 24, 0.29, 3.90, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 1, 10.55, 24, 7.00, 2.48, 35.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 2, 0.74, 24, 0.77, 0.08, 6.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 3, 0.03, 24, 0.03, 0.00, 0.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 4, 6.19, 24, 6.12, 0.74, 36.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.2.b', 'CXP', 5, 82.49, 24, 9.13, 56.03, 94.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CX', NULL, 4.14, 26, 0.27, 3.58, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 1, 4.23, 26, 4.05, 0.56, 25.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 2, 4.99, 26, 4.12, 0.87, 23.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 3, 7.89, 26, 7.73, 0.95, 43.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 4, 38.15, 26, 17.30, 11.99, 73.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.a.4', 'CXP', 5, 44.74, 26, 14.77, 19.14, 73.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CX', NULL, 1.42, 26, 0.19, 1.02, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 1, 77.18, 26, 10.19, 50.68, 91.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 2, 4.01, 26, 4.08, 0.47, 27.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 3, 18.82, 26, 9.25, 6.25, 44.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.2', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CX', NULL, 4.84, 26, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 3, 0.06, 26, 0.06, 0.01, 0.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 4, 16.04, 26, 8.88, 4.68, 42.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.4', 'CXP', 5, 83.90, 26, 8.89, 57.34, 95.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CX', NULL, 3.16, 26, 0.58, 1.97, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 1, 35.37, 26, 13.89, 13.54, 65.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 2, 9.41, 26, 6.32, 2.21, 32.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 3, 0.10, 26, 0.08, 0.02, 0.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 4, 13.91, 26, 8.82, 3.43, 42.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.7', 'CXP', 5, 41.21, 26, 16.51, 14.70, 74.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CX', NULL, 4.45, 26, 0.30, 3.83, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 1, 4.23, 26, 4.05, 0.56, 25.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 2, 4.23, 26, 4.05, 0.56, 25.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 3, 0.17, 26, 0.13, 0.03, 0.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 4, 25.26, 26, 12.12, 8.26, 55.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.b.8', 'CXP', 5, 66.11, 26, 13.99, 35.04, 87.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CX', NULL, 2.50, 26, 0.32, 1.84, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 1, 31.97, 26, 13.98, 11.12, 63.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 2, 3.33, 26, 3.36, 0.40, 22.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 3, 53.15, 26, 15.75, 23.56, 80.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 4, 5.92, 26, 5.69, 0.76, 34.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.c.1', 'CXP', 5, 5.62, 26, 5.70, 0.65, 35.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CX', NULL, 4.62, 26, 0.15, 4.31, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 3, 7.29, 26, 6.50, 1.07, 36.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 4, 23.04, 26, 10.94, 7.75, 51.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.1', 'CXP', 5, 69.67, 26, 11.55, 42.69, 87.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CX', NULL, 2.39, 26, 0.39, 1.60, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 1, 36.33, 26, 14.79, 13.26, 68.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 2, 26.74, 26, 18.51, 4.95, 71.88, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 3, 12.36, 26, 8.64, 2.66, 42.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 4, 10.49, 26, 7.73, 2.10, 38.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.3', 'CXP', 5, 14.09, 26, 9.78, 3.01, 46.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.4', 'CT', NULL, 1.44, 26, 0.17, 1.08, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.4', 'CTP', 1, 56.48, 26, 17.31, 23.34, 84.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.4', 'CTP', 2, 43.52, 26, 17.31, 15.31, 76.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.8', 'CT', NULL, 1.94, 25, 0.31, 1.31, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.8', 'CTP', 1, 40.35, 25, 18.17, 12.46, 76.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.8', 'CTP', 2, 24.86, 25, 12.59, 7.61, 57.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '4.C.3.d.8', 'CTP', 3, 34.79, 25, 14.77, 12.22, 67.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CX', NULL, 1.19, 33, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 1, 92.73, 33, 4.57, 76.21, 98.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 2, 1.26, 33, 0.88, 0.30, 5.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 3, 1.31, 33, 1.37, 0.15, 10.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 4, 3.56, 33, 3.71, 0.41, 24.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.c', 'CXP', 5, 1.14, 33, 0.79, 0.27, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CX', NULL, 2.09, 33, 0.56, 1.00, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 1, 70.43, 33, 15.59, 34.15, 91.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 4, 9.55, 33, 7.15, 1.92, 36.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.f', 'CXP', 5, 20.03, 33, 9.92, 6.63, 46.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CX', NULL, 1.31, 33, 0.24, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 1, 90.50, 33, 6.90, 65.00, 98.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 3, 3.56, 33, 3.71, 0.41, 24.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.h', 'CXP', 5, 5.93, 33, 5.57, 0.82, 32.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CX', NULL, 1.29, 33, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 1, 91.98, 33, 4.84, 75.06, 97.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 4, 2.93, 33, 1.91, 0.76, 10.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.j', 'CXP', 5, 5.09, 33, 4.08, 0.95, 23.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CX', NULL, 4.63, 33, 0.14, 4.35, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 1, 1.33, 33, 1.05, 0.26, 6.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 2, 3.24, 33, 2.19, 0.80, 12.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 3, 2.51, 33, 1.78, 0.58, 10.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 4, 17.19, 33, 9.04, 5.39, 43.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.2.l', 'CXP', 5, 75.73, 33, 9.75, 51.45, 90.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CX', NULL, 4.12, 33, 0.26, 3.58, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 1, 3.56, 33, 2.32, 0.92, 12.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 2, 17.70, 33, 9.05, 5.72, 43.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 3, 1.49, 33, 0.92, 0.42, 5.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 4, 18.13, 33, 14.31, 3.01, 61.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.a.4', 'CXP', 5, 59.12, 33, 13.83, 31.08, 82.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CX', NULL, 3.59, 33, 0.33, 2.92, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 1, 12.80, 33, 10.47, 2.12, 49.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 2, 0.36, 33, 0.38, 0.04, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 3, 18.10, 33, 9.02, 6.01, 43.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 4, 52.57, 33, 14.36, 25.54, 78.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.e', 'CXP', 5, 16.18, 33, 8.40, 5.18, 40.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CX', NULL, 1.14, 33, 0.07, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 1, 91.04, 33, 5.19, 73.56, 97.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 2, 5.01, 33, 4.14, 0.89, 23.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 3, 3.37, 33, 2.17, 0.89, 11.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 4, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CX', NULL, 2.14, 34, 0.28, 1.58, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 1, 39.14, 34, 11.02, 20.06, 62.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 2, 30.25, 34, 12.11, 11.89, 58.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 3, 14.98, 34, 8.57, 4.28, 40.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 4, 8.56, 34, 5.79, 2.03, 29.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.b.1.g', 'CXP', 5, 7.08, 34, 4.59, 1.81, 23.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CX', NULL, 3.35, 34, 0.33, 2.69, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 1, 12.81, 34, 8.67, 2.94, 41.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 2, 18.16, 34, 11.17, 4.59, 50.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 3, 20.42, 34, 9.60, 7.16, 46.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 4, 18.45, 34, 8.59, 6.61, 41.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.1', 'CXP', 5, 30.16, 34, 8.87, 15.49, 50.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CX', NULL, 3.07, 34, 0.38, 2.29, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 1, 12.81, 34, 8.67, 2.94, 41.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 2, 28.23, 34, 15.66, 7.55, 65.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 3, 24.87, 34, 8.96, 11.09, 46.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 4, 7.52, 34, 5.28, 1.70, 27.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.c.2', 'CXP', 5, 26.58, 34, 10.29, 11.01, 51.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CX', NULL, 2.35, 34, 0.27, 1.80, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 1, 29.01, 34, 9.04, 14.33, 49.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 2, 32.43, 34, 13.71, 11.85, 63.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 3, 24.21, 34, 11.64, 8.08, 53.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 4, 2.78, 34, 1.75, 0.76, 9.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.1', 'CXP', 5, 11.57, 34, 7.04, 3.12, 34.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CX', NULL, 2.51, 34, 0.47, 1.56, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 1, 43.86, 34, 12.95, 21.13, 69.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 2, 13.77, 34, 8.05, 3.86, 38.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 3, 11.39, 34, 8.62, 2.21, 42.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 4, 9.80, 34, 5.34, 3.08, 27.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.2', 'CXP', 5, 21.19, 34, 11.70, 6.07, 52.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CX', NULL, 1.15, 34, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 1, 90.34, 34, 6.41, 67.74, 97.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 2, 7.99, 34, 6.05, 1.60, 31.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.1.d.3', 'CXP', 5, 1.67, 34, 1.73, 0.20, 12.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CX', NULL, 3.40, 34, 0.60, 2.18, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 1, 39.97, 34, 14.96, 15.78, 70.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.a', 'CXP', 5, 60.03, 34, 14.96, 29.70, 84.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CX', NULL, 2.89, 32, 0.73, 1.41, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 1, 48.18, 32, 18.48, 17.04, 80.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 2, 5.36, 32, 5.48, 0.62, 33.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 4, 1.72, 32, 1.49, 0.29, 9.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.b', 'CXP', 5, 44.75, 32, 18.29, 15.19, 78.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 34, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 1, 94.96, 34, 3.84, 78.68, 98.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 2, 0.34, 34, 0.36, 0.04, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 3, 3.74, 34, 3.58, 0.51, 22.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.c', 'CXP', 5, 0.97, 34, 0.80, 0.18, 5.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 34, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 1, 96.26, 34, 3.58, 77.32, 99.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 2, 3.40, 34, 3.52, 0.39, 23.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 3, 0.34, 34, 0.36, 0.04, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CX', NULL, 1.29, 34, 0.16, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 1, 92.39, 34, 4.21, 78.22, 97.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 4, 1.93, 34, 1.54, 0.37, 9.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.e', 'CXP', 5, 5.68, 34, 3.22, 1.75, 16.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CX', NULL, 2.84, 33, 0.17, 2.50, 3.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 1, 4.10, 33, 2.90, 0.94, 16.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 2, 45.13, 33, 7.57, 30.62, 60.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 3, 18.07, 33, 8.89, 6.09, 42.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 4, 27.69, 33, 9.28, 12.96, 49.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.a.3', 'CXP', 5, 5.02, 33, 4.84, 0.66, 29.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CX', NULL, 3.58, 34, 0.56, 2.43, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 1, 30.45, 34, 13.52, 10.67, 61.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 2, 0.56, 34, 0.59, 0.06, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 4, 18.73, 34, 9.28, 6.25, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.a', 'CXP', 5, 50.26, 34, 17.75, 19.25, 81.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CX', NULL, 3.40, 34, 0.56, 2.26, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 1, 32.74, 34, 13.60, 12.17, 63.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 2, 4.02, 34, 2.64, 1.03, 14.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 3, 1.56, 34, 1.06, 0.38, 6.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 4, 13.50, 34, 8.61, 3.36, 41.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.b', 'CXP', 5, 48.19, 34, 17.47, 18.30, 79.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CX', NULL, 2.05, 34, 0.49, 1.05, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 1, 73.36, 34, 12.40, 43.08, 90.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 3, 0.56, 34, 0.59, 0.06, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.c', 'CXP', 5, 26.09, 34, 12.29, 8.80, 56.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CX', NULL, 3.36, 33, 0.43, 2.47, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 1, 38.29, 33, 11.40, 18.84, 62.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 3, 5.22, 33, 4.85, 0.74, 28.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 4, 0.56, 33, 0.60, 0.06, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.d', 'CXP', 5, 55.93, 33, 10.83, 34.14, 75.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CX', NULL, 1.78, 33, 0.43, 1.00, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 1, 71.86, 33, 12.82, 41.24, 90.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 2, 5.39, 33, 4.27, 1.03, 23.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 3, 7.52, 33, 5.29, 1.70, 27.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 4, 2.86, 33, 1.84, 0.76, 10.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.e', 'CXP', 5, 12.36, 33, 10.11, 2.06, 48.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 1, 98.74, 33, 0.99, 93.93, 99.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 2, 0.70, 33, 0.74, 0.08, 5.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 4, 0.56, 33, 0.60, 0.06, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 1, 99.44, 33, 0.60, 95.26, 99.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 4, 0.56, 33, 0.60, 0.06, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 1, 99.44, 33, 0.60, 95.26, 99.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 3, 0.56, 33, 0.60, 0.06, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CX', NULL, 1.56, 33, 0.34, 1.00, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 1, 81.42, 33, 9.41, 55.25, 93.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 2, 4.65, 33, 4.77, 0.54, 30.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 3, 1.61, 33, 1.42, 0.26, 9.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 4, 1.29, 33, 1.01, 0.26, 6.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.c', 'CXP', 5, 11.03, 33, 8.66, 2.01, 42.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CX', NULL, 3.40, 33, 0.55, 2.28, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 1, 37.47, 33, 13.73, 15.37, 66.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 3, 2.55, 33, 1.83, 0.58, 10.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 4, 5.13, 33, 4.09, 0.96, 23.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.d', 'CXP', 5, 54.86, 33, 14.31, 27.25, 79.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CX', NULL, 2.81, 33, 0.71, 1.36, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 1, 52.61, 33, 17.84, 20.53, 82.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 3, 3.44, 33, 3.57, 0.40, 24.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 4, 1.49, 33, 1.02, 0.37, 5.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.e', 'CXP', 5, 42.46, 33, 17.92, 14.21, 76.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CX', NULL, 3.68, 34, 0.43, 2.80, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 1, 13.70, 34, 8.55, 3.52, 40.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 2, 18.29, 34, 13.58, 3.40, 58.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 3, 10.47, 34, 6.81, 2.60, 33.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 4, 1.56, 34, 1.07, 0.38, 6.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.c.1.f', 'CXP', 5, 55.98, 34, 14.01, 28.56, 80.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CX', NULL, 1.99, 34, 0.32, 1.34, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 1, 35.37, 34, 16.18, 11.48, 69.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 2, 35.35, 34, 13.19, 14.46, 63.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 3, 24.15, 34, 16.96, 4.62, 67.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 4, 5.14, 34, 5.23, 0.60, 32.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CX', NULL, 3.99, 34, 0.24, 3.51, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 2, 0.92, 34, 0.75, 0.17, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 3, 23.57, 34, 16.99, 4.33, 67.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 4, 51.06, 34, 14.44, 24.35, 77.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.b', 'CXP', 5, 24.46, 34, 9.73, 9.98, 48.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CX', NULL, 1.81, 34, 0.40, 1.00, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 1, 53.10, 34, 17.74, 21.00, 82.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 2, 34.31, 34, 13.70, 13.16, 64.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 3, 1.14, 34, 0.89, 0.23, 5.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 4, 1.25, 34, 1.30, 0.15, 9.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.c', 'CXP', 5, 10.20, 34, 8.61, 1.65, 43.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CX', NULL, 4.06, 33, 0.30, 3.44, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 1, 0.34, 33, 0.37, 0.04, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 2, 12.15, 33, 10.08, 1.98, 48.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 3, 15.50, 33, 9.30, 4.14, 43.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 4, 25.56, 33, 14.69, 6.65, 62.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.d', 'CXP', 5, 46.44, 33, 14.87, 20.42, 74.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CX', NULL, 2.22, 34, 0.31, 1.59, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 1, 45.24, 34, 13.97, 20.78, 72.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 2, 17.25, 34, 10.58, 4.41, 48.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 3, 20.75, 34, 17.19, 3.03, 68.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 4, 3.44, 34, 2.35, 0.84, 13.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.e', 'CXP', 5, 13.32, 34, 8.65, 3.24, 41.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CX', NULL, 2.16, 34, 0.32, 1.51, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 1, 59.83, 34, 9.13, 40.75, 76.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 2, 5.01, 34, 3.85, 1.01, 21.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 3, 13.38, 34, 8.61, 3.29, 41.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 4, 2.70, 34, 1.99, 0.59, 11.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.f', 'CXP', 5, 19.09, 34, 9.41, 6.40, 44.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CX', NULL, 3.80, 34, 0.39, 3.01, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 2, 30.66, 34, 13.65, 10.70, 62.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 3, 8.11, 34, 5.55, 1.90, 28.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 4, 11.79, 34, 9.90, 1.89, 48.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.g', 'CXP', 5, 49.44, 34, 14.44, 23.19, 76.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CX', NULL, 3.43, 34, 0.48, 2.45, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 1, 16.07, 34, 8.75, 4.87, 41.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 2, 11.78, 34, 7.11, 3.21, 34.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 3, 25.87, 34, 11.49, 9.35, 54.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 4, 5.37, 34, 3.26, 1.51, 17.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.h', 'CXP', 5, 40.92, 34, 15.04, 16.34, 71.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CX', NULL, 3.16, 34, 0.37, 2.41, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 1, 14.60, 34, 8.20, 4.29, 39.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 2, 39.86, 34, 6.90, 26.96, 54.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 3, 1.89, 34, 1.19, 0.52, 6.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 4, 1.94, 34, 1.54, 0.38, 9.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.d.1.i', 'CXP', 5, 41.71, 34, 10.28, 23.24, 62.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CX', NULL, 4.37, 34, 0.32, 3.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 1, 12.47, 34, 8.69, 2.75, 41.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 2, 0.34, 34, 0.36, 0.04, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 3, 0.69, 34, 0.73, 0.08, 5.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 4, 10.89, 34, 8.57, 1.99, 42.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.d', 'CXP', 5, 75.60, 34, 9.15, 53.03, 89.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CX', NULL, 1.30, 33, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 1, 85.13, 33, 8.07, 60.97, 95.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 2, 8.88, 33, 6.07, 2.07, 30.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 3, 0.59, 33, 0.62, 0.07, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 4, 1.61, 33, 1.42, 0.26, 9.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.2.e.1.e', 'CXP', 5, 3.80, 33, 2.66, 0.89, 14.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CX', NULL, 3.05, 33, 0.28, 2.48, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 1, 14.49, 33, 8.50, 4.02, 40.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 2, 12.43, 33, 6.69, 3.90, 33.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 3, 34.27, 33, 7.74, 20.57, 51.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 4, 30.79, 33, 11.26, 13.17, 56.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.1', 'CXP', 5, 8.02, 33, 4.77, 2.28, 24.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CX', NULL, 2.21, 34, 0.40, 1.39, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 1, 47.71, 34, 18.13, 17.22, 80.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 2, 14.00, 34, 8.12, 3.96, 39.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 3, 19.27, 34, 11.22, 5.21, 50.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 4, 7.89, 34, 4.50, 2.38, 23.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.a', 'CXP', 5, 11.13, 34, 5.67, 3.75, 28.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CX', NULL, 2.55, 34, 0.55, 1.43, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 1, 47.61, 34, 18.00, 17.31, 79.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 2, 14.80, 34, 13.58, 1.91, 60.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 4, 9.68, 34, 6.16, 2.49, 30.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.2.b', 'CXP', 5, 27.91, 34, 12.63, 9.75, 58.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CX', NULL, 3.17, 34, 0.31, 2.54, 3.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 1, 7.33, 34, 5.64, 1.44, 30.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 2, 22.34, 34, 17.13, 3.72, 68.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 3, 26.54, 34, 13.64, 8.01, 59.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 4, 34.05, 34, 12.17, 14.63, 60.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.a.4', 'CXP', 5, 9.75, 34, 5.73, 2.79, 28.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CX', NULL, 3.04, 33, 0.28, 2.47, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 1, 10.69, 33, 9.06, 1.71, 45.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 2, 9.41, 33, 7.18, 1.83, 36.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 3, 45.73, 33, 6.57, 32.95, 59.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 4, 33.06, 33, 12.31, 13.72, 60.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.2', 'CXP', 5, 1.10, 33, 1.17, 0.12, 9.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CX', NULL, 3.75, 33, 0.20, 3.34, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 2, 2.17, 33, 1.91, 0.35, 12.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 3, 36.81, 33, 15.71, 12.83, 69.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 4, 44.57, 33, 14.82, 19.15, 73.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.4', 'CXP', 5, 16.45, 33, 8.53, 5.27, 41.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CX', NULL, 2.81, 33, 0.51, 1.76, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 1, 34.77, 33, 16.18, 11.08, 69.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 2, 9.86, 33, 7.24, 2.04, 36.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 3, 22.01, 33, 9.40, 8.47, 46.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 4, 6.13, 33, 3.57, 1.81, 18.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.7', 'CXP', 5, 27.23, 33, 13.09, 8.88, 58.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CX', NULL, 3.24, 33, 0.30, 2.64, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 1, 7.41, 33, 6.01, 1.33, 32.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 2, 15.27, 33, 9.22, 4.04, 43.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 3, 39.24, 33, 11.48, 19.50, 63.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 4, 21.79, 33, 10.16, 7.64, 48.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.b.8', 'CXP', 5, 16.30, 33, 10.97, 3.65, 50.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CX', NULL, 2.43, 33, 0.25, 1.93, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 1, 17.19, 33, 8.90, 5.49, 42.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 2, 39.07, 33, 11.45, 19.40, 63.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 3, 32.59, 33, 12.83, 12.83, 61.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 4, 5.37, 33, 3.14, 1.59, 16.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.c.1', 'CXP', 5, 5.78, 33, 4.25, 1.23, 23.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CX', NULL, 3.31, 32, 0.68, 1.93, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 1, 35.17, 32, 16.28, 11.23, 69.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 2, 0.74, 32, 0.78, 0.08, 6.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 3, 11.54, 32, 9.18, 2.04, 44.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 4, 2.66, 32, 1.80, 0.66, 10.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.1', 'CXP', 5, 49.90, 32, 18.61, 17.91, 81.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CX', NULL, 3.90, 33, 0.32, 3.25, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 1, 21.39, 33, 9.80, 7.66, 47.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 2, 0.36, 33, 0.38, 0.04, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 3, 4.83, 33, 2.94, 1.36, 15.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 4, 13.64, 33, 7.69, 4.01, 37.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.3', 'CXP', 5, 59.78, 33, 6.20, 46.79, 71.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.4', 'CT', NULL, 1.14, 32, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.4', 'CTP', 1, 86.77, 32, 7.50, 63.36, 96.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.4', 'CTP', 2, 12.83, 32, 7.41, 3.68, 36.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.4', 'CTP', 3, 0.40, 32, 0.43, 0.04, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.8', 'CT', NULL, 1.87, 34, 0.19, 1.48, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.8', 'CTP', 1, 23.77, 34, 17.07, 4.39, 67.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.8', 'CTP', 2, 65.29, 34, 17.07, 28.90, 89.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '4.C.3.d.8', 'CTP', 3, 10.95, 34, 6.10, 3.32, 30.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CX', NULL, 1.26, 34, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 1, 81.88, 34, 8.03, 60.04, 93.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 2, 9.80, 34, 5.37, 3.06, 27.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 3, 8.32, 34, 5.89, 1.85, 30.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CX', NULL, 2.12, 34, 0.35, 1.42, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 1, 62.18, 34, 11.03, 38.78, 81.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 2, 7.76, 34, 7.52, 0.98, 41.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 3, 7.62, 34, 6.49, 1.25, 35.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 4, 0.31, 34, 0.32, 0.04, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.f', 'CXP', 5, 22.13, 34, 9.13, 8.82, 45.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CX', NULL, 1.91, 34, 0.36, 1.17, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 1, 75.06, 34, 10.07, 50.20, 89.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 4, 9.23, 34, 8.05, 1.42, 41.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.h', 'CXP', 5, 15.71, 34, 8.35, 4.91, 40.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CX', NULL, 2.45, 33, 0.63, 1.17, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 1, 54.75, 33, 16.15, 24.28, 82.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 2, 7.69, 33, 4.46, 2.27, 23.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 3, 3.86, 33, 3.29, 0.65, 19.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 4, 5.01, 33, 5.06, 0.60, 31.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.j', 'CXP', 5, 28.68, 33, 16.47, 7.24, 67.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CX', NULL, 4.00, 34, 0.31, 3.37, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 1, 10.58, 34, 8.72, 1.78, 43.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 2, 2.51, 34, 1.92, 0.52, 11.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 3, 1.16, 34, 0.96, 0.21, 6.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 4, 47.45, 34, 12.99, 23.83, 72.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.2.l', 'CXP', 5, 38.30, 34, 11.70, 18.48, 62.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CX', NULL, 3.51, 34, 0.45, 2.59, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 1, 19.27, 34, 10.60, 5.63, 48.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 2, 10.82, 34, 6.90, 2.76, 34.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 3, 9.21, 34, 7.61, 1.57, 39.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 4, 21.52, 34, 9.97, 7.62, 47.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.a.4', 'CXP', 5, 39.18, 34, 16.32, 13.79, 72.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CX', NULL, 3.73, 34, 0.39, 2.93, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 1, 0.44, 34, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 2, 23.88, 34, 10.90, 8.47, 51.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 3, 14.02, 34, 8.10, 3.99, 39.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 4, 25.67, 34, 11.35, 9.34, 53.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.e', 'CXP', 5, 35.99, 34, 15.71, 12.31, 69.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CX', NULL, 2.00, 34, 0.49, 1.01, 2.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 1, 65.83, 34, 15.94, 31.30, 89.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 2, 3.35, 34, 3.01, 0.52, 18.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 3, 9.74, 34, 8.02, 1.66, 40.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 4, 7.18, 34, 5.42, 1.46, 28.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.f', 'CXP', 5, 13.90, 34, 8.46, 3.69, 40.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CX', NULL, 2.75, 33, 0.46, 1.81, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 1, 32.11, 33, 15.94, 9.64, 67.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 2, 11.87, 33, 8.38, 2.57, 40.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 3, 20.71, 33, 10.96, 6.29, 50.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 4, 19.89, 33, 9.24, 7.08, 44.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.b.1.g', 'CXP', 5, 15.41, 33, 8.40, 4.67, 40.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CX', NULL, 2.45, 34, 0.35, 1.74, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 1, 32.04, 34, 11.49, 13.87, 57.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 2, 33.49, 34, 9.20, 17.85, 53.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 3, 7.90, 34, 4.78, 2.20, 24.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 4, 10.63, 34, 6.63, 2.80, 32.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.1', 'CXP', 5, 15.94, 34, 8.09, 5.26, 39.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CX', NULL, 3.04, 34, 0.34, 2.36, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 1, 16.94, 34, 9.38, 4.99, 44.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 2, 21.91, 34, 9.94, 7.92, 47.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 3, 23.18, 34, 8.09, 10.70, 43.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 4, 15.88, 34, 7.91, 5.36, 38.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.c.2', 'CXP', 5, 22.09, 34, 9.08, 8.83, 45.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CX', NULL, 2.35, 33, 0.24, 1.86, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 1, 33.85, 33, 11.99, 14.67, 60.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 2, 29.37, 33, 10.98, 12.39, 55.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 3, 5.30, 33, 4.52, 0.88, 25.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 4, 30.54, 33, 8.34, 16.48, 49.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.1', 'CXP', 5, 0.94, 33, 0.97, 0.11, 7.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CX', NULL, 2.61, 34, 0.29, 2.01, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 1, 33.60, 34, 11.39, 15.19, 58.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 2, 18.58, 34, 9.93, 5.66, 46.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 3, 15.85, 34, 8.41, 4.96, 40.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 4, 17.54, 34, 9.04, 5.63, 43.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.2', 'CXP', 5, 14.42, 34, 8.56, 3.95, 40.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CX', NULL, 1.32, 34, 0.24, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 1, 86.63, 34, 8.11, 60.92, 96.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 2, 4.15, 34, 3.13, 0.86, 17.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 4, 9.23, 34, 8.05, 1.42, 41.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CX', NULL, 2.84, 34, 0.49, 1.86, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 1, 49.80, 34, 12.98, 25.65, 74.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 2, 3.27, 34, 3.21, 0.43, 21.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 3, 3.27, 34, 3.21, 0.43, 21.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.a', 'CXP', 5, 43.66, 34, 12.25, 21.96, 68.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CX', NULL, 2.27, 34, 0.63, 1.00, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 1, 60.77, 34, 16.32, 27.78, 86.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 2, 5.08, 34, 3.47, 1.22, 18.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 3, 7.32, 34, 4.96, 1.75, 25.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 4, 0.51, 34, 0.53, 0.06, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.b', 'CXP', 5, 26.32, 34, 16.11, 6.18, 65.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 1, 99.11, 34, 0.71, 95.62, 99.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 2, 0.89, 34, 0.71, 0.17, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CX', NULL, 1.13, 34, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 1, 96.56, 34, 3.03, 81.47, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 4, 0.44, 34, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.d', 'CXP', 5, 3.01, 34, 2.98, 0.39, 19.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 1, 99.56, 34, 0.45, 96.46, 99.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 3, 0.44, 34, 0.45, 0.05, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 1, 99.42, 34, 0.60, 95.32, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 2, 0.58, 34, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CX', NULL, 3.71, 34, 0.11, 3.49, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 2, 3.01, 34, 2.98, 0.39, 19.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 3, 27.22, 34, 11.01, 10.77, 53.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 4, 65.29, 34, 11.77, 39.54, 84.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.a.3', 'CXP', 5, 4.48, 34, 3.18, 1.02, 17.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CX', NULL, 3.41, 34, 0.53, 2.33, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 1, 30.30, 34, 11.76, 12.28, 57.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 2, 11.65, 34, 8.05, 2.62, 39.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 3, 0.85, 34, 0.89, 0.10, 6.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 4, 1.39, 34, 0.92, 0.36, 5.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.a', 'CXP', 5, 55.80, 34, 14.36, 27.85, 80.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CX', NULL, 2.02, 34, 0.62, 1.00, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 1, 66.74, 34, 15.89, 31.87, 89.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 2, 9.71, 34, 6.79, 2.18, 34.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 3, 0.31, 34, 0.32, 0.04, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 4, 1.16, 34, 0.76, 0.30, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.b', 'CXP', 5, 22.09, 34, 15.89, 4.15, 64.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CX', NULL, 2.39, 34, 0.54, 1.28, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 1, 62.63, 34, 13.64, 33.86, 84.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 2, 0.31, 34, 0.32, 0.04, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 3, 0.51, 34, 0.53, 0.06, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 4, 8.52, 34, 5.91, 1.95, 30.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.c', 'CXP', 5, 28.03, 34, 14.39, 8.36, 62.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CX', NULL, 2.88, 33, 0.63, 1.59, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 1, 42.91, 33, 16.56, 15.95, 74.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 2, 5.54, 33, 5.13, 0.79, 30.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 3, 8.08, 33, 6.64, 1.40, 35.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 4, 7.99, 33, 6.59, 1.38, 35.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.d', 'CXP', 5, 35.47, 33, 16.19, 11.52, 69.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CX', NULL, 1.13, 32, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 1, 91.04, 32, 5.79, 70.48, 97.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 2, 7.59, 32, 5.60, 1.58, 29.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 4, 0.35, 32, 0.36, 0.04, 2.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.e', 'CXP', 5, 1.02, 32, 0.82, 0.19, 5.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 1, 99.69, 33, 0.33, 97.43, 99.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.a', 'CXP', 5, 0.31, 33, 0.33, 0.04, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 33, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 1, 99.69, 33, 0.32, 97.45, 99.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 2, 0.31, 33, 0.32, 0.04, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CX', NULL, 1.40, 33, 0.32, 1.00, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 1, 89.72, 33, 8.04, 59.62, 98.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 2, 0.31, 33, 0.32, 0.04, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.d', 'CXP', 5, 9.97, 33, 8.06, 1.75, 40.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CX', NULL, 2.25, 33, 0.41, 1.42, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 1, 66.49, 33, 11.11, 41.81, 84.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 3, 0.52, 33, 0.54, 0.06, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 4, 7.81, 33, 7.56, 0.99, 41.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.e', 'CXP', 5, 25.19, 33, 9.58, 10.68, 48.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CX', NULL, 1.95, 34, 0.32, 1.28, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 1, 59.13, 34, 11.97, 34.57, 79.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 2, 13.73, 34, 7.42, 4.26, 36.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 3, 13.58, 34, 9.01, 3.19, 42.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 4, 0.62, 34, 0.65, 0.07, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.c.1.f', 'CXP', 5, 12.94, 34, 7.96, 3.41, 38.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CX', NULL, 1.52, 34, 0.26, 1.00, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 1, 67.96, 34, 10.76, 43.71, 85.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 2, 24.92, 34, 9.71, 10.35, 48.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 3, 0.58, 34, 0.60, 0.07, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.a', 'CXP', 5, 6.55, 34, 6.42, 0.82, 37.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CX', NULL, 4.62, 34, 0.24, 4.14, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 1, 3.27, 34, 3.21, 0.43, 21.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 2, 3.27, 34, 3.21, 0.43, 21.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 3, 1.62, 34, 1.28, 0.32, 7.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 4, 11.73, 34, 7.34, 3.05, 35.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.b', 'CXP', 5, 80.10, 34, 9.79, 53.56, 93.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 34, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 1, 95.00, 34, 5.04, 68.64, 99.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 2, 5.00, 34, 5.04, 0.60, 31.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CX', NULL, 2.99, 34, 0.38, 2.22, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 1, 18.58, 34, 9.41, 6.05, 44.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 2, 29.07, 34, 8.89, 14.56, 49.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 3, 11.49, 34, 8.78, 2.19, 42.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 4, 16.45, 34, 8.55, 5.26, 41.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.d', 'CXP', 5, 24.42, 34, 9.72, 9.96, 48.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CX', NULL, 1.87, 34, 0.24, 1.38, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 1, 55.23, 34, 8.61, 37.79, 71.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 2, 23.46, 34, 10.50, 8.53, 50.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 3, 10.16, 34, 8.01, 1.86, 40.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 4, 1.61, 34, 1.64, 0.20, 11.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.e', 'CXP', 5, 9.54, 34, 8.03, 1.56, 41.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CX', NULL, 2.09, 34, 0.42, 1.22, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 1, 66.86, 34, 13.79, 36.25, 87.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 2, 1.44, 34, 1.12, 0.29, 6.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 3, 9.74, 34, 8.02, 1.66, 40.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.f', 'CXP', 5, 21.96, 34, 8.08, 9.73, 42.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CX', NULL, 4.39, 34, 0.26, 3.86, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 2, 11.02, 34, 7.81, 2.39, 38.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 3, 7.31, 34, 6.45, 1.12, 35.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 4, 13.14, 34, 8.89, 3.01, 42.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.g', 'CXP', 5, 68.54, 34, 12.47, 40.17, 87.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CX', NULL, 3.18, 34, 0.49, 2.19, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 1, 15.70, 34, 9.65, 4.06, 45.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 2, 30.07, 34, 12.73, 11.15, 59.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 3, 9.02, 34, 5.69, 2.36, 28.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 4, 11.20, 34, 8.00, 2.40, 39.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.h', 'CXP', 5, 34.01, 34, 13.89, 12.76, 64.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CX', NULL, 3.87, 33, 0.22, 3.42, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 1, 1.62, 33, 1.65, 0.20, 11.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 2, 16.00, 33, 8.09, 5.30, 39.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 3, 19.31, 33, 10.01, 6.07, 46.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 4, 19.62, 33, 10.68, 5.79, 49.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.d.1.i', 'CXP', 5, 43.45, 33, 8.17, 28.08, 60.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CX', NULL, 2.66, 34, 0.48, 1.69, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 1, 49.52, 34, 12.87, 25.60, 73.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 2, 11.65, 34, 8.02, 2.63, 39.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 4, 1.13, 34, 0.75, 0.29, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.d', 'CXP', 5, 37.70, 34, 12.25, 17.32, 63.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 1, 99.49, 34, 0.53, 95.85, 99.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 3, 0.51, 34, 0.53, 0.06, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CX', NULL, 2.30, 34, 0.22, 1.85, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 1, 26.96, 34, 11.63, 9.99, 55.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 2, 37.33, 34, 13.63, 15.40, 66.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 3, 17.37, 34, 8.54, 5.90, 41.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 4, 15.17, 34, 8.33, 4.57, 40.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.1', 'CXP', 5, 3.17, 34, 2.04, 0.84, 11.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CX', NULL, 2.73, 33, 0.35, 2.03, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 1, 24.57, 33, 11.92, 8.08, 54.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 2, 36.47, 33, 13.21, 15.23, 64.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 3, 3.23, 33, 1.77, 1.04, 9.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 4, 12.40, 33, 7.20, 3.54, 35.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.a', 'CXP', 5, 23.32, 33, 9.66, 9.19, 47.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CX', NULL, 3.44, 33, 0.43, 2.56, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 1, 20.70, 33, 10.40, 6.70, 48.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 2, 24.45, 33, 9.98, 9.72, 49.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 4, 0.31, 33, 0.32, 0.04, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.2.b', 'CXP', 5, 54.54, 33, 11.93, 31.05, 76.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CX', NULL, 3.31, 34, 0.30, 2.69, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 1, 11.21, 34, 8.76, 2.06, 43.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 2, 10.74, 34, 7.63, 2.33, 37.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 3, 24.95, 34, 9.72, 10.37, 48.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 4, 42.39, 34, 13.30, 19.55, 69.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.a.4', 'CXP', 5, 10.71, 34, 7.10, 2.58, 35.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CX', NULL, 2.88, 33, 0.35, 2.17, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 1, 18.58, 33, 9.54, 5.94, 45.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 2, 21.58, 33, 10.90, 6.90, 50.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 3, 22.88, 33, 8.19, 10.33, 43.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 4, 27.57, 33, 10.53, 11.50, 52.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.2', 'CXP', 5, 9.39, 33, 9.00, 1.19, 47.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CX', NULL, 3.92, 34, 0.19, 3.53, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 1, 3.27, 34, 3.21, 0.43, 21.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 2, 7.23, 34, 4.41, 2.01, 22.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 3, 20.92, 34, 8.19, 8.81, 42.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 4, 31.48, 34, 12.82, 12.06, 60.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.4', 'CXP', 5, 37.10, 34, 8.71, 21.64, 55.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CX', NULL, 2.72, 32, 0.39, 1.93, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 1, 29.41, 32, 11.82, 11.54, 57.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 2, 17.61, 32, 8.40, 6.16, 41.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 3, 13.00, 32, 8.13, 3.34, 39.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 4, 31.53, 32, 10.44, 14.65, 55.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.7', 'CXP', 5, 8.45, 32, 5.05, 2.38, 25.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CX', NULL, 3.59, 33, 0.22, 3.14, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 1, 6.59, 33, 6.47, 0.82, 37.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 2, 0.95, 33, 0.73, 0.20, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 3, 27.82, 33, 10.58, 11.64, 52.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 4, 56.04, 33, 12.37, 31.43, 78.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.b.8', 'CXP', 5, 8.60, 33, 6.25, 1.83, 32.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CX', NULL, 3.14, 33, 0.30, 2.54, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 1, 11.45, 33, 7.22, 2.94, 35.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 2, 18.28, 33, 10.12, 5.33, 47.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 3, 20.05, 33, 8.80, 7.58, 43.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 4, 44.87, 33, 13.63, 20.94, 71.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.c.1', 'CXP', 5, 5.35, 33, 4.15, 1.05, 23.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CX', NULL, 3.95, 33, 0.43, 3.07, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 1, 16.45, 33, 9.73, 4.45, 45.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 2, 9.97, 33, 8.25, 1.67, 41.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 4, 9.13, 33, 5.33, 2.64, 27.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.1', 'CXP', 5, 64.46, 33, 12.85, 36.65, 85.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CX', NULL, 3.59, 34, 0.33, 2.93, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 1, 8.79, 34, 6.74, 1.72, 34.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 2, 11.08, 34, 7.98, 2.34, 39.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 3, 22.66, 34, 15.84, 4.45, 64.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 4, 27.20, 34, 11.20, 10.57, 54.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.3', 'CXP', 5, 30.26, 34, 10.46, 13.67, 54.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.4', 'CT', NULL, 1.17, 34, 0.08, 1.00, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.4', 'CTP', 1, 85.17, 34, 7.97, 61.40, 95.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.4', 'CTP', 2, 12.32, 34, 7.97, 3.04, 38.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.4', 'CTP', 3, 2.51, 34, 1.92, 0.52, 11.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.8', 'CT', NULL, 1.94, 34, 0.12, 1.70, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.8', 'CTP', 1, 17.13, 34, 9.01, 5.38, 42.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.8', 'CTP', 2, 72.15, 34, 10.05, 48.35, 87.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '4.C.3.d.8', 'CTP', 3, 10.72, 34, 6.20, 3.11, 30.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CX', NULL, 1.17, 30, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 1, 83.24, 30, 8.74, 57.97, 94.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 2, 16.03, 30, 8.75, 4.81, 41.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 3, 0.73, 30, 0.78, 0.08, 6.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CX', NULL, 1.44, 30, 0.24, 1.00, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 1, 83.70, 30, 9.16, 56.54, 95.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 3, 6.73, 30, 6.32, 0.91, 36.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 4, 8.02, 30, 7.17, 1.18, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.f', 'CXP', 5, 1.55, 30, 1.63, 0.18, 12.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CX', NULL, 1.24, 30, 0.22, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 1, 91.98, 30, 7.17, 61.08, 98.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 4, 8.02, 30, 7.17, 1.18, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CX', NULL, 1.69, 29, 0.13, 1.42, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 1, 59.15, 29, 5.84, 46.88, 70.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 2, 15.79, 29, 7.86, 5.29, 38.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 3, 23.50, 29, 8.68, 10.25, 45.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.j', 'CXP', 5, 1.57, 29, 1.64, 0.18, 12.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CX', NULL, 3.54, 28, 0.18, 3.17, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 1, 13.59, 28, 7.33, 4.19, 36.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 2, 26.03, 28, 8.45, 12.51, 46.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 3, 6.32, 28, 6.37, 0.73, 38.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 4, 0.75, 28, 0.80, 0.09, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.2.l', 'CXP', 5, 53.31, 28, 5.72, 41.61, 64.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CX', NULL, 3.13, 28, 0.40, 2.31, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 1, 13.15, 28, 7.06, 4.09, 34.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 2, 35.04, 28, 13.23, 14.06, 64.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 4, 29.65, 28, 9.25, 14.50, 51.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.a.4', 'CXP', 5, 22.16, 28, 8.69, 9.20, 44.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CX', NULL, 2.96, 29, 0.36, 2.22, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 1, 26.54, 29, 12.80, 8.61, 58.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 2, 1.60, 29, 1.65, 0.19, 12.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 3, 37.99, 29, 14.40, 14.90, 68.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 4, 17.48, 29, 7.90, 6.45, 39.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.e', 'CXP', 5, 16.39, 29, 7.90, 5.68, 38.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CX', NULL, 1.74, 29, 0.50, 1.00, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 1, 70.60, 29, 15.40, 34.44, 91.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 2, 9.97, 29, 7.30, 2.05, 36.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 3, 2.76, 29, 2.46, 0.43, 15.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 4, 8.58, 29, 7.21, 1.41, 38.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.f', 'CXP', 5, 8.07, 29, 7.22, 1.18, 39.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CX', NULL, 2.49, 30, 0.40, 1.67, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 1, 28.09, 30, 12.85, 9.61, 58.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 2, 30.79, 30, 13.84, 10.54, 62.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 3, 15.66, 30, 7.96, 5.13, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 4, 15.39, 30, 8.24, 4.75, 39.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.b.1.g', 'CXP', 5, 10.08, 30, 7.23, 2.14, 36.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CX', NULL, 2.90, 29, 0.31, 2.26, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 1, 22.27, 29, 8.74, 9.25, 44.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 2, 17.90, 29, 12.84, 3.51, 56.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 3, 26.85, 29, 9.21, 12.31, 48.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 4, 13.56, 29, 7.60, 3.99, 37.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.1', 'CXP', 5, 19.42, 29, 8.25, 7.57, 41.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CX', NULL, 2.82, 29, 0.40, 2.00, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 1, 21.32, 29, 8.66, 8.60, 43.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 2, 23.50, 29, 14.33, 5.66, 61.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 3, 18.77, 29, 9.38, 6.15, 44.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 4, 24.84, 29, 10.39, 9.56, 50.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.c.2', 'CXP', 5, 11.58, 29, 7.36, 2.91, 36.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CX', NULL, 2.68, 27, 0.33, 2.00, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 1, 20.82, 27, 9.21, 7.70, 45.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 2, 31.62, 27, 9.54, 15.73, 53.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 3, 19.74, 27, 8.94, 7.16, 43.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 4, 14.42, 27, 8.17, 4.14, 39.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.1', 'CXP', 5, 13.40, 27, 8.12, 3.55, 39.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CX', NULL, 2.89, 30, 0.37, 2.14, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 1, 25.06, 30, 9.25, 10.88, 47.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 2, 7.46, 30, 6.43, 1.19, 35.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 3, 33.57, 30, 13.13, 13.16, 62.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 4, 20.87, 30, 9.00, 7.96, 44.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.2', 'CXP', 5, 13.03, 30, 7.64, 3.64, 37.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CX', NULL, 1.63, 28, 0.32, 1.00, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 1, 82.15, 28, 8.84, 57.20, 94.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 4, 8.14, 28, 7.27, 1.19, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.1.d.3', 'CXP', 5, 9.71, 28, 7.34, 1.89, 37.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CX', NULL, 4.75, 29, 0.16, 4.42, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 1, 6.06, 29, 4.00, 1.50, 21.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 4, 0.51, 29, 0.53, 0.06, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.a', 'CXP', 5, 93.43, 29, 4.10, 78.36, 98.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CX', NULL, 2.00, 28, 0.34, 1.31, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 1, 66.49, 28, 8.65, 47.21, 81.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 2, 11.24, 28, 6.77, 3.05, 33.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.b', 'CXP', 5, 22.28, 28, 9.11, 8.87, 45.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 1, 99.49, 30, 0.53, 95.83, 99.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 3, 0.51, 30, 0.53, 0.06, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, 30, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 1, 91.98, 30, 7.17, 61.08, 98.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 2, 8.02, 30, 7.17, 1.18, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CX', NULL, 1.12, 30, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 1, 90.97, 30, 7.17, 62.83, 98.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 2, 8.02, 30, 7.17, 1.18, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 4, 0.51, 30, 0.53, 0.06, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.e', 'CXP', 5, 0.51, 30, 0.54, 0.06, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CX', NULL, 1.09, 30, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 1, 91.48, 30, 7.16, 62.12, 98.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 2, 8.52, 30, 7.16, 1.40, 37.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CX', NULL, 2.77, 29, 0.37, 2.01, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 1, 24.59, 29, 8.35, 11.47, 45.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 2, 27.15, 29, 8.85, 12.96, 48.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 3, 5.44, 29, 3.47, 1.43, 18.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 4, 32.46, 29, 14.63, 10.91, 65.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.a.3', 'CXP', 5, 10.37, 29, 6.98, 2.42, 35.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CX', NULL, 4.37, 30, 0.31, 3.74, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 1, 10.69, 30, 7.24, 2.48, 36.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 2, 0.51, 30, 0.53, 0.06, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 3, 8.02, 30, 7.17, 1.18, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 4, 2.23, 30, 2.27, 0.27, 16.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.a', 'CXP', 5, 78.57, 30, 10.09, 51.82, 92.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CX', NULL, 1.81, 28, 0.28, 1.24, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 1, 56.69, 28, 12.38, 31.74, 78.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 2, 23.88, 28, 8.85, 10.36, 46.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 3, 9.86, 28, 7.44, 1.93, 37.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 4, 0.79, 28, 0.82, 0.09, 6.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.b', 'CXP', 5, 8.78, 28, 7.36, 1.44, 38.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CX', NULL, 2.73, 28, 0.57, 1.57, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 1, 44.55, 28, 11.26, 23.98, 67.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 2, 12.17, 28, 7.61, 3.12, 37.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 3, 0.74, 28, 0.79, 0.08, 6.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 4, 10.40, 28, 7.38, 2.23, 37.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.c', 'CXP', 5, 32.14, 28, 16.98, 8.74, 70.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CX', NULL, 4.29, 29, 0.31, 3.65, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 1, 11.59, 29, 7.45, 2.87, 36.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 2, 8.08, 29, 7.22, 1.18, 39.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.d', 'CXP', 5, 80.34, 29, 8.78, 56.67, 92.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CX', NULL, 2.83, 28, 0.51, 1.79, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 1, 47.01, 28, 12.69, 23.77, 71.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 2, 6.83, 28, 6.43, 0.92, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 3, 2.26, 28, 2.30, 0.27, 16.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 4, 3.52, 28, 3.49, 0.44, 23.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.e', 'CXP', 5, 40.38, 28, 13.02, 18.26, 67.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 30, 0.15, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 1, 82.38, 30, 8.55, 58.37, 93.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 2, 8.02, 30, 7.17, 1.18, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 3, 8.02, 30, 7.17, 1.18, 38.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.b.1.f', 'CXP', 5, 1.59, 30, 1.64, 0.19, 12.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 28, 0.22, 1.00, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 1, 91.86, 28, 7.27, 60.52, 98.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 4, 8.14, 28, 7.27, 1.19, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 29, 0.10, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 1, 89.59, 29, 7.28, 63.47, 97.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 2, 8.07, 29, 7.22, 1.18, 39.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.b', 'CXP', 5, 2.33, 29, 1.88, 0.44, 11.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CX', NULL, 1.76, 29, 0.29, 1.16, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 1, 72.98, 29, 9.93, 49.04, 88.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 2, 7.32, 29, 6.84, 0.99, 38.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 4, 9.81, 29, 7.61, 1.83, 38.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.c', 'CXP', 5, 9.89, 29, 6.82, 2.24, 34.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CX', NULL, 1.87, 30, 0.25, 1.35, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 1, 62.71, 30, 8.74, 43.91, 78.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 2, 9.03, 30, 7.15, 1.65, 37.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 3, 17.70, 30, 9.30, 5.51, 44.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.d', 'CXP', 5, 10.56, 30, 6.63, 2.73, 33.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CX', NULL, 3.24, 29, 0.41, 2.41, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 1, 33.87, 29, 7.91, 19.90, 51.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 2, 8.08, 29, 7.22, 1.18, 39.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 3, 6.27, 29, 6.32, 0.73, 37.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 4, 3.49, 29, 3.47, 0.44, 22.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.e', 'CXP', 5, 48.29, 29, 11.57, 26.55, 70.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CX', NULL, 2.46, 29, 0.32, 1.80, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 1, 42.55, 29, 6.04, 30.85, 55.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 2, 24.54, 29, 9.79, 9.92, 48.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 3, 3.26, 29, 2.49, 0.66, 14.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 4, 3.49, 29, 3.47, 0.44, 22.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.c.1.f', 'CXP', 5, 26.17, 29, 8.92, 12.10, 47.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CX', NULL, 1.26, 28, 0.10, 1.05, 1.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 1, 74.41, 28, 10.18, 49.26, 89.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 2, 25.59, 28, 10.18, 10.31, 50.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CX', NULL, 4.75, 29, 0.12, 4.51, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 2, 2.88, 29, 2.02, 0.67, 11.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 4, 16.46, 29, 9.18, 4.78, 43.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.b', 'CXP', 5, 80.66, 29, 9.64, 54.04, 93.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CX', NULL, 1.88, 29, 0.24, 1.39, 2.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 1, 41.84, 29, 13.39, 18.89, 68.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 2, 40.16, 29, 11.38, 20.28, 63.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 3, 7.60, 29, 6.31, 1.29, 34.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 4, 8.84, 29, 7.21, 1.53, 37.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.c', 'CXP', 5, 1.57, 29, 1.64, 0.18, 12.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CX', NULL, 4.53, 29, 0.18, 4.17, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 3, 6.98, 29, 6.93, 0.84, 40.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 4, 33.14, 29, 13.59, 12.37, 63.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.d', 'CXP', 5, 59.88, 29, 14.15, 30.89, 83.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CX', NULL, 2.77, 28, 0.47, 1.81, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 1, 21.17, 28, 8.49, 8.63, 43.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 2, 29.36, 28, 9.92, 13.48, 52.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 3, 19.15, 28, 14.44, 3.38, 61.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 4, 11.70, 28, 5.99, 3.87, 30.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.e', 'CXP', 5, 18.62, 28, 14.48, 3.12, 61.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CX', NULL, 2.23, 27, 0.28, 1.65, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 1, 36.36, 27, 10.65, 18.15, 59.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 2, 31.09, 27, 14.16, 10.39, 63.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 3, 10.48, 27, 7.46, 2.23, 37.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 4, 17.24, 27, 8.61, 5.68, 41.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.f', 'CXP', 5, 4.84, 27, 3.71, 0.96, 21.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CX', NULL, 4.78, 28, 0.11, 4.55, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 2, 2.19, 28, 2.22, 0.27, 15.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 4, 15.72, 28, 9.21, 4.29, 43.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.g', 'CXP', 5, 82.09, 28, 9.35, 55.41, 94.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CX', NULL, 3.95, 30, 0.41, 3.11, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 2, 18.37, 30, 14.25, 3.12, 61.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 3, 17.13, 30, 9.14, 5.25, 43.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 4, 15.63, 30, 7.82, 5.22, 38.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.h', 'CXP', 5, 48.88, 30, 16.85, 19.41, 79.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CX', NULL, 3.67, 27, 0.42, 2.80, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 1, 18.81, 27, 8.67, 6.73, 42.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 2, 7.99, 27, 6.71, 1.32, 36.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 3, 8.72, 27, 7.31, 1.42, 38.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 4, 16.38, 27, 8.71, 5.03, 41.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.d.1.i', 'CXP', 5, 48.10, 27, 12.57, 24.77, 72.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CX', NULL, 4.15, 30, 0.33, 3.46, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 1, 17.81, 30, 8.66, 6.06, 42.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 3, 6.22, 30, 6.27, 0.73, 37.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 4, 1.55, 30, 1.63, 0.18, 12.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.d', 'CXP', 5, 74.42, 30, 9.26, 51.81, 88.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CX', NULL, 2.14, 30, 0.58, 1.00, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 1, 70.79, 30, 14.60, 36.39, 91.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 4, 3.17, 30, 3.27, 0.37, 22.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.2.e.1.e', 'CXP', 5, 26.04, 30, 14.47, 7.04, 62.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CX', NULL, 2.60, 29, 0.34, 1.91, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 1, 16.33, 29, 7.88, 5.64, 38.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 2, 51.36, 29, 11.34, 29.41, 72.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 3, 7.34, 29, 6.30, 1.17, 34.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 4, 5.49, 29, 3.91, 1.23, 21.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.1', 'CXP', 5, 19.48, 29, 8.51, 7.37, 42.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CX', NULL, 2.46, 26, 0.23, 1.98, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 1, 26.52, 26, 9.70, 11.46, 50.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 2, 32.07, 26, 8.35, 17.65, 50.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 3, 14.94, 26, 8.02, 4.57, 39.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 4, 22.28, 26, 8.89, 9.06, 45.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.a', 'CXP', 5, 4.20, 26, 2.80, 1.04, 15.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CX', NULL, 2.56, 27, 0.53, 1.48, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 1, 55.32, 27, 15.08, 26.12, 81.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 2, 2.84, 27, 2.45, 0.47, 15.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 4, 14.17, 27, 7.90, 4.17, 38.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.2.b', 'CXP', 5, 27.67, 27, 8.76, 13.46, 48.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CX', NULL, 2.60, 30, 0.33, 1.93, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 1, 25.55, 30, 14.22, 6.93, 61.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 2, 30.03, 30, 13.72, 10.15, 61.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 3, 16.91, 30, 9.18, 5.07, 43.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 4, 13.74, 30, 7.09, 4.48, 35.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.a.4', 'CXP', 5, 13.77, 30, 6.38, 5.05, 32.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CX', NULL, 2.60, 27, 0.32, 1.95, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 1, 18.07, 27, 8.69, 6.19, 42.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 2, 34.30, 27, 9.46, 18.05, 55.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 3, 18.07, 27, 8.15, 6.64, 40.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 4, 28.27, 27, 14.24, 8.52, 62.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.2', 'CXP', 5, 1.28, 27, 1.01, 0.25, 6.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CX', NULL, 3.64, 27, 0.23, 3.16, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 2, 18.66, 27, 8.85, 6.48, 43.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 3, 33.62, 27, 8.61, 18.65, 52.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 4, 13.05, 27, 8.04, 3.38, 39.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.4', 'CXP', 5, 34.66, 27, 8.31, 19.97, 53.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CX', NULL, 3.19, 28, 0.36, 2.46, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 1, 23.37, 28, 8.90, 9.91, 45.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 2, 18.92, 28, 8.84, 6.68, 43.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 3, 8.14, 28, 7.27, 1.19, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 4, 14.26, 28, 7.71, 4.36, 37.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.7', 'CXP', 5, 35.32, 28, 12.38, 15.22, 62.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CX', NULL, 2.77, 30, 0.42, 1.92, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 1, 22.68, 30, 8.86, 9.45, 45.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 2, 28.48, 30, 8.16, 14.93, 47.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 3, 11.69, 30, 7.60, 2.86, 37.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 4, 23.42, 30, 9.63, 9.26, 47.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.b.8', 'CXP', 5, 13.73, 30, 7.15, 4.43, 35.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CX', NULL, 2.30, 29, 0.37, 1.54, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 1, 52.79, 29, 12.39, 28.77, 75.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 2, 2.18, 29, 2.21, 0.27, 15.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 3, 16.14, 29, 7.90, 5.50, 38.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 4, 19.85, 29, 7.81, 8.31, 40.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.c.1', 'CXP', 5, 9.04, 29, 6.77, 1.81, 34.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CX', NULL, 2.96, 29, 0.51, 1.92, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 1, 36.35, 29, 12.80, 15.53, 63.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 2, 14.34, 29, 9.10, 3.54, 43.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 3, 2.26, 29, 2.35, 0.26, 16.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 4, 11.34, 29, 7.35, 2.78, 36.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.1', 'CXP', 5, 35.71, 29, 10.55, 17.81, 58.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CX', NULL, 4.29, 30, 0.18, 3.91, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 1, 1.59, 30, 1.64, 0.19, 12.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 3, 18.16, 30, 8.23, 6.67, 40.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 4, 28.32, 30, 15.27, 7.82, 64.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.3', 'CXP', 5, 51.93, 30, 14.29, 25.10, 77.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.4', 'CT', NULL, 1.30, 30, 0.14, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.4', 'CTP', 1, 70.19, 30, 14.46, 36.43, 90.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.4', 'CTP', 2, 29.81, 30, 14.46, 9.37, 63.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.8', 'CT', NULL, 2.23, 30, 0.09, 2.05, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.8', 'CTP', 1, 3.46, 30, 3.44, 0.44, 22.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.8', 'CTP', 2, 70.46, 30, 9.92, 47.37, 86.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '4.C.3.d.8', 'CTP', 3, 26.08, 30, 8.58, 12.43, 46.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 33, 0.13, 1.23, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 1, 63.10, 33, 7.39, 47.25, 76.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 2, 23.56, 33, 8.99, 10.03, 46.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 3, 13.34, 33, 8.67, 3.23, 41.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CX', NULL, 1.56, 33, 0.21, 1.13, 1.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 1, 71.82, 33, 9.28, 50.03, 86.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 2, 15.27, 33, 8.53, 4.50, 40.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 3, 3.18, 33, 3.17, 0.40, 21.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 4, 4.79, 33, 4.85, 0.58, 30.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.f', 'CXP', 5, 4.94, 33, 3.60, 1.08, 19.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CX', NULL, 1.16, 33, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 1, 84.73, 33, 8.53, 59.18, 95.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 2, 14.69, 33, 8.54, 4.12, 40.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 3, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CX', NULL, 1.84, 33, 0.26, 1.30, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 1, 53.15, 33, 14.10, 26.37, 78.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 2, 22.25, 33, 17.40, 3.56, 68.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 3, 12.44, 33, 8.67, 2.73, 41.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 4, 12.16, 33, 10.10, 1.98, 48.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CX', NULL, 3.66, 33, 0.24, 3.17, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 1, 12.81, 33, 8.60, 2.97, 41.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 2, 18.06, 33, 8.46, 6.43, 41.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 3, 9.84, 33, 5.47, 3.01, 27.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 4, 8.81, 33, 6.70, 1.73, 34.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.2.l', 'CXP', 5, 50.48, 33, 8.31, 34.12, 66.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CX', NULL, 3.49, 32, 0.35, 2.78, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 1, 9.73, 32, 8.57, 1.45, 44.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 2, 20.72, 32, 8.73, 8.12, 43.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 3, 9.97, 32, 5.97, 2.77, 30.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 4, 29.98, 32, 8.43, 15.87, 49.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.a.4', 'CXP', 5, 29.60, 32, 11.17, 12.36, 55.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CX', NULL, 3.51, 33, 0.35, 2.80, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 1, 9.47, 33, 5.91, 2.51, 29.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 2, 16.45, 33, 9.58, 4.54, 44.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 3, 19.06, 33, 8.64, 7.00, 42.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 4, 23.25, 33, 9.17, 9.62, 46.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.e', 'CXP', 5, 31.77, 33, 11.95, 13.16, 58.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CX', NULL, 1.85, 32, 0.20, 1.45, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 1, 59.46, 32, 9.47, 39.70, 76.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 2, 10.81, 32, 10.33, 1.35, 51.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 3, 15.76, 32, 9.70, 4.04, 45.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 4, 12.95, 32, 8.95, 2.86, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.f', 'CXP', 5, 1.02, 32, 0.82, 0.19, 5.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CX', NULL, 2.51, 33, 0.24, 2.02, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 1, 21.88, 33, 9.02, 8.72, 45.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 2, 36.08, 33, 12.20, 16.13, 62.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 3, 16.55, 33, 8.70, 5.21, 41.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 4, 19.91, 33, 9.27, 7.07, 44.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.b.1.g', 'CXP', 5, 5.58, 33, 4.97, 0.86, 28.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CX', NULL, 3.41, 33, 0.37, 2.66, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 1, 7.55, 33, 4.61, 2.08, 23.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 2, 21.53, 33, 10.97, 6.82, 50.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 3, 16.18, 33, 9.26, 4.58, 43.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 4, 32.05, 33, 11.77, 13.57, 58.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.1', 'CXP', 5, 22.69, 33, 9.26, 9.11, 46.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CX', NULL, 3.04, 33, 0.20, 2.63, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 1, 22.18, 33, 9.00, 8.97, 45.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 2, 12.37, 33, 9.14, 2.47, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 3, 26.51, 33, 17.24, 5.62, 68.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 4, 16.68, 33, 10.67, 4.02, 48.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.c.2', 'CXP', 5, 22.26, 33, 9.23, 8.80, 45.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CX', NULL, 2.68, 32, 0.37, 1.92, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 1, 14.09, 32, 6.70, 5.03, 33.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 2, 42.74, 32, 16.85, 15.49, 75.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 3, 14.72, 32, 8.96, 3.87, 42.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 4, 17.78, 32, 11.24, 4.31, 50.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.1', 'CXP', 5, 10.68, 32, 8.92, 1.74, 44.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CX', NULL, 3.00, 33, 0.39, 2.21, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 1, 22.65, 33, 9.27, 9.07, 46.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 2, 21.05, 33, 11.27, 6.28, 51.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 3, 5.71, 33, 4.28, 1.19, 23.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 4, 34.41, 33, 9.76, 17.86, 55.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.2', 'CXP', 5, 16.17, 33, 9.25, 4.59, 43.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CX', NULL, 1.11, 33, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 1, 92.69, 33, 4.82, 74.84, 98.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 2, 5.83, 33, 4.57, 1.12, 25.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 4, 0.89, 33, 0.93, 0.11, 7.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.1.d.3', 'CXP', 5, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CX', NULL, 4.29, 33, 0.32, 3.64, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 1, 16.98, 33, 8.01, 6.04, 39.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 3, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 4, 1.48, 33, 1.19, 0.29, 7.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.a', 'CXP', 5, 80.95, 33, 8.20, 58.99, 92.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CX', NULL, 1.99, 32, 0.37, 1.24, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 1, 58.60, 32, 16.81, 25.62, 85.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 2, 16.26, 32, 9.09, 4.74, 43.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 3, 2.69, 32, 2.79, 0.31, 19.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 4, 12.19, 32, 8.82, 2.52, 42.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.b', 'CXP', 5, 10.27, 32, 6.21, 2.81, 31.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CX', NULL, 1.04, 33, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 1, 98.83, 33, 1.24, 90.44, 99.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 4, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.c', 'CXP', 5, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CX', NULL, 1.04, 33, 0.04, 1.00, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 1, 98.83, 33, 1.24, 90.44, 99.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 3, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.d', 'CXP', 5, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 1, 99.42, 33, 0.62, 95.07, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 3, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CX', NULL, 1.17, 33, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 1, 94.04, 33, 4.50, 75.44, 98.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 3, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 4, 5.38, 33, 4.64, 0.88, 26.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CX', NULL, 2.94, 33, 0.30, 2.33, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 1, 18.26, 33, 8.86, 6.25, 42.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 2, 10.53, 33, 6.00, 3.11, 30.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 3, 38.45, 33, 8.98, 22.38, 57.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 4, 24.38, 33, 9.11, 10.54, 46.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.a.3', 'CXP', 5, 8.38, 33, 5.46, 2.10, 28.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CX', NULL, 4.47, 33, 0.27, 3.92, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 1, 7.05, 33, 4.58, 1.79, 23.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 2, 0.89, 33, 0.93, 0.11, 7.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 3, 9.96, 33, 8.49, 1.59, 43.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 4, 2.07, 33, 2.16, 0.24, 15.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.a', 'CXP', 5, 80.02, 33, 10.58, 50.98, 93.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CX', NULL, 2.21, 33, 0.23, 1.74, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 1, 57.42, 33, 7.13, 42.69, 70.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 2, 4.20, 33, 4.20, 0.52, 26.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 3, 4.23, 33, 3.10, 0.92, 17.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 4, 28.16, 33, 8.91, 13.78, 49.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.b', 'CXP', 5, 5.99, 33, 3.89, 1.53, 20.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CX', NULL, 2.03, 32, 0.46, 1.10, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 1, 72.81, 32, 11.50, 45.03, 89.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 2, 0.91, 32, 0.95, 0.11, 7.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 4, 2.71, 32, 2.35, 0.45, 14.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.c', 'CXP', 5, 23.58, 32, 11.53, 7.72, 53.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CX', NULL, 3.89, 33, 0.51, 2.86, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 1, 25.57, 33, 12.35, 8.39, 56.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 3, 0.78, 33, 0.82, 0.09, 6.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 4, 7.45, 33, 5.24, 1.68, 27.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.d', 'CXP', 5, 66.20, 33, 14.09, 35.19, 87.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CX', NULL, 2.17, 33, 0.67, 1.00, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 1, 66.61, 33, 16.79, 30.01, 90.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 2, 4.20, 33, 4.20, 0.52, 26.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 4, 4.17, 33, 3.34, 0.79, 19.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.e', 'CXP', 5, 25.01, 33, 17.17, 4.91, 68.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CX', NULL, 1.04, 33, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 1, 98.83, 33, 1.24, 90.44, 99.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 4, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.b.1.f', 'CXP', 5, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 1, 99.42, 33, 0.62, 95.07, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 4, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CX', NULL, 1.64, 33, 0.53, 1.00, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 1, 77.86, 33, 17.47, 30.85, 96.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 2, 1.17, 33, 1.24, 0.13, 9.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 3, 10.48, 33, 8.77, 1.71, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.b', 'CXP', 5, 10.48, 33, 8.77, 1.71, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CX', NULL, 1.04, 33, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 1, 98.05, 33, 1.56, 90.49, 99.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 2, 0.78, 33, 0.82, 0.09, 6.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 3, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.c', 'CXP', 5, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CX', NULL, 2.33, 33, 0.63, 1.04, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 1, 66.48, 33, 15.79, 31.90, 89.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 3, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.d', 'CXP', 5, 32.93, 33, 15.84, 10.23, 67.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CX', NULL, 3.57, 32, 0.59, 2.37, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 1, 35.71, 32, 14.70, 13.08, 67.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.e', 'CXP', 5, 64.29, 32, 14.70, 32.79, 86.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CX', NULL, 3.02, 32, 0.58, 1.84, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 1, 35.75, 32, 14.87, 12.94, 67.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 2, 7.04, 32, 4.49, 1.84, 23.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 3, 16.47, 32, 9.56, 4.56, 44.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 4, 0.82, 32, 0.64, 0.16, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.c.1.f', 'CXP', 5, 39.91, 32, 15.03, 15.61, 70.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CX', NULL, 1.53, 33, 0.13, 1.27, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 1, 47.69, 33, 12.93, 24.07, 72.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 2, 51.61, 33, 13.03, 26.93, 75.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 3, 0.70, 33, 0.73, 0.08, 5.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CX', NULL, 4.21, 33, 0.42, 3.35, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 1, 3.04, 33, 3.14, 0.36, 21.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 2, 10.48, 33, 8.77, 1.71, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 3, 11.85, 33, 8.68, 2.42, 42.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 4, 11.80, 33, 7.56, 2.96, 37.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.b', 'CXP', 5, 62.83, 33, 16.93, 27.85, 88.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 33, 0.21, 1.00, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 1, 77.49, 33, 11.58, 47.09, 93.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 2, 11.44, 33, 6.36, 3.47, 31.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 3, 10.48, 33, 10.02, 1.31, 50.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 4, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CX', NULL, 4.36, 33, 0.18, 4.00, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 1, 2.85, 33, 2.37, 0.51, 14.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 2, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 3, 4.05, 33, 3.39, 0.71, 20.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 4, 43.04, 33, 12.48, 21.12, 68.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.d', 'CXP', 5, 49.48, 33, 13.13, 25.15, 74.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CX', NULL, 2.57, 33, 0.24, 2.08, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 1, 20.16, 33, 8.85, 7.61, 43.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 2, 45.20, 33, 16.80, 17.17, 76.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 3, 7.55, 33, 4.74, 2.01, 24.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 4, 11.96, 33, 10.09, 1.89, 48.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.e', 'CXP', 5, 15.13, 33, 8.82, 4.21, 41.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CX', NULL, 2.10, 33, 0.20, 1.69, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 1, 40.29, 33, 12.16, 19.42, 65.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 2, 18.89, 33, 11.01, 5.12, 50.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 3, 35.72, 33, 9.57, 19.20, 56.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 4, 0.90, 33, 0.95, 0.10, 7.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.f', 'CXP', 5, 4.21, 33, 3.48, 0.75, 20.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CX', NULL, 4.53, 33, 0.18, 4.16, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 2, 4.79, 33, 4.85, 0.58, 30.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 3, 5.96, 33, 4.42, 1.25, 24.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 4, 21.16, 33, 9.97, 7.36, 47.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.g', 'CXP', 5, 68.09, 33, 10.51, 44.34, 85.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CX', NULL, 3.60, 33, 0.49, 2.61, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 2, 37.84, 33, 16.95, 12.30, 72.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 3, 8.86, 33, 5.50, 2.37, 28.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 4, 8.35, 33, 5.10, 2.29, 26.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.h', 'CXP', 5, 44.96, 33, 16.73, 17.08, 76.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CX', NULL, 4.26, 29, 0.35, 3.56, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 1, 2.20, 29, 2.31, 0.25, 16.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 2, 12.49, 29, 7.36, 3.47, 36.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 3, 12.32, 29, 9.58, 2.23, 46.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 4, 2.69, 29, 2.40, 0.42, 15.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.d.1.i', 'CXP', 5, 70.31, 29, 14.03, 37.42, 90.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CX', NULL, 4.63, 33, 0.22, 4.18, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 1, 4.05, 33, 3.39, 0.71, 20.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 2, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 3, 8.41, 33, 8.40, 0.98, 45.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 4, 2.07, 33, 2.16, 0.24, 15.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.d', 'CXP', 5, 84.89, 33, 9.57, 55.14, 96.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CX', NULL, 1.94, 32, 0.36, 1.21, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 1, 73.18, 32, 8.42, 53.22, 86.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 2, 4.28, 32, 4.28, 0.53, 27.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.2.e.1.e', 'CXP', 5, 22.54, 32, 9.52, 8.74, 46.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CX', NULL, 3.06, 32, 0.17, 2.71, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 1, 17.58, 32, 8.98, 5.69, 43.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 2, 11.60, 32, 7.44, 2.90, 36.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 3, 38.00, 32, 12.89, 16.73, 65.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 4, 12.80, 32, 8.90, 2.81, 42.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.1', 'CXP', 5, 20.02, 32, 9.18, 7.22, 44.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CX', NULL, 3.18, 32, 0.24, 2.69, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 1, 9.28, 32, 5.37, 2.71, 27.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 2, 10.13, 32, 5.75, 3.02, 29.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 3, 49.35, 32, 7.26, 35.01, 63.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 4, 16.17, 32, 8.90, 4.81, 42.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.a', 'CXP', 5, 15.07, 32, 8.92, 4.11, 42.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CX', NULL, 3.25, 31, 0.42, 2.39, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 1, 28.37, 31, 9.46, 13.28, 50.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 2, 3.85, 31, 3.35, 0.62, 20.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 3, 21.77, 31, 11.64, 6.44, 52.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 4, 6.82, 31, 4.98, 1.46, 26.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.2.b', 'CXP', 5, 39.20, 31, 15.11, 15.01, 70.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CX', NULL, 2.78, 32, 0.24, 2.29, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 1, 17.10, 32, 9.01, 5.34, 42.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 2, 25.24, 32, 11.81, 8.61, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 3, 28.97, 32, 11.93, 11.12, 57.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 4, 20.11, 32, 9.38, 7.10, 45.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.a.4', 'CXP', 5, 8.58, 32, 4.77, 2.64, 24.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CX', NULL, 2.97, 31, 0.19, 2.58, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 1, 16.89, 31, 8.76, 5.38, 42.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 2, 21.16, 31, 12.02, 5.80, 53.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 3, 22.88, 31, 10.29, 8.27, 49.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 4, 26.27, 31, 10.60, 10.44, 52.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.2', 'CXP', 5, 12.80, 31, 8.80, 2.85, 42.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CX', NULL, 3.97, 32, 0.28, 3.40, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 1, 12.20, 32, 8.71, 2.57, 42.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 2, 0.59, 32, 0.63, 0.07, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 3, 10.58, 32, 7.32, 2.39, 36.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 4, 31.63, 32, 11.18, 13.88, 57.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.4', 'CXP', 5, 45.00, 32, 8.65, 28.63, 62.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CX', NULL, 2.76, 30, 0.35, 2.04, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 1, 19.66, 30, 10.81, 5.69, 49.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 2, 24.87, 30, 11.90, 8.26, 54.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 3, 32.03, 30, 8.55, 17.43, 51.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 4, 7.18, 30, 4.28, 2.04, 22.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.7', 'CXP', 5, 16.26, 30, 8.98, 4.80, 42.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CX', NULL, 2.82, 33, 0.24, 2.33, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 1, 17.98, 33, 8.93, 6.01, 42.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 2, 22.07, 33, 11.71, 6.61, 53.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 3, 29.68, 33, 11.85, 11.72, 57.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 4, 20.70, 33, 9.52, 7.42, 45.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.b.8', 'CXP', 5, 9.57, 33, 5.16, 3.04, 26.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CX', NULL, 3.48, 33, 0.38, 2.71, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 1, 10.39, 33, 5.83, 3.13, 29.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 2, 15.21, 33, 8.27, 4.63, 39.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 3, 18.84, 33, 8.58, 6.89, 42.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 4, 27.05, 33, 11.85, 9.83, 55.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.c.1', 'CXP', 5, 28.52, 33, 17.10, 6.74, 68.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CX', NULL, 4.03, 33, 0.36, 3.29, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 1, 12.81, 33, 8.60, 2.97, 41.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 2, 6.01, 33, 4.54, 1.23, 24.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 3, 8.45, 33, 5.18, 2.31, 26.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 4, 10.33, 33, 6.29, 2.81, 31.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.1', 'CXP', 5, 62.40, 33, 12.18, 36.56, 82.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CX', NULL, 4.60, 31, 0.13, 4.33, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 1, 0.41, 31, 0.44, 0.05, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 3, 4.92, 31, 4.98, 0.58, 31.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 4, 28.41, 31, 9.50, 13.25, 50.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.3', 'CXP', 5, 66.27, 31, 10.37, 43.23, 83.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.4', 'CT', NULL, 1.02, 33, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.4', 'CTP', 1, 98.19, 33, 1.94, 85.46, 99.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.4', 'CTP', 2, 1.81, 33, 1.94, 0.20, 14.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.8', 'CT', NULL, 2.28, 33, 0.12, 2.04, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.8', 'CTP', 1, 0.58, 33, 0.62, 0.07, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.8', 'CTP', 2, 70.92, 33, 11.65, 43.57, 88.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '4.C.3.d.8', 'CTP', 3, 28.49, 33, 11.62, 11.08, 56.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CX', NULL, 1.82, 22, 0.13, 1.55, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 1, 60.15, 22, 7.99, 43.01, 75.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 2, 13.07, 22, 10.46, 2.17, 50.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 3, 11.29, 22, 8.90, 1.97, 44.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 4, 15.49, 22, 8.93, 4.25, 43.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CX', NULL, 1.87, 22, 0.32, 1.20, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 1, 57.52, 22, 8.32, 40.02, 73.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 2, 15.49, 22, 8.93, 4.25, 43.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 3, 17.85, 22, 12.14, 3.74, 54.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 4, 0.39, 22, 0.45, 0.04, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.f', 'CXP', 5, 8.75, 22, 6.51, 1.73, 34.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CX', NULL, 1.43, 22, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 1, 79.05, 22, 13.12, 42.09, 95.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 2, 8.02, 22, 8.43, 0.80, 48.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 3, 8.38, 22, 8.07, 1.02, 44.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 4, 0.07, 22, 0.09, 0.01, 0.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.h', 'CXP', 5, 4.47, 22, 3.90, 0.69, 23.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CX', NULL, 1.96, 23, 0.38, 1.16, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 1, 51.31, 23, 12.94, 26.47, 75.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 2, 15.40, 23, 8.88, 4.24, 42.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 3, 24.09, 23, 17.46, 4.19, 69.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 4, 4.86, 23, 4.51, 0.67, 27.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.j', 'CXP', 5, 4.35, 23, 4.55, 0.47, 30.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CX', NULL, 4.58, 23, 0.28, 4.00, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 1, 1.02, 23, 1.13, 0.10, 9.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 3, 12.50, 23, 9.09, 2.49, 44.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 4, 12.85, 23, 9.49, 2.48, 46.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.2.l', 'CXP', 5, 73.62, 23, 18.07, 28.83, 95.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CX', NULL, 4.32, 23, 0.37, 3.55, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 1, 1.02, 23, 1.13, 0.10, 9.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 2, 3.65, 23, 3.61, 0.45, 24.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 3, 16.88, 23, 12.01, 3.32, 54.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 4, 19.36, 23, 12.40, 4.42, 55.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.a.4', 'CXP', 5, 59.10, 23, 22.53, 17.30, 90.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CX', NULL, 4.71, 23, 0.16, 4.38, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 2, 1.17, 23, 1.17, 0.15, 8.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 4, 25.21, 23, 14.51, 6.40, 62.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.e', 'CXP', 5, 73.61, 23, 14.86, 36.34, 93.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CX', NULL, 1.51, 22, 0.41, 1.00, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 1, 79.96, 22, 16.49, 31.93, 97.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 2, 8.30, 22, 7.98, 1.01, 44.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 3, 1.62, 22, 1.73, 0.17, 13.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 4, 1.43, 22, 1.60, 0.14, 13.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.f', 'CXP', 5, 8.69, 22, 8.04, 1.14, 43.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CX', NULL, 3.94, 23, 0.15, 3.64, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 1, 4.28, 23, 3.86, 0.63, 23.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 3, 30.50, 23, 6.11, 19.45, 44.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 4, 27.44, 23, 9.00, 12.90, 49.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.b.1.g', 'CXP', 5, 37.78, 23, 7.53, 23.81, 54.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CX', NULL, 4.76, 23, 0.17, 4.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 1, 0.07, 23, 0.08, 0.01, 0.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 3, 10.34, 23, 8.35, 1.75, 42.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 4, 3.13, 23, 3.21, 0.36, 22.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.1', 'CXP', 5, 86.45, 23, 9.26, 55.31, 97.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CX', NULL, 4.14, 23, 0.15, 3.84, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 1, 1.10, 23, 1.15, 0.12, 9.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 2, 18.31, 23, 8.35, 6.58, 41.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 3, 8.37, 23, 7.99, 1.04, 44.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 4, 9.81, 23, 7.07, 2.03, 36.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.c.2', 'CXP', 5, 62.41, 23, 6.68, 47.91, 74.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CX', NULL, 2.21, 22, 0.16, 1.89, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 1, 12.11, 22, 10.22, 1.84, 50.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 2, 58.74, 22, 10.83, 35.98, 78.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 3, 24.84, 22, 7.92, 12.03, 44.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 4, 4.31, 22, 4.68, 0.42, 32.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CX', NULL, 2.40, 23, 0.30, 1.77, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 1, 27.20, 23, 8.89, 12.84, 48.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 2, 22.31, 23, 7.67, 10.29, 41.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 3, 37.40, 23, 7.35, 23.76, 53.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 4, 9.90, 23, 8.29, 1.58, 43.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.2', 'CXP', 5, 3.18, 23, 3.48, 0.32, 25.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CX', NULL, 1.34, 23, 0.25, 1.00, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 1, 83.39, 23, 10.84, 49.76, 96.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 2, 7.93, 23, 6.61, 1.30, 36.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 3, 0.39, 23, 0.44, 0.04, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 4, 8.29, 23, 7.98, 1.02, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CX', NULL, 4.32, 23, 0.46, 3.37, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 1, 14.84, 23, 9.77, 3.39, 46.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 4, 8.29, 23, 7.98, 1.02, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.a', 'CXP', 5, 76.87, 23, 17.15, 31.01, 96.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CX', NULL, 1.85, 23, 0.56, 1.00, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 1, 73.81, 23, 17.94, 29.15, 95.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 3, 8.29, 23, 7.98, 1.02, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 4, 2.88, 23, 3.14, 0.29, 23.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.b', 'CXP', 5, 15.02, 23, 9.81, 3.46, 46.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CX', NULL, 1.31, 23, 0.25, 1.00, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 1, 88.43, 23, 8.88, 55.83, 97.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 2, 0.07, 23, 0.08, 0.01, 0.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 3, 3.20, 23, 3.24, 0.38, 22.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 4, 8.29, 23, 7.98, 1.02, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CX', NULL, 1.23, 23, 0.18, 1.00, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 1, 88.36, 23, 8.89, 55.82, 97.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 2, 0.46, 23, 0.45, 0.06, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 3, 11.18, 23, 8.80, 1.97, 44.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CX', NULL, 1.55, 23, 0.13, 1.28, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 1, 74.33, 23, 6.55, 58.71, 85.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 2, 0.07, 23, 0.08, 0.01, 0.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 3, 23.62, 23, 7.00, 12.15, 40.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 4, 0.07, 23, 0.08, 0.01, 0.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.e', 'CXP', 5, 1.90, 23, 1.77, 0.27, 12.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CX', NULL, 1.78, 23, 0.28, 1.20, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 1, 76.38, 23, 7.00, 59.12, 87.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 3, 8.29, 23, 7.98, 1.02, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.1.f', 'CXP', 5, 15.33, 23, 8.90, 4.18, 42.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CX', NULL, 4.01, 19, 0.24, 3.50, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 2, 11.94, 19, 9.06, 2.17, 45.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 3, 2.38, 19, 2.70, 0.21, 21.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 4, 58.70, 19, 11.36, 34.69, 79.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.a.3', 'CXP', 5, 26.99, 19, 9.39, 11.96, 50.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CX', NULL, 4.91, 22, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 1, 0.08, 22, 0.09, 0.01, 0.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 4, 9.07, 22, 8.77, 1.08, 47.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.a', 'CXP', 5, 90.85, 22, 8.79, 52.44, 98.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CX', NULL, 4.37, 22, 0.11, 4.15, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 1, 1.20, 22, 1.28, 0.13, 10.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 3, 10.76, 22, 9.15, 1.64, 46.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 4, 36.61, 22, 17.21, 11.00, 72.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.b', 'CXP', 5, 51.43, 22, 10.83, 30.06, 72.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CX', NULL, 2.82, 22, 0.40, 1.99, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 1, 48.38, 22, 14.03, 22.56, 75.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 2, 0.16, 22, 0.14, 0.03, 0.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 3, 12.15, 22, 9.74, 2.03, 48.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 4, 0.19, 22, 0.22, 0.02, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.c', 'CXP', 5, 39.12, 22, 6.91, 26.00, 54.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CX', NULL, 4.02, 23, 0.62, 2.73, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 1, 17.90, 23, 12.22, 3.74, 55.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 3, 8.29, 23, 7.98, 1.02, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 4, 9.56, 23, 8.74, 1.28, 46.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.d', 'CXP', 5, 64.25, 23, 21.13, 21.05, 92.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CX', NULL, 2.80, 23, 0.54, 1.68, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 1, 44.21, 23, 14.45, 19.04, 72.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 2, 3.51, 23, 3.56, 0.41, 24.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 3, 4.43, 23, 3.85, 0.70, 23.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 4, 23.62, 23, 7.00, 12.15, 40.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.e', 'CXP', 5, 24.24, 23, 14.33, 5.96, 61.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 23, 0.23, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 1, 83.77, 23, 11.61, 46.75, 96.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 3, 16.23, 23, 11.61, 3.19, 53.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 23, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 1, 90.27, 23, 8.26, 56.88, 98.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 2, 9.73, 23, 8.26, 1.51, 43.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CX', NULL, 1.41, 22, 0.19, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 1, 76.13, 22, 7.01, 58.86, 87.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 2, 15.49, 22, 8.94, 4.24, 43.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 4, 8.38, 22, 8.07, 1.02, 44.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CX', NULL, 2.43, 23, 0.34, 1.72, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 1, 49.00, 23, 10.18, 29.21, 69.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 2, 0.07, 23, 0.08, 0.01, 0.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 3, 25.52, 23, 6.58, 14.32, 41.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 4, 9.90, 23, 7.26, 1.99, 37.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.c', 'CXP', 5, 15.50, 23, 8.84, 4.33, 42.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 23, 0.51, 1.00, 2.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 1, 71.79, 23, 15.46, 34.32, 92.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 2, 0.07, 23, 0.08, 0.01, 0.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 3, 11.10, 23, 8.78, 1.94, 44.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.d', 'CXP', 5, 17.03, 23, 11.45, 3.68, 52.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CX', NULL, 3.93, 23, 0.66, 2.56, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 1, 19.59, 23, 12.70, 4.37, 56.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 2, 4.10, 23, 4.49, 0.40, 31.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 3, 8.29, 23, 7.98, 1.02, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 4, 0.25, 23, 0.23, 0.04, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.e', 'CXP', 5, 67.77, 23, 20.01, 23.94, 93.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CX', NULL, 4.27, 23, 0.47, 3.30, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 1, 15.49, 23, 11.23, 3.00, 52.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 2, 0.07, 23, 0.08, 0.01, 0.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 4, 11.18, 23, 8.80, 1.97, 44.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.c.1.f', 'CXP', 5, 73.26, 23, 14.85, 36.24, 92.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CX', NULL, 2.39, 23, 0.19, 1.99, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 1, 9.68, 23, 9.17, 1.20, 48.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 2, 45.13, 23, 8.89, 28.09, 63.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 3, 42.01, 23, 12.93, 19.42, 68.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 4, 3.18, 23, 3.48, 0.32, 25.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CX', NULL, 3.64, 23, 0.22, 3.18, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 2, 8.44, 23, 7.99, 1.07, 44.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 3, 33.79, 23, 16.92, 9.61, 71.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 4, 42.91, 23, 8.54, 26.73, 60.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.b', 'CXP', 5, 14.85, 23, 11.02, 2.79, 51.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CX', NULL, 1.54, 22, 0.15, 1.24, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 1, 54.45, 22, 9.15, 35.70, 72.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 2, 36.83, 22, 9.81, 19.52, 58.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 3, 8.65, 22, 8.35, 1.04, 46.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 4, 0.08, 22, 0.09, 0.01, 0.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CX', NULL, 3.11, 23, 0.21, 2.68, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 1, 4.10, 23, 4.49, 0.40, 31.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 2, 16.77, 23, 12.78, 2.93, 57.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 3, 45.02, 23, 11.92, 23.17, 68.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 4, 31.99, 23, 5.82, 21.27, 45.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.d', 'CXP', 5, 2.12, 23, 1.80, 0.36, 11.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CX', NULL, 2.68, 23, 0.22, 2.23, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 1, 0.15, 23, 0.12, 0.03, 0.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 2, 53.56, 23, 9.51, 34.29, 71.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 3, 24.29, 23, 8.88, 10.54, 46.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 4, 22.00, 23, 13.62, 5.15, 59.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CX', NULL, 2.51, 22, 0.13, 2.25, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 1, 28.48, 22, 6.06, 17.66, 42.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 2, 19.79, 22, 13.11, 4.24, 57.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 3, 23.61, 22, 9.03, 9.83, 46.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 4, 28.12, 22, 6.68, 16.44, 43.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CX', NULL, 3.55, 23, 0.30, 2.93, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 2, 15.58, 23, 8.82, 4.39, 42.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 3, 36.94, 23, 7.40, 23.26, 53.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 4, 24.09, 23, 6.89, 12.69, 40.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.g', 'CXP', 5, 23.40, 23, 14.02, 5.69, 60.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CX', NULL, 3.41, 22, 0.12, 3.15, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 1, 0.15, 22, 0.17, 0.01, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 2, 8.91, 22, 6.51, 1.81, 34.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 3, 46.93, 22, 11.28, 25.64, 69.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 4, 37.76, 22, 7.84, 23.27, 54.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.h', 'CXP', 5, 6.26, 22, 4.88, 1.17, 27.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CX', NULL, 3.33, 23, 0.24, 2.82, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 1, 0.07, 23, 0.08, 0.01, 0.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 2, 8.90, 23, 6.50, 1.82, 34.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 3, 64.08, 23, 19.57, 23.43, 91.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 4, 12.11, 23, 9.98, 1.93, 49.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.d.1.i', 'CXP', 5, 14.84, 23, 10.95, 2.81, 51.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CX', NULL, 4.83, 23, 0.16, 4.50, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 3, 8.29, 23, 7.98, 1.02, 44.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.d', 'CXP', 5, 91.71, 23, 7.98, 55.68, 98.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CX', NULL, 2.00, 22, 0.60, 1.00, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 1, 64.52, 22, 18.92, 24.59, 91.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 2, 11.27, 22, 8.94, 1.94, 44.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 3, 0.25, 22, 0.23, 0.04, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 4, 7.19, 22, 5.97, 1.19, 33.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.2.e.1.e', 'CXP', 5, 16.76, 22, 12.97, 2.83, 58.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CX', NULL, 4.69, 23, 0.20, 4.28, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 1, 2.08, 23, 1.89, 0.31, 12.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 3, 8.54, 23, 8.00, 1.10, 43.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 4, 5.12, 23, 4.55, 0.77, 27.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.1', 'CXP', 5, 84.26, 23, 10.15, 52.26, 96.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CX', NULL, 4.25, 23, 0.27, 3.69, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 1, 5.12, 23, 4.81, 0.69, 29.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 2, 2.81, 23, 3.12, 0.27, 23.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 3, 10.05, 23, 8.79, 1.46, 45.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 4, 26.30, 23, 6.33, 15.34, 41.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.a', 'CXP', 5, 55.72, 23, 8.64, 37.85, 72.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CX', NULL, 3.48, 22, 0.31, 2.83, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 1, 6.76, 22, 5.54, 1.15, 31.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 2, 31.10, 22, 17.90, 7.36, 71.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 3, 11.84, 22, 9.06, 2.16, 44.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 4, 8.21, 22, 8.47, 0.86, 48.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.2.b', 'CXP', 5, 42.09, 22, 8.30, 26.36, 59.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CX', NULL, 3.67, 22, 0.09, 3.48, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 1, 1.07, 22, 1.19, 0.10, 10.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 2, 15.98, 22, 9.03, 4.48, 43.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 3, 22.69, 22, 13.91, 5.34, 60.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 4, 35.29, 22, 9.64, 18.48, 56.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.a.4', 'CXP', 5, 24.97, 22, 6.83, 13.49, 41.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CX', NULL, 3.02, 23, 0.21, 2.58, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 1, 2.56, 23, 2.25, 0.41, 14.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 2, 33.91, 23, 16.80, 9.78, 70.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 3, 22.71, 23, 13.82, 5.43, 60.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 4, 40.81, 23, 7.97, 25.81, 57.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CX', NULL, 4.47, 23, 0.10, 4.25, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 3, 19.75, 23, 8.05, 7.91, 41.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 4, 13.66, 23, 9.66, 2.82, 46.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.4', 'CXP', 5, 66.58, 23, 5.94, 53.39, 77.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CX', NULL, 4.01, 23, 0.21, 3.57, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 1, 2.64, 23, 2.23, 0.45, 14.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 2, 0.07, 23, 0.08, 0.01, 0.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 3, 40.05, 23, 13.44, 17.31, 68.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 4, 8.51, 23, 5.92, 1.89, 31.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.7', 'CXP', 5, 48.72, 23, 10.03, 29.25, 68.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CX', NULL, 3.91, 23, 0.18, 3.53, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 1, 1.02, 23, 1.16, 0.10, 9.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 2, 1.43, 23, 1.60, 0.14, 13.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 3, 21.23, 23, 7.67, 9.42, 41.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 4, 57.78, 23, 8.30, 40.34, 73.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.b.8', 'CXP', 5, 18.54, 23, 12.37, 4.00, 55.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CX', NULL, 3.71, 22, 0.16, 3.38, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 1, 2.74, 22, 2.29, 0.47, 14.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 2, 23.72, 22, 7.74, 11.33, 43.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 3, 8.63, 22, 8.10, 1.10, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 4, 29.33, 22, 9.16, 14.21, 50.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.c.1', 'CXP', 5, 35.57, 22, 7.20, 22.31, 51.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CX', NULL, 3.91, 22, 0.33, 3.22, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 1, 17.04, 22, 8.51, 5.55, 41.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 2, 2.91, 22, 3.17, 0.29, 23.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 3, 3.95, 22, 4.25, 0.40, 29.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 4, 23.87, 22, 7.01, 12.33, 41.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.1', 'CXP', 5, 52.23, 22, 11.23, 30.02, 73.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CX', NULL, 4.76, 22, 0.18, 4.39, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 3, 10.01, 22, 8.39, 1.58, 43.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 4, 4.14, 22, 4.53, 0.40, 31.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.3', 'CXP', 5, 85.85, 22, 9.91, 52.66, 97.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.4', 'CT', NULL, 1.08, 22, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.4', 'CTP', 1, 91.55, 22, 8.08, 55.27, 98.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.4', 'CTP', 2, 8.45, 22, 8.08, 1.04, 44.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.8', 'CT', NULL, 2.18, 23, 0.26, 1.63, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.8', 'CTP', 1, 31.05, 23, 17.68, 7.51, 71.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.8', 'CTP', 2, 20.30, 23, 11.64, 5.42, 53.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '4.C.3.d.8', 'CTP', 3, 48.66, 23, 10.04, 29.18, 68.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CX', NULL, 1.27, 24, 0.16, 1.00, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 1, 86.99, 24, 7.65, 62.27, 96.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 2, 5.96, 24, 5.62, 0.79, 33.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 3, 0.47, 24, 0.49, 0.05, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 4, 6.58, 24, 4.59, 1.48, 24.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CX', NULL, 4.60, 24, 0.18, 4.23, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 1, 1.14, 24, 1.19, 0.13, 9.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 3, 6.77, 24, 5.35, 1.25, 29.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 4, 21.43, 24, 10.14, 7.28, 48.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.f', 'CXP', 5, 70.66, 24, 13.20, 39.21, 90.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CX', NULL, 4.06, 24, 0.44, 3.16, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 1, 15.52, 24, 9.99, 3.66, 47.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 2, 5.87, 24, 5.19, 0.89, 30.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 3, 1.64, 24, 1.35, 0.29, 8.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 4, 10.63, 24, 6.65, 2.72, 33.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.h', 'CXP', 5, 66.34, 24, 14.50, 33.98, 88.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CX', NULL, 3.79, 24, 0.15, 3.47, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 1, 5.84, 24, 3.58, 1.59, 19.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 2, 5.07, 24, 3.39, 1.23, 18.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 3, 11.69, 24, 6.60, 3.41, 33.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 4, 59.43, 24, 14.33, 29.99, 83.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.j', 'CXP', 5, 17.97, 24, 9.25, 5.64, 44.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CX', NULL, 4.89, 24, 0.10, 4.67, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 3, 5.06, 24, 5.14, 0.58, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 4, 1.14, 24, 1.19, 0.13, 9.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.2.l', 'CXP', 5, 93.80, 24, 5.34, 69.33, 99.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CX', NULL, 3.83, 24, 0.39, 3.02, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 2, 18.21, 24, 14.84, 2.76, 63.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 3, 28.50, 24, 14.17, 8.64, 62.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 4, 5.13, 24, 4.06, 0.95, 23.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.a.4', 'CXP', 5, 48.16, 24, 14.39, 21.99, 75.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CX', NULL, 4.58, 24, 0.15, 4.28, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 2, 2.14, 24, 1.59, 0.46, 9.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 3, 0.47, 24, 0.49, 0.05, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 4, 34.84, 24, 14.30, 12.69, 66.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.e', 'CXP', 5, 62.55, 24, 14.21, 32.27, 85.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CX', NULL, 1.64, 24, 0.29, 1.03, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 1, 70.90, 24, 12.12, 41.95, 89.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 2, 16.25, 24, 10.15, 3.99, 47.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 4, 3.66, 24, 3.78, 0.41, 25.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.f', 'CXP', 5, 9.18, 24, 6.34, 2.05, 32.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 23, 0.25, 3.01, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 1, 5.16, 23, 5.25, 0.59, 33.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 2, 14.73, 23, 9.50, 3.48, 45.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 3, 12.74, 23, 6.56, 4.12, 33.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 4, 57.32, 23, 16.01, 25.69, 83.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.b.1.g', 'CXP', 5, 10.04, 23, 6.68, 2.35, 34.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CX', NULL, 2.73, 24, 0.49, 1.73, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 1, 26.30, 24, 11.69, 9.30, 55.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 2, 21.62, 24, 9.50, 7.96, 46.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 3, 22.48, 24, 14.91, 4.71, 63.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 4, 11.52, 24, 6.78, 3.18, 34.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.1', 'CXP', 5, 18.08, 24, 14.84, 2.70, 63.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CX', NULL, 3.05, 24, 0.49, 2.02, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 1, 31.52, 24, 16.19, 8.89, 68.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 2, 5.82, 24, 4.46, 1.14, 24.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 3, 8.12, 24, 6.42, 1.47, 34.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 4, 35.62, 24, 14.14, 13.38, 66.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.c.2', 'CXP', 5, 18.93, 24, 8.21, 7.17, 41.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CX', NULL, 2.75, 24, 0.22, 2.30, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 1, 4.68, 24, 4.32, 0.66, 26.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 2, 43.25, 24, 15.57, 17.02, 73.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 3, 26.12, 24, 14.92, 6.66, 63.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 4, 24.04, 24, 8.95, 10.30, 46.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.1', 'CXP', 5, 1.91, 24, 1.98, 0.22, 14.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CX', NULL, 2.10, 24, 0.24, 1.59, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 1, 30.36, 24, 14.57, 9.48, 64.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 2, 44.11, 24, 13.88, 19.76, 71.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 3, 11.10, 24, 7.22, 2.68, 36.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 4, 14.43, 24, 6.84, 5.08, 34.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CX', NULL, 1.01, 24, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 1, 98.53, 24, 1.20, 92.37, 99.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 2, 1.47, 24, 1.20, 0.27, 7.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CX', NULL, 4.94, 24, 0.04, 4.85, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 1, 0.47, 24, 0.49, 0.05, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 4, 3.66, 24, 3.78, 0.41, 25.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.a', 'CXP', 5, 95.87, 24, 3.84, 75.71, 99.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CX', NULL, 1.36, 24, 0.24, 1.00, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 1, 89.75, 24, 6.51, 66.92, 97.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 4, 4.84, 24, 4.04, 0.82, 23.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.b', 'CXP', 5, 5.41, 24, 5.16, 0.70, 31.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 23, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 1, 99.53, 23, 0.50, 95.91, 99.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 2, 0.47, 23, 0.50, 0.05, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CX', NULL, 3.00, 23, 0.27, 2.45, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 2, 34.57, 23, 15.40, 11.41, 68.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 3, 42.94, 23, 15.20, 17.22, 73.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 4, 10.02, 23, 5.82, 2.83, 29.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.a.3', 'CXP', 5, 12.47, 23, 6.72, 3.82, 33.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CX', NULL, 2.98, 23, 0.43, 2.08, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 1, 28.87, 23, 13.05, 9.80, 60.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 2, 22.06, 23, 15.28, 4.29, 64.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 3, 1.19, 23, 1.24, 0.14, 9.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 4, 18.47, 23, 15.02, 2.78, 64.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.a', 'CXP', 5, 29.42, 23, 11.74, 11.43, 57.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CX', NULL, 1.13, 23, 0.10, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 1, 86.81, 23, 9.88, 52.39, 97.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 2, 13.19, 23, 9.88, 2.48, 47.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CX', NULL, 1.51, 23, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 1, 79.15, 23, 10.96, 48.91, 93.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 2, 10.66, 23, 9.29, 1.55, 47.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.c', 'CXP', 5, 10.18, 23, 6.48, 2.54, 33.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CX', NULL, 2.12, 24, 0.43, 1.23, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 1, 61.43, 24, 13.70, 32.50, 84.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 2, 10.52, 24, 9.16, 1.54, 46.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 3, 2.06, 24, 1.61, 0.40, 9.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 4, 6.61, 24, 5.76, 1.02, 32.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.d', 'CXP', 5, 19.39, 24, 10.91, 5.37, 50.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CX', NULL, 1.46, 24, 0.22, 1.01, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 1, 81.99, 24, 8.18, 59.14, 93.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 2, 1.00, 24, 1.05, 0.11, 8.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 3, 6.17, 24, 4.39, 1.35, 23.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 4, 10.84, 24, 6.45, 2.96, 32.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 24, 0.12, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 1, 85.98, 24, 9.83, 53.18, 97.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 2, 10.38, 24, 9.14, 1.49, 46.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 3, 3.63, 24, 3.69, 0.42, 25.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 24, 0.17, 1.00, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 1, 95.78, 24, 4.26, 71.89, 99.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.c', 'CXP', 5, 4.22, 24, 4.26, 0.49, 28.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 24, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 1, 94.59, 24, 5.16, 68.43, 99.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 2, 5.41, 24, 5.16, 0.70, 31.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CX', NULL, 1.79, 24, 0.43, 1.00, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 1, 76.57, 24, 11.30, 47.04, 92.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 3, 6.80, 24, 5.81, 1.08, 32.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 4, 1.18, 24, 1.22, 0.14, 9.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.e', 'CXP', 5, 15.45, 24, 10.94, 3.13, 50.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CX', NULL, 1.52, 24, 0.23, 1.04, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 1, 70.10, 24, 13.39, 38.48, 89.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 2, 18.72, 24, 9.98, 5.60, 47.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 3, 5.41, 24, 5.16, 0.70, 31.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 4, 1.14, 24, 1.19, 0.13, 9.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.c.1.f', 'CXP', 5, 4.64, 24, 3.90, 0.78, 23.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CX', NULL, 3.34, 24, 0.35, 2.62, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 1, 13.32, 24, 10.50, 2.29, 50.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 2, 9.84, 24, 9.09, 1.29, 47.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 3, 17.67, 24, 8.38, 6.12, 41.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 4, 47.49, 24, 15.20, 20.40, 76.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.a', 'CXP', 5, 11.68, 24, 6.10, 3.74, 31.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CX', NULL, 2.76, 23, 0.30, 2.14, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 2, 51.13, 23, 15.10, 23.01, 78.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 3, 34.99, 23, 15.02, 12.04, 67.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 4, 0.47, 23, 0.49, 0.05, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.b', 'CXP', 5, 13.41, 23, 10.57, 2.29, 50.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 24, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 1, 93.43, 24, 5.76, 67.15, 99.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 2, 6.57, 24, 5.76, 1.00, 32.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CX', NULL, 2.27, 24, 0.20, 1.86, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 1, 8.31, 24, 4.75, 2.44, 24.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 2, 70.50, 24, 11.69, 42.77, 88.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 3, 12.31, 24, 6.65, 3.78, 33.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 4, 3.47, 24, 3.18, 0.50, 20.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.d', 'CXP', 5, 5.41, 24, 5.16, 0.70, 31.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CX', NULL, 1.27, 24, 0.13, 1.00, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 1, 83.62, 24, 6.95, 64.13, 93.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 2, 5.54, 24, 3.43, 1.49, 18.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 3, 10.84, 24, 6.45, 2.96, 32.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CX', NULL, 1.06, 24, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 1, 94.13, 24, 5.19, 69.67, 99.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 2, 5.87, 24, 5.19, 0.89, 30.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CX', NULL, 3.36, 24, 0.45, 2.42, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 1, 8.73, 24, 6.25, 1.85, 32.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 2, 38.80, 24, 16.38, 13.21, 72.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 3, 4.22, 24, 4.26, 0.49, 28.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 4, 4.17, 24, 3.24, 0.81, 18.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.g', 'CXP', 5, 44.09, 24, 14.20, 19.32, 72.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CX', NULL, 1.99, 24, 0.34, 1.29, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 1, 47.37, 24, 15.64, 19.74, 76.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 2, 27.70, 24, 12.66, 9.39, 58.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 3, 9.04, 24, 6.26, 2.02, 32.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 4, 10.48, 24, 6.55, 2.69, 33.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.h', 'CXP', 5, 5.41, 24, 5.16, 0.70, 31.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CX', NULL, 3.43, 24, 0.42, 2.57, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 1, 5.76, 24, 5.23, 0.82, 31.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 2, 33.54, 24, 14.45, 11.66, 65.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 3, 6.44, 24, 5.72, 0.95, 32.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 4, 20.40, 24, 10.09, 6.62, 48.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.d.1.i', 'CXP', 5, 33.87, 24, 14.12, 12.20, 65.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CX', NULL, 1.32, 24, 0.20, 1.00, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 1, 90.02, 24, 6.37, 67.52, 97.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 2, 0.47, 24, 0.49, 0.05, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 4, 6.80, 24, 5.81, 1.08, 32.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.d', 'CXP', 5, 2.71, 24, 1.82, 0.66, 10.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CX', NULL, 2.36, 24, 0.32, 1.69, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 1, 18.91, 24, 14.80, 3.07, 63.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 2, 53.03, 24, 16.10, 22.87, 81.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 3, 14.32, 24, 7.75, 4.33, 38.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 4, 0.53, 24, 0.56, 0.06, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.1', 'CXP', 5, 13.21, 24, 6.82, 4.25, 34.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CX', NULL, 3.34, 24, 0.32, 2.67, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 1, 5.06, 24, 5.14, 0.58, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 2, 27.08, 24, 14.50, 7.52, 62.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 3, 14.26, 24, 7.76, 4.28, 38.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 4, 35.75, 24, 15.22, 12.38, 68.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.a', 'CXP', 5, 17.84, 24, 7.95, 6.60, 40.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CX', NULL, 3.47, 24, 0.51, 2.41, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 1, 23.28, 24, 15.29, 4.91, 64.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 2, 3.09, 24, 2.39, 0.61, 14.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 3, 10.07, 24, 9.11, 1.38, 47.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 4, 30.24, 24, 14.45, 9.51, 64.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.2.b', 'CXP', 5, 33.32, 24, 12.16, 13.87, 60.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CX', NULL, 4.08, 24, 0.24, 3.59, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 2, 1.14, 24, 1.19, 0.13, 9.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 3, 22.93, 24, 15.06, 4.86, 63.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 4, 42.63, 24, 15.21, 17.03, 72.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.a.4', 'CXP', 5, 33.30, 24, 13.20, 12.74, 63.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CX', NULL, 2.49, 24, 0.39, 1.68, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 1, 33.64, 24, 15.48, 10.77, 68.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 2, 24.88, 24, 14.36, 6.33, 61.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 3, 8.78, 24, 4.80, 2.71, 24.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 4, 24.17, 24, 10.66, 8.74, 51.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.2', 'CXP', 5, 8.54, 24, 5.58, 2.08, 29.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CX', NULL, 4.68, 24, 0.17, 4.32, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 3, 5.06, 24, 5.14, 0.58, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 4, 21.82, 24, 15.09, 4.29, 63.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.4', 'CXP', 5, 73.11, 24, 15.45, 34.85, 93.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CX', NULL, 3.48, 24, 0.51, 2.42, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 1, 22.14, 24, 15.17, 4.40, 63.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 2, 4.22, 24, 4.26, 0.49, 28.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 3, 5.73, 24, 4.23, 1.19, 23.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 4, 39.63, 24, 14.59, 15.67, 69.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.7', 'CXP', 5, 28.29, 24, 11.64, 10.74, 56.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CX', NULL, 4.32, 24, 0.16, 3.98, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 2, 1.14, 24, 1.19, 0.13, 9.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 3, 5.38, 24, 4.42, 0.93, 25.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 4, 53.62, 24, 15.92, 23.53, 81.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.b.8', 'CXP', 5, 39.86, 24, 15.41, 14.92, 71.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CX', NULL, 3.53, 24, 0.23, 3.05, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 2, 7.25, 24, 3.76, 2.40, 19.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 3, 59.14, 24, 13.23, 31.80, 81.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 4, 7.30, 24, 5.40, 1.49, 29.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.c.1', 'CXP', 5, 26.31, 24, 11.17, 9.78, 54.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CX', NULL, 4.17, 24, 0.24, 3.67, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 3, 22.14, 24, 15.17, 4.40, 63.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 4, 39.17, 24, 14.65, 15.29, 69.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.1', 'CXP', 5, 38.69, 24, 12.91, 16.99, 66.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CX', NULL, 2.06, 24, 0.44, 1.16, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 1, 70.52, 24, 11.50, 43.23, 88.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 2, 0.53, 24, 0.56, 0.06, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 3, 3.38, 24, 2.41, 0.76, 13.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 4, 3.66, 24, 3.78, 0.41, 25.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.3', 'CXP', 5, 21.90, 24, 10.39, 7.39, 49.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.4', 'CT', NULL, 1.08, 24, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.4', 'CTP', 1, 92.20, 24, 4.77, 74.96, 97.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.4', 'CTP', 2, 7.80, 24, 4.77, 2.10, 25.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.8', 'CT', NULL, 2.32, 23, 0.12, 2.08, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.8', 'CTP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.8', 'CTP', 2, 67.83, 23, 11.84, 40.63, 86.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '4.C.3.d.8', 'CTP', 3, 32.17, 23, 11.84, 13.34, 59.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CX', NULL, 1.14, 31, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 1, 91.75, 31, 4.97, 74.44, 97.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 2, 3.57, 31, 2.39, 0.89, 13.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 3, 3.56, 31, 3.78, 0.39, 25.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 4, 1.12, 31, 1.15, 0.14, 8.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CX', NULL, 1.76, 32, 0.31, 1.12, 2.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 1, 63.04, 32, 12.61, 36.13, 83.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 2, 24.02, 32, 12.57, 7.20, 56.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.f', 'CXP', 5, 12.94, 32, 8.26, 3.22, 39.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CX', NULL, 1.21, 32, 0.17, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 1, 89.58, 32, 7.78, 61.11, 97.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 2, 6.92, 32, 6.71, 0.88, 38.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.h', 'CXP', 5, 3.51, 32, 3.72, 0.39, 25.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CX', NULL, 1.56, 32, 0.17, 1.21, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 1, 58.69, 32, 12.49, 33.20, 80.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 2, 32.66, 32, 12.42, 13.29, 60.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 3, 2.94, 32, 2.18, 0.63, 12.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 4, 5.72, 32, 4.10, 1.27, 22.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CX', NULL, 4.19, 31, 0.39, 3.39, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 1, 3.27, 31, 2.38, 0.72, 13.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 2, 14.60, 31, 12.99, 2.00, 58.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 3, 10.27, 31, 8.76, 1.62, 44.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 4, 3.69, 31, 2.18, 1.08, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.2.l', 'CXP', 5, 68.17, 31, 13.94, 36.58, 88.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CX', NULL, 3.94, 32, 0.29, 3.34, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 1, 0.63, 32, 0.66, 0.07, 5.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 2, 21.22, 32, 10.04, 7.33, 47.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 3, 1.11, 32, 1.14, 0.13, 8.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 4, 38.04, 32, 14.85, 14.51, 68.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.a.4', 'CXP', 5, 39.00, 32, 15.12, 14.89, 70.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 32, 0.41, 3.08, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 1, 9.31, 32, 5.79, 2.47, 29.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 2, 9.65, 32, 9.03, 1.28, 46.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 3, 18.35, 32, 9.81, 5.58, 46.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 4, 5.70, 32, 3.19, 1.77, 16.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.e', 'CXP', 5, 56.99, 32, 15.09, 27.40, 82.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CX', NULL, 2.15, 32, 0.38, 1.38, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 1, 56.37, 32, 11.84, 32.61, 77.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 2, 0.60, 32, 0.62, 0.07, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 3, 21.72, 32, 8.55, 9.05, 43.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 4, 14.40, 32, 12.82, 1.98, 58.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.f', 'CXP', 5, 6.92, 32, 6.71, 0.88, 38.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CX', NULL, 2.92, 32, 0.36, 2.19, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 1, 19.73, 32, 9.99, 6.36, 47.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 2, 18.36, 32, 9.49, 5.83, 44.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 3, 27.97, 32, 14.94, 7.88, 63.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 4, 17.59, 32, 12.71, 3.45, 56.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.b.1.g', 'CXP', 5, 16.34, 32, 8.80, 4.99, 42.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CX', NULL, 2.70, 32, 0.43, 1.83, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 1, 32.71, 32, 13.98, 11.75, 63.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 2, 10.62, 32, 9.10, 1.65, 45.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 3, 30.88, 32, 9.97, 14.70, 53.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 4, 5.34, 32, 2.73, 1.84, 14.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.1', 'CXP', 5, 20.44, 32, 9.15, 7.55, 44.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CX', NULL, 2.97, 32, 0.32, 2.33, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 1, 19.45, 32, 9.94, 6.21, 46.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 2, 16.59, 32, 9.48, 4.69, 44.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 3, 20.72, 32, 8.13, 8.69, 41.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 4, 33.70, 32, 12.15, 14.36, 60.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.c.2', 'CXP', 5, 9.53, 32, 7.05, 1.95, 35.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CX', NULL, 2.42, 32, 0.26, 1.89, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 1, 27.90, 32, 12.18, 10.12, 57.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 2, 36.17, 32, 13.36, 14.82, 64.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 3, 11.33, 32, 7.09, 2.94, 35.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 4, 14.94, 32, 8.19, 4.50, 39.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.1', 'CXP', 5, 9.68, 32, 5.98, 2.58, 30.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CX', NULL, 2.46, 32, 0.27, 1.91, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 1, 20.57, 32, 10.07, 6.86, 47.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 2, 49.10, 32, 12.21, 26.26, 72.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 3, 5.66, 32, 3.62, 1.48, 19.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 4, 12.79, 32, 6.52, 4.26, 32.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.2', 'CXP', 5, 11.89, 32, 7.57, 2.99, 37.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CX', NULL, 1.22, 32, 0.10, 1.01, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 1, 84.39, 32, 7.65, 62.34, 94.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 2, 12.49, 32, 7.55, 3.37, 36.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 4, 3.11, 32, 2.66, 0.53, 16.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CX', NULL, 2.68, 32, 0.51, 1.64, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 1, 45.90, 32, 15.49, 19.21, 75.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 2, 14.40, 32, 12.82, 1.98, 58.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 3, 2.06, 32, 2.11, 0.25, 15.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 4, 1.11, 32, 1.14, 0.13, 8.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.a', 'CXP', 5, 36.54, 32, 13.10, 15.39, 64.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CX', NULL, 3.17, 32, 0.52, 2.10, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 1, 25.79, 32, 11.19, 9.55, 53.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 2, 24.82, 32, 13.94, 6.71, 60.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 3, 2.06, 32, 2.11, 0.25, 15.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 4, 1.73, 32, 1.78, 0.21, 12.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.b', 'CXP', 5, 45.60, 32, 15.50, 18.99, 74.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CX', NULL, 1.02, 32, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 1, 98.25, 32, 1.86, 86.12, 99.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 2, 1.75, 32, 1.86, 0.20, 13.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CX', NULL, 1.07, 32, 0.07, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 1, 98.27, 32, 1.78, 87.05, 99.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.d', 'CXP', 5, 1.73, 32, 1.78, 0.21, 12.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 32, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 1, 96.49, 32, 3.72, 74.53, 99.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 2, 1.75, 32, 1.86, 0.20, 13.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 4, 1.75, 32, 1.86, 0.20, 13.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CX', NULL, 4.09, 32, 0.27, 3.54, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 3, 33.78, 32, 13.88, 12.58, 64.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 4, 22.94, 32, 10.24, 8.37, 49.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.a.3', 'CXP', 5, 43.28, 32, 15.20, 17.75, 72.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CX', NULL, 3.12, 32, 0.54, 2.03, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 1, 32.71, 32, 14.11, 11.63, 64.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 2, 8.60, 32, 6.90, 1.54, 36.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 3, 9.02, 32, 8.98, 1.05, 48.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 4, 13.08, 32, 6.00, 4.88, 30.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.a', 'CXP', 5, 36.59, 32, 14.38, 14.02, 67.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CX', NULL, 1.71, 29, 0.30, 1.09, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 1, 61.41, 29, 15.52, 29.38, 85.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 2, 22.98, 29, 10.34, 8.27, 49.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 3, 1.49, 29, 1.54, 0.18, 11.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 4, 11.44, 29, 8.04, 2.48, 39.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.b', 'CXP', 5, 2.67, 29, 2.74, 0.32, 19.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CX', NULL, 1.47, 32, 0.21, 1.05, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 1, 81.48, 32, 10.02, 53.19, 94.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 2, 9.02, 32, 8.98, 1.05, 48.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.c', 'CXP', 5, 9.50, 32, 4.67, 3.35, 24.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CX', NULL, 2.88, 32, 0.36, 2.14, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 1, 28.02, 32, 9.79, 12.64, 51.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 2, 23.00, 32, 13.46, 5.96, 58.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 3, 14.15, 32, 8.32, 3.92, 40.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 4, 2.94, 32, 2.12, 0.66, 12.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.d', 'CXP', 5, 31.89, 32, 11.23, 14.03, 57.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CX', NULL, 2.06, 32, 0.21, 1.63, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 1, 46.16, 32, 12.14, 24.05, 69.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 2, 30.34, 32, 15.22, 9.11, 65.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 3, 1.69, 32, 1.36, 0.32, 8.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 4, 14.92, 32, 8.06, 4.58, 39.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.e', 'CXP', 5, 6.90, 32, 3.67, 2.25, 19.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 32, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 1, 98.89, 32, 1.14, 91.51, 99.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 3, 1.11, 32, 1.14, 0.13, 8.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 32, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 1, 97.97, 32, 1.83, 88.10, 99.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.b', 'CXP', 5, 2.03, 32, 1.83, 0.32, 11.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 32, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 1, 91.33, 32, 7.02, 63.30, 98.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 2, 6.92, 32, 6.71, 0.88, 38.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 3, 1.75, 32, 1.86, 0.20, 13.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CX', NULL, 1.05, 32, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 1, 96.56, 32, 2.61, 84.97, 99.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 2, 1.68, 32, 1.70, 0.21, 12.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 3, 1.75, 32, 1.86, 0.20, 13.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CX', NULL, 2.34, 32, 0.34, 1.65, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 1, 52.44, 32, 10.80, 31.31, 72.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 2, 14.74, 32, 9.16, 3.76, 43.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 4, 12.30, 32, 8.80, 2.59, 42.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.e', 'CXP', 5, 20.52, 32, 8.28, 8.39, 42.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CX', NULL, 2.98, 31, 0.37, 2.21, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 1, 15.24, 31, 7.42, 5.27, 36.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 2, 35.66, 31, 14.36, 13.37, 66.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 3, 15.79, 31, 9.05, 4.46, 42.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 4, 2.77, 31, 1.95, 0.65, 11.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.c.1.f', 'CXP', 5, 30.53, 31, 12.40, 11.75, 59.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CX', NULL, 1.32, 32, 0.17, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 1, 74.76, 32, 13.93, 39.65, 93.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 2, 21.73, 32, 13.51, 5.21, 58.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 4, 3.51, 32, 3.72, 0.39, 25.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CX', NULL, 4.68, 32, 0.17, 4.33, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 2, 3.51, 32, 3.72, 0.39, 25.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 4, 21.32, 32, 13.53, 4.97, 58.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.b', 'CXP', 5, 75.18, 32, 13.94, 39.76, 93.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CX', NULL, 1.10, 32, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 1, 89.81, 32, 7.17, 64.07, 97.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 2, 10.19, 32, 7.17, 2.25, 35.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CX', NULL, 2.44, 32, 0.24, 1.95, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 1, 3.74, 32, 3.00, 0.70, 17.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 2, 75.78, 32, 11.69, 46.05, 91.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 3, 5.72, 32, 5.00, 0.91, 28.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 4, 2.06, 32, 1.36, 0.53, 7.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.d', 'CXP', 5, 12.71, 32, 6.42, 4.28, 32.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 32, 0.21, 1.73, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 1, 21.43, 32, 9.87, 7.62, 47.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 2, 56.60, 32, 12.64, 31.34, 78.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 3, 12.37, 32, 10.12, 2.06, 48.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 4, 2.87, 32, 2.04, 0.66, 11.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.e', 'CXP', 5, 6.72, 32, 3.65, 2.16, 19.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CX', NULL, 1.63, 32, 0.22, 1.19, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 1, 66.20, 32, 10.95, 41.93, 84.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 2, 23.10, 32, 11.27, 7.61, 52.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 3, 0.63, 32, 0.66, 0.07, 5.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 4, 1.64, 32, 1.25, 0.34, 7.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.f', 'CXP', 5, 8.43, 32, 5.34, 2.20, 27.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CX', NULL, 4.76, 32, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 2, 2.17, 32, 1.95, 0.34, 12.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 4, 17.26, 32, 12.84, 3.23, 56.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.g', 'CXP', 5, 80.57, 32, 13.17, 42.73, 95.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CX', NULL, 3.47, 32, 0.32, 2.81, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 2, 40.74, 32, 12.51, 19.29, 66.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 3, 2.10, 32, 1.78, 0.36, 11.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 4, 26.56, 32, 10.22, 11.05, 51.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.h', 'CXP', 5, 30.60, 32, 10.55, 13.80, 54.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CX', NULL, 4.31, 32, 0.38, 3.52, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 2, 17.91, 32, 13.19, 3.38, 57.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 3, 5.13, 32, 5.03, 0.65, 30.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 4, 5.30, 32, 4.38, 0.93, 24.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.d.1.i', 'CXP', 5, 71.67, 32, 12.95, 40.79, 90.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CX', NULL, 3.94, 32, 0.53, 2.87, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 1, 16.13, 32, 12.80, 2.72, 56.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 2, 4.19, 32, 4.20, 0.51, 27.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 3, 12.21, 32, 7.92, 2.99, 38.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 4, 4.61, 32, 3.97, 0.76, 23.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.d', 'CXP', 5, 62.86, 32, 15.31, 30.76, 86.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 32, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 1, 95.81, 32, 4.20, 72.99, 99.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 2, 4.19, 32, 4.20, 0.51, 27.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CX', NULL, 2.55, 32, 0.37, 1.80, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 1, 35.95, 32, 12.09, 16.14, 62.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 2, 15.19, 32, 8.98, 4.14, 42.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 3, 18.08, 32, 8.15, 6.71, 40.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 4, 19.01, 32, 13.17, 3.94, 57.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.1', 'CXP', 5, 11.76, 32, 7.44, 3.00, 36.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CX', NULL, 3.52, 32, 0.36, 2.80, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 1, 5.20, 32, 2.98, 1.57, 15.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 2, 19.67, 32, 10.72, 5.79, 49.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 3, 25.33, 32, 8.54, 11.90, 46.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 4, 17.52, 32, 9.64, 5.17, 45.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.a', 'CXP', 5, 32.29, 32, 13.90, 11.53, 63.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CX', NULL, 2.77, 32, 0.29, 2.19, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 1, 36.29, 32, 9.75, 19.43, 57.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 2, 23.42, 32, 14.73, 5.42, 62.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 3, 1.69, 32, 1.36, 0.32, 8.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 4, 3.76, 32, 2.56, 0.91, 14.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.2.b', 'CXP', 5, 34.84, 32, 9.35, 18.75, 55.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CX', NULL, 3.31, 32, 0.30, 2.69, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 1, 6.88, 32, 3.43, 2.41, 18.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 2, 23.71, 32, 10.30, 8.86, 49.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 3, 28.04, 32, 10.89, 11.47, 53.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 4, 14.69, 32, 7.91, 4.53, 38.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.a.4', 'CXP', 5, 26.68, 32, 12.43, 9.05, 57.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CX', NULL, 1.74, 32, 0.28, 1.17, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 1, 56.53, 32, 13.90, 29.09, 80.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 2, 16.10, 32, 6.66, 6.56, 34.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 3, 24.37, 32, 15.05, 5.75, 63.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 4, 3.01, 32, 1.72, 0.92, 9.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.2', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CX', NULL, 3.98, 32, 0.26, 3.45, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 2, 9.02, 32, 8.98, 1.05, 48.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 3, 22.91, 32, 11.45, 7.34, 52.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 4, 28.69, 32, 12.73, 10.17, 58.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.4', 'CXP', 5, 39.37, 32, 12.51, 18.23, 65.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CX', NULL, 3.35, 31, 0.36, 2.62, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 1, 20.79, 31, 10.17, 6.92, 48.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 2, 11.16, 31, 5.74, 3.71, 29.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 3, 2.11, 31, 1.79, 0.37, 11.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 4, 44.19, 31, 15.32, 18.21, 73.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.7', 'CXP', 5, 21.74, 31, 10.87, 7.01, 50.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CX', NULL, 3.18, 32, 0.35, 2.47, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 1, 10.81, 32, 5.98, 3.30, 30.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 2, 23.50, 32, 9.80, 9.18, 48.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 3, 26.01, 32, 10.59, 10.27, 51.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 4, 16.32, 32, 7.75, 5.78, 38.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.b.8', 'CXP', 5, 23.37, 32, 13.60, 6.08, 58.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CX', NULL, 2.80, 32, 0.31, 2.16, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 1, 15.45, 32, 12.78, 2.42, 57.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 2, 25.48, 32, 10.50, 9.96, 51.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 3, 23.27, 32, 10.68, 8.22, 50.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 4, 35.07, 32, 10.89, 16.92, 58.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.c.1', 'CXP', 5, 0.74, 32, 0.58, 0.15, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CX', NULL, 3.81, 32, 0.38, 3.03, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 1, 2.03, 32, 1.61, 0.40, 9.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 2, 23.42, 32, 14.73, 5.42, 62.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 3, 6.92, 32, 6.71, 0.88, 38.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 4, 26.55, 32, 11.27, 10.01, 54.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.1', 'CXP', 5, 41.08, 32, 12.02, 20.20, 65.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CX', NULL, 2.22, 32, 0.37, 1.47, 2.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 1, 47.64, 32, 14.81, 21.33, 75.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 2, 9.02, 32, 8.98, 1.05, 48.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 3, 26.61, 32, 14.90, 7.10, 63.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 4, 6.66, 32, 3.83, 1.99, 20.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.3', 'CXP', 5, 10.06, 32, 8.61, 1.58, 43.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.4', 'CT', NULL, 1.29, 32, 0.13, 1.02, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.4', 'CTP', 1, 72.63, 32, 13.02, 41.09, 90.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.4', 'CTP', 2, 26.19, 32, 13.01, 8.25, 58.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.4', 'CTP', 3, 1.19, 32, 1.23, 0.14, 9.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.8', 'CT', NULL, 2.09, 31, 0.20, 1.69, 2.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.8', 'CTP', 1, 17.83, 31, 12.92, 3.46, 56.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.8', 'CTP', 2, 55.18, 31, 12.30, 30.84, 77.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '4.C.3.d.8', 'CTP', 3, 26.98, 31, 10.07, 11.52, 51.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 33, 0.32, 1.00, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 1, 73.57, 33, 10.78, 47.35, 89.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 2, 5.19, 33, 3.45, 1.30, 18.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 3, 4.84, 33, 3.14, 1.25, 16.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 4, 15.50, 33, 11.65, 2.91, 52.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.c', 'CXP', 5, 0.91, 33, 0.93, 0.11, 7.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CX', NULL, 2.49, 33, 0.68, 1.11, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 1, 52.15, 33, 20.24, 17.28, 85.05, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 2, 3.20, 33, 1.99, 0.88, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 3, 8.49, 33, 8.48, 1.00, 46.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 4, 15.69, 33, 12.75, 2.54, 57.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.f', 'CXP', 5, 20.47, 33, 14.78, 3.89, 62.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CX', NULL, 2.38, 33, 0.59, 1.17, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 1, 54.48, 33, 19.87, 18.96, 85.95, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 2, 3.28, 33, 2.73, 0.58, 16.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 3, 2.46, 33, 1.59, 0.65, 8.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 4, 29.53, 33, 17.12, 7.27, 69.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.j', 'CXP', 5, 10.26, 33, 4.69, 3.89, 24.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CX', NULL, 4.33, 33, 0.32, 3.69, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 2, 2.44, 33, 1.99, 0.45, 12.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 3, 14.98, 33, 11.73, 2.63, 53.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 4, 29.91, 33, 11.25, 12.52, 56.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.2.l', 'CXP', 5, 52.67, 33, 20.97, 16.71, 86.06, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CX', NULL, 3.44, 33, 0.24, 2.95, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 1, 14.98, 33, 11.73, 2.63, 53.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 2, 14.47, 33, 8.20, 4.21, 39.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 3, 8.56, 33, 4.52, 2.81, 23.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 4, 35.74, 33, 17.74, 10.34, 72.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.a.4', 'CXP', 5, 26.25, 33, 10.39, 10.65, 51.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CX', NULL, 3.88, 32, 0.27, 3.32, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 1, 1.28, 32, 1.28, 0.16, 9.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 2, 5.16, 32, 3.40, 1.30, 18.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 3, 29.85, 32, 15.75, 8.40, 66.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 4, 31.76, 32, 15.68, 9.62, 67.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.e', 'CXP', 5, 31.96, 32, 16.10, 9.40, 68.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CX', NULL, 2.05, 32, 0.44, 1.14, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 1, 57.40, 32, 16.48, 25.41, 84.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 2, 5.33, 32, 2.89, 1.72, 15.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 3, 14.70, 32, 13.65, 1.84, 61.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 4, 20.33, 32, 15.44, 3.52, 64.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.f', 'CXP', 5, 2.24, 32, 2.21, 0.29, 15.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CX', NULL, 3.13, 31, 0.17, 2.78, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 1, 4.43, 31, 2.76, 1.21, 14.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 2, 19.32, 31, 8.45, 7.33, 42.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 3, 37.56, 31, 11.52, 18.08, 62.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 4, 35.82, 31, 11.69, 16.50, 61.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.b.1.g', 'CXP', 5, 2.87, 31, 2.21, 0.58, 13.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CX', NULL, 2.95, 32, 0.16, 2.63, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 1, 20.80, 32, 11.08, 6.24, 50.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 2, 4.26, 32, 2.99, 0.98, 16.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 3, 42.94, 32, 19.68, 12.76, 79.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 4, 23.06, 32, 10.72, 8.04, 50.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.1', 'CXP', 5, 8.95, 32, 4.14, 3.37, 21.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CX', NULL, 3.59, 32, 0.48, 2.61, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 1, 4.81, 32, 3.16, 1.22, 17.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 2, 7.70, 32, 4.01, 2.57, 20.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 3, 47.54, 32, 20.07, 14.93, 82.39, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 4, 3.47, 32, 2.34, 0.86, 13.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.c.2', 'CXP', 5, 36.49, 32, 22.46, 7.37, 80.57, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CX', NULL, 2.72, 32, 0.34, 2.03, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 1, 22.07, 32, 11.42, 6.81, 52.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 2, 12.51, 32, 8.96, 2.62, 43.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 3, 38.02, 32, 11.46, 18.54, 62.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 4, 26.48, 32, 15.49, 6.64, 64.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.1', 'CXP', 5, 0.91, 32, 0.94, 0.11, 7.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CX', NULL, 2.18, 32, 0.38, 1.41, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 1, 34.08, 32, 22.87, 6.09, 80.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 2, 41.07, 32, 19.64, 11.75, 78.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 3, 1.63, 32, 1.27, 0.33, 7.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 4, 18.92, 32, 7.86, 7.59, 39.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.2', 'CXP', 5, 4.30, 32, 2.44, 1.32, 13.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CX', NULL, 1.35, 32, 0.13, 1.09, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 1, 74.52, 32, 10.67, 48.17, 90.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 2, 18.22, 32, 11.32, 4.52, 51.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 3, 4.87, 32, 3.60, 1.04, 19.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 4, 2.40, 32, 2.53, 0.27, 18.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CX', NULL, 2.00, 32, 0.59, 1.00, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 1, 63.71, 32, 18.37, 25.78, 89.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 2, 14.24, 32, 12.72, 1.95, 58.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 4, 2.40, 32, 2.53, 0.27, 18.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.a', 'CXP', 5, 19.65, 32, 14.52, 3.61, 61.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CX', NULL, 4.64, 32, 0.17, 4.30, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 1, 3.84, 32, 2.05, 1.27, 11.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 2, 6.01, 32, 4.46, 1.26, 24.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 4, 2.40, 32, 2.53, 0.27, 18.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.b', 'CXP', 5, 87.76, 32, 5.90, 70.07, 95.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CX', NULL, 2.49, 33, 0.35, 1.77, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 1, 40.99, 33, 9.97, 23.08, 61.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 2, 2.38, 33, 2.50, 0.27, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 3, 25.62, 33, 12.32, 8.45, 56.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 4, 28.64, 33, 17.02, 6.85, 68.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.c', 'CXP', 5, 2.38, 33, 2.50, 0.27, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CX', NULL, 1.72, 33, 0.45, 1.00, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 1, 71.89, 33, 17.07, 31.40, 93.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 3, 11.98, 33, 12.35, 1.24, 59.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 4, 16.13, 33, 14.25, 2.20, 62.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CX', NULL, 2.13, 33, 0.30, 1.52, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 1, 54.37, 33, 9.15, 35.99, 71.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 3, 26.96, 33, 11.93, 9.71, 55.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 4, 15.75, 33, 14.04, 2.12, 61.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.e', 'CXP', 5, 2.92, 33, 2.95, 0.36, 20.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CX', NULL, 2.07, 33, 0.54, 1.00, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 1, 62.19, 33, 18.93, 24.18, 89.45, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 3, 8.49, 33, 8.48, 1.00, 46.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 4, 26.94, 33, 16.76, 6.11, 67.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.1.f', 'CXP', 5, 2.38, 33, 2.50, 0.27, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CX', NULL, 3.31, 33, 0.13, 3.04, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 2, 21.99, 33, 10.91, 7.16, 50.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 3, 35.45, 33, 17.76, 10.15, 72.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 4, 31.94, 33, 11.10, 14.23, 57.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.a.3', 'CXP', 5, 10.62, 33, 5.43, 3.58, 27.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CX', NULL, 4.48, 33, 0.20, 4.06, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 1, 1.44, 33, 1.09, 0.30, 6.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 3, 17.42, 33, 11.34, 4.06, 51.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 4, 11.79, 33, 7.86, 2.79, 38.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.a', 'CXP', 5, 69.35, 33, 11.09, 43.88, 86.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CX', NULL, 3.20, 31, 0.19, 2.81, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 1, 8.55, 31, 3.88, 3.29, 20.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 2, 19.03, 31, 9.04, 6.62, 43.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 3, 21.83, 31, 11.30, 6.73, 51.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 4, 44.57, 31, 9.73, 26.45, 64.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.b', 'CXP', 5, 6.03, 31, 3.33, 1.90, 17.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CX', NULL, 2.33, 33, 0.62, 1.06, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 1, 50.13, 33, 20.07, 16.38, 83.76, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 2, 10.63, 33, 8.74, 1.80, 43.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 3, 15.40, 33, 12.90, 2.36, 57.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 4, 4.10, 33, 2.57, 1.11, 13.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.c', 'CXP', 5, 19.74, 33, 14.41, 3.72, 61.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CX', NULL, 4.59, 33, 0.22, 4.14, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 2, 1.04, 33, 0.77, 0.23, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 3, 18.42, 33, 11.35, 4.62, 51.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 4, 0.85, 33, 0.88, 0.10, 6.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.d', 'CXP', 5, 79.69, 33, 11.05, 49.40, 94.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CX', NULL, 2.69, 33, 0.33, 2.01, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 1, 25.67, 33, 10.38, 10.24, 51.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 2, 14.19, 33, 9.09, 3.49, 43.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 3, 30.79, 33, 11.68, 12.72, 57.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 4, 24.60, 33, 15.54, 5.59, 64.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.e', 'CXP', 5, 4.73, 33, 2.67, 1.47, 14.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CX', NULL, 1.60, 33, 0.32, 1.00, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 1, 63.25, 33, 18.77, 24.94, 89.91, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 2, 17.58, 33, 13.17, 3.24, 57.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 3, 16.13, 33, 14.25, 2.20, 62.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 4, 2.14, 33, 2.14, 0.27, 14.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.c', 'CXP', 5, 0.91, 33, 0.93, 0.11, 7.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CX', NULL, 2.30, 33, 0.26, 1.76, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 1, 49.19, 33, 9.27, 31.26, 67.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 2, 12.50, 33, 12.40, 1.40, 58.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 3, 17.01, 33, 14.33, 2.53, 61.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 4, 2.14, 33, 2.14, 0.27, 14.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.d', 'CXP', 5, 19.15, 33, 11.16, 5.17, 50.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CX', NULL, 4.60, 33, 0.21, 4.18, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 1, 9.59, 33, 5.17, 3.05, 26.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 2, 0.52, 33, 0.54, 0.06, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.e', 'CXP', 5, 89.89, 33, 5.22, 73.39, 96.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CX', NULL, 3.44, 33, 0.38, 2.67, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 1, 6.17, 33, 3.10, 2.17, 16.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 2, 15.64, 33, 7.44, 5.55, 36.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 3, 32.39, 33, 17.60, 8.53, 71.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 4, 19.61, 33, 10.98, 5.57, 50.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.c.1.f', 'CXP', 5, 26.19, 33, 10.47, 10.53, 51.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CX', NULL, 1.21, 33, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 1, 79.49, 33, 14.66, 38.29, 96.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 2, 20.51, 33, 14.66, 3.96, 61.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CX', NULL, 4.82, 33, 0.15, 4.52, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 1, 0.52, 33, 0.54, 0.06, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 4, 16.13, 33, 14.25, 2.20, 62.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.b', 'CXP', 5, 83.36, 33, 14.29, 38.05, 97.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CX', NULL, 1.35, 33, 0.18, 1.00, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 1, 67.75, 33, 17.50, 29.12, 91.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 2, 29.88, 33, 17.02, 7.53, 69.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 3, 2.38, 33, 2.50, 0.27, 17.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CX', NULL, 3.61, 33, 0.44, 2.72, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 1, 0.52, 33, 0.54, 0.06, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 2, 35.08, 33, 16.65, 10.86, 70.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 3, 4.52, 33, 3.37, 0.95, 18.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 4, 22.69, 33, 10.83, 7.70, 50.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.d', 'CXP', 5, 37.20, 33, 11.93, 17.30, 62.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CX', NULL, 2.23, 33, 0.28, 1.66, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 1, 25.39, 33, 10.34, 10.07, 50.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 2, 41.98, 33, 17.24, 14.61, 75.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 3, 17.79, 33, 11.26, 4.32, 50.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 4, 13.75, 33, 13.88, 1.45, 63.35, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.e', 'CXP', 5, 1.08, 33, 1.11, 0.13, 8.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CX', NULL, 1.77, 33, 0.32, 1.12, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 1, 71.99, 33, 10.93, 46.00, 88.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 2, 4.43, 33, 2.99, 1.09, 16.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 3, 1.08, 33, 1.11, 0.13, 8.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 4, 19.27, 33, 11.30, 5.15, 51.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.f', 'CXP', 5, 3.24, 33, 2.46, 0.67, 14.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CX', NULL, 4.92, 33, 0.04, 4.83, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 3, 0.92, 33, 0.95, 0.11, 7.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 4, 6.06, 33, 3.65, 1.72, 19.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.g', 'CXP', 5, 93.02, 33, 3.86, 79.87, 97.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CX', NULL, 3.33, 33, 0.32, 2.69, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 1, 3.82, 33, 3.85, 0.47, 25.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 2, 16.48, 33, 12.83, 2.87, 56.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 3, 46.71, 33, 12.37, 24.15, 70.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 4, 8.72, 33, 5.85, 2.09, 29.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.h', 'CXP', 5, 24.28, 33, 10.60, 9.01, 50.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CX', NULL, 3.31, 33, 0.20, 2.91, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 1, 16.89, 33, 11.44, 3.72, 51.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 2, 11.34, 33, 5.83, 3.78, 29.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 3, 24.28, 33, 15.10, 5.68, 63.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 4, 18.74, 33, 14.45, 3.23, 61.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.d.1.i', 'CXP', 5, 28.75, 33, 10.25, 12.71, 52.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CX', NULL, 4.86, 33, 0.13, 4.60, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 4, 14.35, 33, 12.79, 1.97, 58.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.d', 'CXP', 5, 85.65, 33, 12.79, 41.75, 98.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CX', NULL, 1.61, 32, 0.31, 1.00, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 1, 65.96, 32, 18.15, 27.14, 90.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 2, 16.48, 32, 14.57, 2.23, 63.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 3, 12.24, 32, 12.63, 1.25, 60.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 4, 1.18, 32, 1.22, 0.14, 9.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.2.e.1.e', 'CXP', 5, 4.14, 32, 3.02, 0.90, 16.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CX', NULL, 2.53, 33, 0.22, 2.08, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 1, 16.70, 33, 11.61, 3.53, 52.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 2, 33.17, 33, 17.41, 9.11, 71.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 3, 34.98, 33, 11.48, 16.14, 60.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 4, 10.55, 33, 5.54, 3.45, 28.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.1', 'CXP', 5, 4.59, 33, 2.76, 1.32, 14.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CX', NULL, 3.04, 32, 0.43, 2.16, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 1, 19.85, 32, 11.19, 5.57, 50.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 2, 12.05, 32, 8.87, 2.43, 43.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 3, 20.80, 32, 11.04, 6.28, 50.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 4, 39.13, 32, 18.64, 11.53, 76.03, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.a', 'CXP', 5, 8.17, 32, 4.29, 2.69, 22.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CX', NULL, 3.10, 33, 0.27, 2.54, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 1, 23.24, 33, 10.67, 8.22, 50.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 2, 8.49, 33, 8.48, 1.00, 46.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 3, 16.26, 33, 13.03, 2.69, 57.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 4, 38.83, 33, 11.93, 18.58, 63.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.2.b', 'CXP', 5, 13.17, 33, 5.03, 5.83, 27.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CX', NULL, 3.80, 33, 0.34, 3.10, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 1, 15.50, 33, 11.65, 2.91, 52.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 2, 4.53, 33, 2.63, 1.35, 14.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 3, 7.80, 33, 3.92, 2.71, 20.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 4, 29.14, 33, 15.82, 7.95, 66.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.a.4', 'CXP', 5, 43.03, 33, 12.46, 21.16, 68.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CX', NULL, 2.53, 31, 0.25, 2.02, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 1, 26.93, 31, 8.24, 13.55, 46.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 2, 13.98, 31, 6.18, 5.39, 31.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 3, 37.89, 31, 16.32, 12.89, 71.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 4, 21.19, 31, 15.57, 3.85, 64.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CX', NULL, 4.58, 33, 0.18, 4.22, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 3, 3.02, 33, 2.35, 0.61, 13.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 4, 35.51, 33, 16.65, 11.12, 70.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.4', 'CXP', 5, 61.47, 33, 17.00, 26.99, 87.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CX', NULL, 3.52, 32, 0.32, 2.87, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 1, 6.11, 32, 3.10, 2.11, 16.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 2, 12.20, 32, 6.74, 3.71, 33.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 3, 34.81, 32, 17.32, 10.12, 71.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 4, 17.74, 32, 13.72, 3.07, 59.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.7', 'CXP', 5, 29.14, 32, 16.28, 7.61, 67.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CX', NULL, 4.18, 33, 0.28, 3.61, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 1, 2.13, 33, 1.61, 0.45, 9.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 2, 5.07, 33, 2.65, 1.71, 14.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 3, 7.01, 33, 3.10, 2.79, 16.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 4, 44.05, 33, 19.65, 13.43, 79.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.b.8', 'CXP', 5, 41.74, 33, 22.00, 10.19, 81.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CX', NULL, 2.68, 33, 0.18, 2.32, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 1, 23.85, 33, 10.97, 8.38, 51.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 2, 28.81, 33, 16.51, 7.28, 67.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 3, 20.33, 33, 13.45, 4.49, 58.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 4, 9.04, 33, 3.79, 3.74, 20.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.c.1', 'CXP', 5, 17.98, 33, 11.25, 4.43, 50.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CX', NULL, 3.56, 33, 0.23, 3.10, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 1, 14.98, 33, 11.73, 2.63, 53.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 2, 3.63, 33, 2.77, 0.75, 15.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 3, 24.61, 33, 16.52, 5.05, 66.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 4, 23.62, 33, 13.97, 6.00, 59.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.1', 'CXP', 5, 33.15, 33, 9.88, 16.67, 55.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CX', NULL, 3.54, 32, 0.36, 2.82, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 1, 13.64, 32, 7.16, 4.37, 35.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 2, 2.71, 32, 1.75, 0.71, 9.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 3, 23.26, 32, 15.37, 4.97, 63.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 4, 36.39, 32, 11.29, 17.46, 60.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.3', 'CXP', 5, 24.00, 32, 10.54, 8.86, 50.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.4', 'CT', NULL, 1.39, 33, 0.12, 1.15, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.4', 'CTP', 1, 60.62, 33, 11.86, 35.88, 80.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.4', 'CTP', 2, 39.38, 33, 11.86, 19.10, 64.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.8', 'CT', NULL, 2.00, 33, 0.13, 1.73, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.8', 'CTP', 1, 12.50, 33, 12.40, 1.40, 58.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.8', 'CTP', 2, 75.00, 33, 14.72, 37.75, 93.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '4.C.3.d.8', 'CTP', 3, 12.49, 33, 6.60, 4.01, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CX', NULL, 1.47, 32, 0.19, 1.07, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 1, 75.23, 32, 9.55, 51.64, 89.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 2, 10.58, 32, 6.97, 2.56, 34.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 3, 6.64, 32, 6.14, 0.93, 34.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 4, 7.55, 32, 5.00, 1.86, 26.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CX', NULL, 2.14, 32, 0.60, 1.00, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 1, 60.78, 32, 20.01, 21.86, 89.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 2, 1.54, 32, 1.61, 0.18, 12.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 3, 0.22, 32, 0.24, 0.03, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 4, 37.46, 32, 20.25, 9.32, 77.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CX', NULL, 1.37, 32, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 1, 83.05, 32, 10.15, 52.98, 95.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 2, 10.31, 32, 8.29, 1.82, 41.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.h', 'CXP', 5, 6.64, 32, 6.17, 0.93, 35.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CX', NULL, 1.61, 32, 0.28, 1.04, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 1, 67.00, 32, 12.62, 38.80, 86.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 2, 15.56, 32, 8.19, 4.91, 39.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 3, 7.37, 32, 4.89, 1.81, 25.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 4, 10.08, 32, 7.81, 1.90, 39.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CX', NULL, 4.40, 32, 0.29, 3.81, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 1, 9.04, 32, 6.35, 2.02, 32.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 2, 2.99, 32, 3.27, 0.31, 23.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 4, 14.74, 32, 7.68, 4.74, 37.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.2.l', 'CXP', 5, 73.22, 32, 10.71, 47.30, 89.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CX', NULL, 3.65, 32, 0.28, 3.08, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 1, 1.69, 32, 1.69, 0.21, 12.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 2, 24.75, 32, 12.91, 7.41, 57.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 3, 5.46, 32, 3.63, 1.36, 19.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 4, 43.14, 32, 18.19, 14.33, 77.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.a.4', 'CXP', 5, 24.96, 32, 10.38, 9.70, 50.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CX', NULL, 3.18, 32, 0.63, 1.88, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 1, 28.41, 32, 20.70, 4.75, 75.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 2, 4.71, 32, 3.48, 1.01, 19.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 3, 17.27, 32, 8.17, 6.10, 40.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 4, 19.98, 32, 9.21, 7.15, 44.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.e', 'CXP', 5, 29.63, 32, 10.62, 12.97, 54.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CX', NULL, 2.43, 32, 0.35, 1.72, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 1, 34.29, 32, 14.58, 12.24, 66.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 2, 6.64, 32, 6.17, 0.93, 35.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 3, 48.60, 32, 17.93, 17.94, 80.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 4, 2.97, 32, 2.53, 0.51, 15.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.f', 'CXP', 5, 7.51, 32, 5.84, 1.44, 31.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CX', NULL, 2.91, 31, 0.59, 1.71, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 1, 31.26, 31, 20.44, 6.12, 76.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 2, 8.43, 31, 5.44, 2.14, 27.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 3, 26.33, 31, 10.14, 10.95, 50.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 4, 5.69, 31, 4.19, 1.21, 22.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.b.1.g', 'CXP', 5, 28.30, 31, 10.53, 12.03, 53.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CX', NULL, 3.27, 32, 0.22, 2.83, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 1, 7.70, 32, 6.18, 1.40, 32.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 2, 6.27, 32, 3.86, 1.72, 20.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 3, 54.08, 32, 16.84, 22.81, 82.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 4, 14.84, 32, 8.00, 4.57, 38.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.1', 'CXP', 5, 17.11, 32, 9.91, 4.72, 46.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CX', NULL, 3.89, 32, 0.16, 3.56, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 1, 3.12, 32, 2.56, 0.57, 15.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 2, 6.04, 32, 4.58, 1.22, 25.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 3, 20.18, 32, 9.21, 7.30, 44.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 4, 40.45, 32, 18.50, 12.43, 76.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.c.2', 'CXP', 5, 30.21, 32, 10.64, 13.39, 54.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CX', NULL, 2.73, 31, 0.20, 2.32, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 1, 18.19, 31, 9.00, 6.08, 43.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 2, 25.36, 31, 10.60, 9.77, 51.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 3, 35.27, 31, 20.57, 7.96, 77.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 4, 7.22, 31, 6.16, 1.18, 33.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.1', 'CXP', 5, 13.96, 31, 8.15, 3.90, 39.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CX', NULL, 2.78, 32, 0.40, 1.95, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 1, 19.94, 32, 12.34, 4.90, 54.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 2, 38.05, 32, 18.44, 11.07, 75.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 3, 6.70, 32, 4.69, 1.53, 24.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 4, 14.75, 32, 7.55, 4.84, 37.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.2', 'CXP', 5, 20.56, 32, 10.23, 6.72, 48.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CX', NULL, 1.24, 32, 0.15, 1.00, 1.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 1, 90.19, 32, 6.51, 67.20, 97.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 3, 6.64, 32, 6.14, 0.93, 34.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 4, 1.63, 32, 1.69, 0.19, 12.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.1.d.3', 'CXP', 5, 1.54, 32, 1.61, 0.18, 12.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CX', NULL, 1.86, 32, 0.34, 1.17, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 1, 57.32, 32, 19.72, 20.61, 87.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 2, 27.63, 32, 20.86, 4.35, 76.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 4, 1.54, 32, 1.61, 0.18, 12.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.a', 'CXP', 5, 13.50, 32, 8.40, 3.47, 40.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CX', NULL, 3.90, 31, 0.58, 2.71, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 1, 3.03, 31, 3.29, 0.32, 23.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 2, 27.74, 31, 20.91, 4.36, 76.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 3, 6.66, 31, 6.17, 0.93, 35.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 4, 1.55, 31, 1.62, 0.18, 12.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.b', 'CXP', 5, 61.02, 31, 18.84, 23.69, 88.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CX', NULL, 1.87, 32, 0.42, 1.02, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 1, 61.07, 32, 20.01, 21.98, 89.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 3, 29.98, 32, 20.44, 5.55, 75.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 4, 8.95, 32, 7.52, 1.48, 39.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CX', NULL, 1.52, 32, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 1, 64.10, 32, 20.45, 22.57, 91.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 2, 27.63, 32, 20.86, 4.35, 76.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 4, 8.27, 32, 7.40, 1.22, 39.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CX', NULL, 1.22, 32, 0.22, 1.00, 1.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 1, 92.45, 32, 7.19, 59.94, 99.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 3, 0.22, 32, 0.24, 0.03, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 4, 7.33, 32, 7.16, 0.91, 40.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CX', NULL, 1.11, 32, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 1, 91.08, 32, 7.65, 59.97, 98.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 2, 6.64, 32, 7.05, 0.69, 42.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 3, 2.28, 32, 2.37, 0.27, 16.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CX', NULL, 3.23, 32, 0.40, 2.41, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 1, 0.23, 32, 0.25, 0.03, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 2, 33.95, 32, 19.79, 7.83, 75.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 3, 21.35, 32, 10.62, 6.95, 49.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 4, 31.66, 32, 14.03, 10.99, 63.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.a.3', 'CXP', 5, 12.81, 32, 7.80, 3.42, 37.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CX', NULL, 4.64, 32, 0.25, 4.12, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 1, 7.14, 32, 6.15, 1.15, 33.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 3, 3.74, 32, 3.79, 0.45, 24.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 4, 0.06, 32, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.a', 'CXP', 5, 89.06, 32, 7.11, 64.75, 97.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CX', NULL, 3.58, 32, 0.39, 2.79, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 1, 9.87, 32, 6.61, 2.35, 33.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 2, 14.07, 32, 7.89, 4.15, 38.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 3, 7.39, 32, 7.17, 0.93, 40.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 4, 45.17, 32, 17.21, 16.65, 77.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.b', 'CXP', 5, 23.50, 32, 12.94, 6.61, 57.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CX', NULL, 3.71, 32, 0.61, 2.47, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 1, 23.51, 32, 12.80, 6.72, 56.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 2, 9.05, 32, 6.51, 1.94, 33.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 4, 7.33, 32, 6.19, 1.22, 33.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.c', 'CXP', 5, 60.12, 32, 16.57, 26.91, 86.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CX', NULL, 4.91, 32, 0.07, 4.78, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 4, 8.92, 32, 6.51, 1.88, 33.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.d', 'CXP', 5, 91.08, 32, 6.51, 66.59, 98.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CX', NULL, 3.36, 32, 0.51, 2.32, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 1, 34.32, 32, 11.48, 15.61, 59.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 2, 0.06, 32, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 3, 0.22, 32, 0.24, 0.03, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 4, 26.16, 32, 10.56, 10.42, 51.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.e', 'CXP', 5, 39.23, 32, 18.29, 11.90, 75.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CX', NULL, 1.14, 32, 0.14, 1.00, 1.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 1, 93.08, 32, 7.09, 58.76, 99.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 2, 0.06, 32, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 3, 6.64, 32, 7.05, 0.69, 42.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.b.1.f', 'CXP', 5, 0.22, 32, 0.24, 0.03, 1.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 32, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 1, 99.81, 32, 0.13, 99.25, 99.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 2, 0.06, 32, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.b', 'CXP', 5, 0.13, 32, 0.10, 0.02, 0.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CX', NULL, 1.22, 32, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 1, 78.42, 32, 14.27, 39.42, 95.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 2, 21.52, 32, 14.27, 4.67, 60.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.c', 'CXP', 5, 0.06, 32, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CX', NULL, 4.84, 31, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 1, 0.39, 31, 0.41, 0.04, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 2, 0.70, 31, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 3, 2.32, 31, 2.41, 0.27, 17.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 4, 7.67, 31, 6.27, 1.34, 33.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.d', 'CXP', 5, 88.91, 31, 6.83, 66.06, 97.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CX', NULL, 3.58, 31, 0.60, 2.36, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 1, 32.85, 31, 14.12, 11.68, 64.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 2, 0.70, 31, 0.73, 0.08, 5.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 4, 8.38, 31, 6.42, 1.63, 33.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.e', 'CXP', 5, 58.08, 31, 17.78, 23.76, 86.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CX', NULL, 2.98, 32, 0.38, 2.20, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 1, 21.08, 32, 8.71, 8.42, 43.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 2, 27.70, 32, 20.84, 4.38, 76.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 3, 2.81, 32, 2.48, 0.45, 15.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 4, 29.33, 32, 10.56, 12.80, 53.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.c.1.f', 'CXP', 5, 19.08, 32, 8.97, 6.72, 43.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CX', NULL, 1.43, 32, 0.18, 1.07, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 1, 57.40, 32, 17.61, 23.67, 85.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 2, 42.60, 32, 17.61, 14.59, 76.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CX', NULL, 4.70, 32, 0.20, 4.28, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 4, 29.92, 32, 20.45, 5.52, 75.73, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.b', 'CXP', 5, 70.08, 32, 20.45, 24.27, 94.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 32, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 1, 84.91, 32, 9.59, 55.03, 96.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 2, 15.03, 32, 9.58, 3.69, 44.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 4, 0.06, 32, 0.07, 0.01, 0.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CX', NULL, 2.99, 32, 0.63, 1.70, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 1, 35.49, 32, 19.50, 8.83, 75.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 2, 3.38, 32, 2.66, 0.66, 15.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 3, 15.32, 32, 8.36, 4.63, 40.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 4, 17.87, 32, 9.67, 5.37, 45.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.d', 'CXP', 5, 27.94, 32, 9.99, 12.36, 51.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CX', NULL, 2.36, 32, 0.27, 1.81, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 1, 15.78, 32, 11.65, 3.04, 52.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 2, 60.19, 32, 14.39, 30.76, 83.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 3, 9.91, 32, 7.15, 2.11, 36.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 4, 0.46, 32, 0.34, 0.10, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.e', 'CXP', 5, 13.66, 32, 7.70, 4.01, 37.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CX', NULL, 1.97, 32, 0.32, 1.32, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 1, 57.27, 32, 13.24, 30.77, 80.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 2, 12.42, 32, 8.42, 2.84, 40.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 3, 13.49, 32, 7.96, 3.73, 38.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 4, 9.63, 32, 6.82, 2.11, 34.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.f', 'CXP', 5, 7.20, 32, 4.74, 1.79, 24.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CX', NULL, 4.07, 32, 0.61, 2.83, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 1, 0.78, 32, 0.74, 0.11, 5.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 2, 29.91, 32, 20.47, 5.50, 75.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 4, 0.06, 32, 0.07, 0.01, 0.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.g', 'CXP', 5, 69.25, 32, 20.31, 24.36, 94.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CX', NULL, 3.25, 31, 0.70, 1.83, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 1, 27.66, 31, 20.87, 4.35, 76.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 2, 11.70, 31, 6.95, 3.25, 34.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 3, 9.57, 31, 6.94, 2.02, 35.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 4, 9.76, 31, 6.55, 2.31, 33.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.h', 'CXP', 5, 41.30, 31, 14.78, 16.84, 70.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CX', NULL, 4.14, 31, 0.18, 3.77, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 2, 6.19, 31, 5.57, 0.92, 31.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 3, 15.56, 31, 9.74, 3.90, 45.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 4, 36.60, 31, 19.49, 9.40, 76.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.d.1.i', 'CXP', 5, 41.65, 31, 14.99, 16.85, 71.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CX', NULL, 4.73, 32, 0.16, 4.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 1, 2.27, 32, 2.37, 0.26, 17.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 3, 8.33, 32, 6.34, 1.64, 33.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 4, 1.63, 32, 1.69, 0.19, 12.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.d', 'CXP', 5, 87.77, 32, 7.29, 64.22, 96.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CX', NULL, 3.14, 31, 0.61, 1.89, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 1, 36.66, 31, 15.25, 13.14, 68.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 2, 6.95, 31, 6.19, 1.05, 34.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 3, 1.54, 31, 1.62, 0.18, 12.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 4, 15.00, 31, 9.61, 3.65, 45.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.2.e.1.e', 'CXP', 5, 39.85, 31, 18.66, 11.90, 76.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CX', NULL, 3.24, 32, 0.35, 2.52, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 1, 16.97, 32, 8.54, 5.61, 41.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 2, 12.19, 32, 7.58, 3.17, 37.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 3, 14.16, 32, 11.37, 2.39, 52.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 4, 43.41, 32, 16.33, 16.51, 74.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.1', 'CXP', 5, 13.28, 32, 9.32, 2.85, 44.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 30, 0.58, 2.41, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 1, 12.81, 30, 7.40, 3.65, 36.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 2, 19.88, 30, 9.65, 6.71, 46.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 3, 9.98, 30, 6.88, 2.26, 34.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 4, 10.36, 30, 8.39, 1.79, 42.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.a', 'CXP', 5, 46.97, 30, 19.41, 15.25, 81.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CX', NULL, 3.55, 31, 0.56, 2.40, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 1, 27.10, 31, 13.28, 8.61, 59.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 2, 4.79, 31, 3.54, 1.02, 19.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 3, 5.65, 31, 5.59, 0.70, 33.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 4, 10.78, 31, 7.16, 2.58, 35.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.2.b', 'CXP', 5, 51.68, 31, 17.84, 19.91, 82.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CX', NULL, 4.16, 32, 0.33, 3.49, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 1, 2.15, 32, 1.70, 0.42, 10.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 2, 8.44, 32, 6.16, 1.78, 31.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 3, 14.56, 32, 8.24, 4.23, 39.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 4, 20.95, 32, 9.53, 7.58, 46.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.a.4', 'CXP', 5, 53.90, 32, 15.56, 24.59, 80.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CX', NULL, 1.87, 31, 0.31, 1.22, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 1, 50.19, 31, 18.15, 18.61, 81.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 2, 22.69, 31, 13.36, 5.83, 58.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 3, 21.01, 31, 9.56, 7.58, 46.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 4, 2.43, 31, 2.42, 0.31, 16.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.2', 'CXP', 5, 3.68, 31, 3.79, 0.43, 25.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CX', NULL, 4.50, 32, 0.18, 4.13, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 2, 3.27, 32, 2.59, 0.63, 15.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 3, 2.90, 32, 2.09, 0.66, 11.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 4, 34.53, 32, 13.21, 13.80, 63.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.4', 'CXP', 5, 59.30, 32, 14.57, 29.83, 83.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CX', NULL, 2.29, 30, 0.47, 1.32, 3.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 1, 41.82, 30, 18.77, 12.92, 77.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 2, 19.46, 30, 9.32, 6.68, 44.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 3, 21.31, 30, 10.91, 6.68, 50.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 4, 3.11, 30, 3.36, 0.33, 23.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.7', 'CXP', 5, 14.30, 30, 7.83, 4.32, 38.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CX', NULL, 3.89, 31, 0.36, 3.16, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 1, 2.15, 31, 1.71, 0.42, 10.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 2, 23.19, 31, 10.34, 8.45, 49.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 3, 0.22, 31, 0.23, 0.02, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 4, 32.57, 31, 13.97, 11.64, 63.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.b.8', 'CXP', 5, 41.87, 31, 17.80, 13.92, 76.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CX', NULL, 3.68, 32, 0.25, 3.17, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 1, 4.07, 32, 3.51, 0.68, 20.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 2, 7.98, 32, 5.41, 1.89, 28.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 3, 22.26, 32, 13.02, 5.81, 57.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 4, 46.92, 32, 16.78, 18.28, 77.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.c.1', 'CXP', 5, 18.77, 32, 8.94, 6.54, 43.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CX', NULL, 4.41, 31, 0.28, 3.84, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 1, 6.91, 31, 6.24, 1.01, 35.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 3, 11.01, 31, 6.82, 2.90, 33.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 4, 9.63, 31, 7.77, 1.69, 39.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.1', 'CXP', 5, 72.46, 31, 10.74, 46.71, 88.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CX', NULL, 2.83, 32, 0.56, 1.69, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 1, 41.22, 32, 17.83, 13.52, 75.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 2, 1.76, 32, 1.66, 0.26, 11.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 3, 5.49, 32, 5.49, 0.67, 33.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 4, 35.91, 32, 15.46, 12.46, 68.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.3', 'CXP', 5, 15.61, 32, 8.09, 5.02, 39.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.4', 'CT', NULL, 1.41, 32, 0.20, 1.01, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.4', 'CTP', 1, 58.62, 32, 19.64, 21.36, 88.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.4', 'CTP', 2, 41.38, 32, 19.64, 11.92, 78.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.8', 'CT', NULL, 2.17, 32, 0.15, 1.87, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.8', 'CTP', 1, 10.41, 32, 5.85, 3.13, 29.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.8', 'CTP', 2, 62.16, 32, 14.12, 32.56, 84.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '4.C.3.d.8', 'CTP', 3, 27.44, 32, 13.22, 8.89, 59.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 20, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 1, 76.12, 20, 14.07, 38.67, 94.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 2, 21.60, 20, 14.08, 4.61, 61.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 3, 0.83, 20, 0.87, 0.09, 7.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 4, 1.46, 20, 1.49, 0.17, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, 20, 0.53, 2.89, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 1, 18.30, 20, 14.25, 2.96, 62.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 2, 0.61, 20, 0.64, 0.07, 5.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 3, 1.46, 20, 1.49, 0.17, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 4, 22.07, 20, 14.82, 4.46, 63.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.f', 'CXP', 5, 57.56, 20, 16.11, 25.43, 84.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CX', NULL, 2.02, 20, 0.60, 1.00, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 1, 72.63, 20, 15.11, 35.09, 92.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 2, 1.46, 20, 1.49, 0.17, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 4, 3.02, 20, 2.32, 0.59, 14.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.h', 'CXP', 5, 22.89, 20, 14.85, 4.86, 63.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CX', NULL, 2.13, 20, 0.36, 1.38, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 1, 51.36, 20, 15.39, 22.53, 79.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 2, 8.21, 20, 5.63, 1.84, 29.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 3, 17.59, 20, 14.30, 2.64, 62.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 4, 21.38, 20, 10.65, 6.73, 50.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.j', 'CXP', 5, 1.46, 20, 1.49, 0.17, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CX', NULL, 4.75, 20, 0.16, 4.42, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 1, 1.43, 20, 1.50, 0.15, 11.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 4, 19.57, 20, 14.34, 3.48, 62.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.2.l', 'CXP', 5, 79.01, 20, 14.43, 37.86, 95.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CX', NULL, 4.25, 20, 0.41, 3.38, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 2, 15.89, 20, 14.22, 2.00, 63.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 3, 10.00, 20, 7.90, 1.74, 41.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 4, 7.74, 20, 5.44, 1.67, 29.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.a.4', 'CXP', 5, 66.37, 20, 14.67, 33.28, 88.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 20, 0.43, 3.05, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 1, 2.06, 20, 2.13, 0.23, 16.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 2, 15.89, 20, 14.22, 2.00, 63.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 3, 17.54, 20, 13.65, 2.86, 60.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 4, 14.48, 20, 7.98, 4.21, 39.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.e', 'CXP', 5, 50.03, 20, 15.50, 21.48, 78.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CX', NULL, 2.04, 20, 0.29, 1.44, 2.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 1, 46.02, 20, 15.37, 18.93, 75.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 2, 21.44, 20, 14.05, 4.55, 61.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 3, 18.26, 20, 14.35, 2.90, 62.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 4, 10.76, 20, 7.94, 2.09, 40.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.f', 'CXP', 5, 3.52, 20, 2.66, 0.70, 15.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CX', NULL, 3.57, 20, 0.37, 2.80, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 1, 0.80, 20, 0.84, 0.09, 6.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 2, 27.95, 20, 14.40, 7.99, 63.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 3, 16.74, 20, 14.22, 2.32, 62.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 4, 22.95, 20, 10.77, 7.68, 51.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.b.1.g', 'CXP', 5, 31.57, 20, 14.98, 9.75, 66.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CX', NULL, 2.80, 20, 0.36, 2.03, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 1, 14.71, 20, 8.69, 3.89, 42.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 2, 31.17, 20, 15.75, 8.88, 67.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 3, 25.07, 20, 10.74, 9.18, 52.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 4, 17.65, 20, 13.71, 2.89, 60.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.1', 'CXP', 5, 11.40, 20, 7.88, 2.45, 39.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CX', NULL, 3.57, 20, 0.41, 2.70, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 1, 4.32, 20, 2.87, 1.04, 16.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 2, 25.05, 20, 15.94, 5.35, 66.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 3, 18.94, 20, 14.30, 3.22, 62.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 4, 12.97, 20, 8.00, 3.27, 39.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.c.2', 'CXP', 5, 38.73, 20, 13.64, 15.96, 67.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CX', NULL, 3.02, 20, 0.41, 2.16, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 1, 14.24, 20, 9.31, 3.26, 45.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 2, 28.08, 20, 14.47, 8.01, 63.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 3, 22.29, 20, 14.76, 4.60, 63.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 4, 12.18, 20, 7.93, 2.85, 39.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.1', 'CXP', 5, 23.21, 20, 14.52, 5.21, 62.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CX', NULL, 2.53, 20, 0.45, 1.60, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 1, 24.80, 20, 15.24, 5.63, 64.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 2, 38.53, 20, 17.57, 11.72, 74.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 3, 6.19, 20, 5.03, 1.06, 28.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 4, 19.89, 20, 15.81, 3.02, 66.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.2', 'CXP', 5, 10.59, 20, 8.93, 1.62, 46.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CX', NULL, 1.01, 20, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 1, 98.54, 20, 1.49, 88.53, 99.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 2, 1.46, 20, 1.49, 0.17, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CX', NULL, 2.07, 20, 0.60, 1.00, 3.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 1, 71.83, 20, 15.23, 34.53, 92.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 3, 1.46, 20, 1.49, 0.17, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 4, 2.29, 20, 1.77, 0.44, 10.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.a', 'CXP', 5, 24.42, 20, 14.94, 5.61, 63.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CX', NULL, 3.66, 20, 0.59, 2.43, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 1, 33.60, 20, 14.65, 11.35, 66.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.b', 'CXP', 5, 66.40, 20, 14.65, 33.34, 88.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CX', NULL, 1.60, 20, 0.30, 1.00, 2.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 1, 69.18, 20, 15.13, 33.69, 90.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 2, 2.07, 20, 1.66, 0.38, 10.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 3, 28.75, 20, 15.22, 7.86, 65.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 20, 0.03, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 1, 95.67, 20, 2.54, 85.97, 98.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 2, 3.50, 20, 2.28, 0.88, 12.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 3, 0.83, 20, 0.87, 0.09, 7.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CX', NULL, 1.19, 20, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 1, 85.62, 20, 9.08, 55.98, 96.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 2, 10.70, 20, 8.94, 1.66, 45.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 3, 2.88, 20, 2.11, 0.61, 12.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 4, 0.80, 20, 0.84, 0.09, 6.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CX', NULL, 1.29, 20, 0.18, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 1, 84.13, 20, 9.33, 55.10, 95.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 2, 4.43, 20, 2.69, 1.21, 14.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 3, 9.98, 20, 8.94, 1.37, 47.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 4, 1.46, 20, 1.49, 0.17, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CX', NULL, 3.05, 20, 0.24, 2.56, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 1, 2.06, 20, 2.13, 0.23, 16.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 2, 19.72, 20, 14.33, 3.56, 62.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 3, 50.11, 20, 15.53, 21.49, 78.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 4, 27.34, 20, 13.51, 8.31, 60.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.a.3', 'CXP', 5, 0.77, 20, 0.80, 0.09, 6.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CX', NULL, 4.60, 20, 0.16, 4.27, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 1, 1.59, 20, 1.65, 0.18, 12.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 3, 1.43, 20, 1.50, 0.15, 11.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 4, 30.34, 20, 14.41, 9.47, 64.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.a', 'CXP', 5, 66.64, 20, 14.46, 33.87, 88.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CX', NULL, 2.17, 19, 0.53, 1.06, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 1, 52.85, 19, 14.06, 25.52, 78.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 2, 12.24, 19, 8.05, 2.81, 40.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 3, 16.41, 19, 10.26, 3.92, 48.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 4, 2.19, 19, 1.83, 0.37, 11.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.b', 'CXP', 5, 16.32, 19, 13.87, 2.25, 62.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CX', NULL, 1.64, 20, 0.57, 1.00, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 1, 83.26, 20, 14.22, 37.01, 97.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 3, 1.46, 20, 1.49, 0.17, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.c', 'CXP', 5, 15.28, 20, 14.22, 1.78, 64.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CX', NULL, 4.86, 20, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 1, 0.77, 20, 0.80, 0.09, 6.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 2, 0.83, 20, 0.87, 0.09, 7.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 3, 3.65, 20, 2.78, 0.72, 16.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 4, 1.43, 20, 1.50, 0.15, 11.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.d', 'CXP', 5, 93.33, 20, 3.73, 79.99, 98.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CX', NULL, 1.67, 20, 0.21, 1.23, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 1, 50.85, 20, 15.36, 22.22, 78.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 2, 32.87, 20, 14.69, 10.83, 66.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 3, 14.74, 20, 9.47, 3.45, 45.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 4, 1.55, 20, 1.62, 0.17, 12.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CX', NULL, 1.57, 20, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 1, 69.36, 20, 13.56, 37.32, 89.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 2, 9.17, 20, 7.93, 1.36, 42.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 3, 16.74, 20, 13.66, 2.52, 61.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 4, 4.73, 20, 4.76, 0.54, 31.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 20, 0.14, 1.00, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 1, 95.27, 20, 4.76, 68.77, 99.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 4, 4.73, 20, 4.76, 0.54, 31.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CX', NULL, 1.61, 20, 0.57, 1.00, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 1, 84.72, 20, 14.22, 35.76, 98.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.b', 'CXP', 5, 15.28, 20, 14.22, 1.78, 64.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CX', NULL, 1.34, 20, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 1, 82.59, 20, 10.30, 51.44, 95.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 2, 1.46, 20, 1.49, 0.17, 11.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 3, 15.34, 20, 10.00, 3.49, 47.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 4, 0.61, 20, 0.64, 0.07, 5.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CX', NULL, 1.37, 20, 0.21, 1.00, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 1, 82.60, 20, 8.75, 57.04, 94.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 2, 9.17, 20, 7.93, 1.36, 42.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 3, 2.07, 20, 1.66, 0.38, 10.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 4, 1.43, 20, 1.51, 0.16, 11.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.d', 'CXP', 5, 4.73, 20, 4.76, 0.54, 31.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CX', NULL, 4.74, 20, 0.15, 4.43, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 1, 0.77, 20, 0.80, 0.09, 6.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 3, 1.59, 20, 1.65, 0.18, 12.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 4, 19.37, 20, 14.40, 3.37, 62.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.e', 'CXP', 5, 78.27, 20, 14.51, 37.64, 95.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CX', NULL, 2.71, 20, 0.50, 1.66, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 1, 28.93, 20, 13.44, 9.39, 61.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 2, 17.13, 20, 9.23, 5.03, 44.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 3, 30.94, 20, 16.06, 8.50, 68.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.c.1.f', 'CXP', 5, 23.01, 20, 14.85, 4.91, 63.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CX', NULL, 1.90, 20, 0.42, 1.03, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 1, 52.10, 20, 15.40, 23.02, 79.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 2, 24.24, 20, 10.57, 8.75, 51.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 3, 4.73, 20, 4.76, 0.54, 31.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 4, 18.93, 20, 14.37, 3.18, 62.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CX', NULL, 4.22, 20, 0.42, 3.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 2, 18.93, 20, 14.37, 3.18, 62.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 3, 4.73, 20, 4.76, 0.54, 31.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 4, 11.43, 20, 7.94, 2.44, 39.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.b', 'CXP', 5, 64.91, 20, 14.71, 32.38, 87.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CX', NULL, 1.39, 20, 0.17, 1.03, 1.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 1, 63.65, 20, 16.69, 27.90, 88.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 2, 35.58, 20, 16.64, 10.78, 71.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.c', 'CXP', 5, 0.77, 20, 0.80, 0.09, 6.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CX', NULL, 2.99, 20, 0.42, 2.10, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 1, 2.83, 20, 2.33, 0.49, 14.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 2, 50.37, 20, 15.44, 21.79, 78.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 3, 13.59, 20, 8.99, 3.07, 43.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 4, 11.43, 20, 7.88, 2.47, 39.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.d', 'CXP', 5, 21.78, 20, 15.16, 4.14, 64.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 20, 0.13, 1.16, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 1, 57.37, 20, 12.89, 30.86, 80.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 2, 42.63, 20, 12.89, 19.77, 69.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CX', NULL, 1.72, 19, 0.58, 1.00, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 1, 76.12, 19, 15.20, 35.48, 94.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 2, 6.90, 19, 5.23, 1.32, 29.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 3, 1.48, 19, 1.53, 0.16, 12.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.f', 'CXP', 5, 15.51, 19, 14.42, 1.79, 64.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 20, 0.42, 3.01, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 2, 16.70, 20, 14.28, 2.29, 63.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 3, 19.18, 20, 15.81, 2.73, 66.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 4, 21.24, 20, 14.09, 4.43, 61.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.g', 'CXP', 5, 42.87, 20, 17.49, 14.41, 76.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CX', NULL, 2.76, 20, 0.52, 1.66, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 1, 20.35, 20, 14.46, 3.80, 62.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 2, 32.99, 20, 15.37, 10.30, 67.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 3, 21.24, 20, 15.71, 3.64, 65.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 4, 1.38, 20, 1.07, 0.27, 6.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.h', 'CXP', 5, 24.03, 20, 15.21, 5.25, 64.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CX', NULL, 2.75, 19, 0.58, 1.54, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 1, 18.39, 19, 15.40, 2.54, 66.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 2, 43.49, 19, 16.21, 16.14, 75.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 3, 8.56, 19, 5.84, 1.91, 31.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 4, 3.85, 19, 2.48, 0.97, 14.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.d.1.i', 'CXP', 5, 25.70, 19, 16.18, 5.51, 67.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CX', NULL, 4.85, 20, 0.14, 4.55, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 4, 15.28, 20, 14.22, 1.78, 64.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.d', 'CXP', 5, 84.72, 20, 14.22, 35.76, 98.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 20, 0.26, 1.03, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 1, 65.97, 20, 16.54, 29.31, 90.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 2, 25.05, 20, 15.94, 5.35, 66.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 3, 2.06, 20, 2.13, 0.23, 16.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.2.e.1.e', 'CXP', 5, 6.93, 20, 5.20, 1.36, 28.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CX', NULL, 3.28, 18, 0.32, 2.61, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 1, 15.03, 18, 8.84, 3.94, 43.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 2, 1.49, 18, 1.55, 0.16, 12.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 3, 43.76, 18, 16.08, 16.38, 75.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 4, 19.51, 18, 14.69, 3.26, 63.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.1', 'CXP', 5, 20.21, 18, 10.90, 5.74, 51.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CX', NULL, 4.25, 20, 0.36, 3.49, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 1, 9.96, 20, 8.93, 1.35, 47.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 4, 35.00, 20, 17.57, 9.66, 73.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.a', 'CXP', 5, 55.05, 20, 17.93, 21.19, 84.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CX', NULL, 4.43, 20, 0.35, 3.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 1, 10.72, 20, 8.99, 1.65, 46.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 4, 14.60, 20, 8.00, 4.27, 39.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.2.b', 'CXP', 5, 74.68, 20, 10.70, 47.43, 90.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CX', NULL, 4.12, 20, 0.38, 3.33, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 1, 0.77, 20, 0.80, 0.09, 6.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 2, 15.28, 20, 13.71, 1.93, 62.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 3, 3.93, 20, 2.64, 0.94, 15.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 4, 31.47, 20, 14.56, 10.05, 65.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.a.4', 'CXP', 5, 48.55, 20, 15.40, 20.61, 77.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CX', NULL, 1.60, 19, 0.25, 1.08, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 1, 57.28, 19, 17.85, 22.45, 86.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 2, 34.93, 19, 17.78, 9.40, 73.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 3, 3.03, 19, 2.22, 0.63, 13.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.2', 'CXP', 5, 4.76, 19, 4.80, 0.54, 31.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CX', NULL, 4.81, 20, 0.14, 4.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 4, 19.03, 20, 14.34, 3.24, 62.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.4', 'CXP', 5, 80.97, 20, 14.34, 37.77, 96.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CX', NULL, 2.33, 20, 0.36, 1.58, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 1, 42.73, 20, 14.13, 18.22, 71.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 2, 25.87, 20, 15.19, 6.24, 64.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 3, 1.59, 20, 1.65, 0.18, 12.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 4, 15.06, 20, 8.20, 4.43, 40.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.7', 'CXP', 5, 14.74, 20, 8.62, 3.95, 42.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CX', NULL, 4.20, 20, 0.28, 3.60, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 1, 1.57, 20, 1.21, 0.31, 7.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 3, 21.47, 20, 14.03, 4.57, 60.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 4, 31.26, 20, 16.11, 8.64, 68.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.b.8', 'CXP', 5, 45.71, 20, 18.03, 15.54, 79.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CX', NULL, 3.05, 20, 0.40, 2.22, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 1, 10.18, 20, 7.01, 2.23, 36.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 2, 25.05, 20, 15.94, 5.35, 66.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 3, 25.94, 20, 14.16, 6.97, 62.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 4, 27.43, 20, 14.51, 7.60, 63.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.c.1', 'CXP', 5, 11.40, 20, 7.88, 2.45, 39.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CX', NULL, 4.23, 19, 0.47, 3.25, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 1, 0.85, 19, 0.90, 0.09, 7.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 2, 20.24, 19, 15.34, 3.34, 65.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 3, 1.52, 19, 1.61, 0.16, 12.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 4, 9.68, 19, 6.03, 2.46, 31.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.1', 'CXP', 5, 67.69, 19, 16.46, 30.11, 91.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CX', NULL, 1.78, 20, 0.23, 1.29, 2.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 1, 46.44, 20, 15.64, 18.87, 76.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 2, 36.51, 20, 15.19, 12.73, 69.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 3, 9.33, 20, 6.97, 1.80, 36.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 4, 7.73, 20, 5.37, 1.70, 28.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.3', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.4', 'CT', NULL, 1.28, 20, 0.14, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.4', 'CTP', 1, 72.05, 20, 14.40, 36.58, 92.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.4', 'CTP', 2, 27.95, 20, 14.40, 7.99, 63.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.8', 'CT', NULL, 2.56, 20, 0.19, 2.17, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.8', 'CTP', 1, 6.32, 20, 5.11, 1.09, 29.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.8', 'CTP', 2, 31.13, 20, 16.06, 8.62, 68.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '4.C.3.d.8', 'CTP', 3, 62.55, 20, 16.64, 27.41, 88.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CX', NULL, 1.12, 25, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 1, 94.89, 25, 3.33, 81.81, 98.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 3, 3.82, 25, 3.14, 0.67, 18.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 4, 1.30, 25, 1.36, 0.15, 10.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CX', NULL, 2.91, 25, 0.27, 2.35, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 1, 15.95, 25, 7.66, 5.51, 38.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 2, 31.24, 25, 12.70, 11.82, 60.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 3, 12.69, 25, 7.83, 3.27, 38.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 4, 26.14, 25, 13.30, 7.87, 59.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.f', 'CXP', 5, 13.97, 25, 6.52, 5.04, 33.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CX', NULL, 1.86, 25, 0.31, 1.23, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 1, 58.86, 25, 16.12, 26.58, 84.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 2, 15.49, 25, 13.16, 2.25, 59.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 3, 15.49, 25, 13.40, 2.17, 60.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 4, 1.30, 25, 1.36, 0.15, 10.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.h', 'CXP', 5, 8.87, 25, 5.38, 2.40, 27.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CX', NULL, 3.06, 25, 0.36, 2.31, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 1, 31.95, 25, 10.00, 15.37, 54.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 2, 11.05, 25, 7.17, 2.68, 35.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 3, 5.23, 25, 4.07, 1.00, 23.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 4, 23.11, 25, 13.47, 5.92, 58.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.j', 'CXP', 5, 28.67, 25, 12.64, 10.09, 59.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CX', NULL, 4.73, 25, 0.11, 4.50, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 2, 1.08, 25, 1.13, 0.12, 8.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 4, 24.07, 25, 10.22, 9.09, 50.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.2.l', 'CXP', 5, 74.85, 25, 10.45, 48.64, 90.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CX', NULL, 3.64, 25, 0.33, 2.96, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 1, 1.08, 25, 1.13, 0.12, 8.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 2, 32.95, 25, 10.37, 15.72, 56.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 3, 9.05, 25, 5.41, 2.50, 27.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 4, 14.66, 25, 6.58, 5.49, 33.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.a.4', 'CXP', 5, 42.26, 25, 13.64, 18.75, 69.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CX', NULL, 3.65, 25, 0.36, 2.91, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 1, 8.06, 25, 5.35, 1.94, 27.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 2, 14.59, 25, 8.14, 4.25, 39.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 3, 12.93, 25, 7.28, 3.76, 36.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 4, 33.44, 25, 12.46, 13.67, 61.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.e', 'CXP', 5, 30.97, 25, 12.94, 11.40, 61.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CX', NULL, 2.08, 25, 0.39, 1.28, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 1, 39.23, 25, 16.63, 13.27, 73.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 2, 36.93, 25, 14.99, 13.43, 68.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 3, 4.22, 25, 3.64, 0.68, 22.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 4, 16.17, 25, 13.43, 2.43, 59.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.f', 'CXP', 5, 3.45, 25, 2.84, 0.61, 17.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CX', NULL, 2.99, 25, 0.34, 2.29, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 1, 11.54, 25, 7.24, 2.93, 36.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 2, 29.50, 25, 13.93, 9.50, 62.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 3, 13.38, 25, 6.64, 4.52, 33.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 4, 39.66, 25, 17.67, 12.53, 75.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.b.1.g', 'CXP', 5, 5.91, 25, 3.78, 1.52, 20.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CX', NULL, 3.25, 25, 0.36, 2.51, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 1, 15.53, 25, 8.52, 4.59, 41.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 2, 14.20, 25, 6.98, 4.83, 35.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 3, 18.13, 25, 13.21, 3.41, 58.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 4, 34.47, 25, 12.67, 14.18, 62.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.1', 'CXP', 5, 17.67, 25, 8.46, 6.07, 41.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CX', NULL, 3.08, 25, 0.43, 2.20, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 1, 15.53, 25, 8.52, 4.59, 41.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 2, 29.25, 25, 14.18, 9.13, 62.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 3, 6.88, 25, 4.18, 1.89, 22.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 4, 27.97, 25, 16.63, 6.60, 68.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.c.2', 'CXP', 5, 20.37, 25, 13.36, 4.47, 58.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CX', NULL, 2.70, 25, 0.33, 2.01, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 1, 23.54, 25, 9.84, 9.06, 48.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 2, 15.55, 25, 7.22, 5.58, 36.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 3, 42.12, 25, 13.66, 18.63, 69.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 4, 4.83, 25, 3.54, 1.03, 19.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.1', 'CXP', 5, 13.96, 25, 8.90, 3.40, 42.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CX', NULL, 2.14, 25, 0.37, 1.38, 2.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 1, 38.14, 25, 14.53, 14.74, 68.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 2, 42.27, 25, 12.12, 20.81, 67.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 3, 1.30, 25, 1.36, 0.15, 10.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 4, 4.22, 25, 3.67, 0.67, 22.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.2', 'CXP', 5, 14.06, 25, 8.92, 3.44, 42.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CX', NULL, 1.16, 25, 0.11, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 1, 91.88, 25, 5.33, 72.13, 98.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 3, 8.12, 25, 5.33, 1.98, 27.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CX', NULL, 2.96, 25, 0.65, 1.62, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 1, 48.52, 25, 16.22, 19.80, 78.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 2, 3.36, 25, 3.48, 0.38, 24.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.a', 'CXP', 5, 48.12, 25, 16.31, 19.41, 78.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CX', NULL, 3.55, 25, 0.46, 2.59, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 1, 17.12, 25, 8.99, 5.29, 43.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 2, 18.07, 25, 13.43, 3.28, 58.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 3, 3.36, 25, 3.48, 0.38, 24.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 4, 15.49, 25, 13.16, 2.25, 59.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.b', 'CXP', 5, 45.96, 25, 16.34, 17.94, 76.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 25, 0.24, 1.01, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 1, 59.85, 25, 17.19, 25.40, 86.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 2, 29.56, 25, 12.69, 10.66, 59.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 3, 10.60, 25, 8.71, 1.75, 44.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CX', NULL, 1.18, 25, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 1, 81.93, 25, 13.42, 41.12, 96.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 2, 18.07, 25, 13.42, 3.29, 58.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CX', NULL, 2.06, 25, 0.48, 1.06, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 1, 68.14, 25, 12.50, 39.45, 87.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 3, 4.28, 25, 3.66, 0.70, 22.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 4, 12.90, 25, 8.58, 2.97, 41.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.e', 'CXP', 5, 14.68, 25, 13.18, 1.92, 60.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CX', NULL, 2.09, 25, 0.31, 1.45, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 1, 57.41, 25, 11.85, 33.14, 78.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 2, 1.79, 25, 1.86, 0.21, 13.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 3, 26.13, 25, 13.70, 7.56, 60.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 4, 4.07, 25, 3.14, 0.80, 18.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.1.f', 'CXP', 5, 10.60, 25, 8.71, 1.75, 44.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CX', NULL, 3.22, 25, 0.21, 2.79, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 1, 7.38, 25, 6.37, 1.15, 35.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 2, 3.98, 25, 4.11, 0.45, 27.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 3, 48.91, 25, 11.98, 26.25, 72.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 4, 38.91, 25, 12.03, 18.31, 64.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.a.3', 'CXP', 5, 0.81, 25, 0.85, 0.09, 6.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CX', NULL, 4.18, 25, 0.29, 3.58, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 1, 5.47, 25, 4.49, 0.96, 25.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 2, 9.69, 25, 7.24, 1.91, 37.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 3, 8.25, 25, 4.98, 2.26, 25.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 4, 15.01, 25, 8.55, 4.24, 41.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.a', 'CXP', 5, 61.57, 25, 10.56, 38.95, 80.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CX', NULL, 2.72, 25, 0.22, 2.27, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 1, 14.15, 25, 6.83, 4.91, 34.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 2, 30.59, 25, 10.82, 13.34, 55.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 3, 34.73, 25, 16.31, 10.76, 70.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 4, 9.94, 25, 5.35, 3.11, 27.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.b', 'CXP', 5, 10.60, 25, 8.71, 1.75, 44.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CX', NULL, 2.14, 25, 0.36, 1.40, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 1, 40.06, 25, 10.65, 21.10, 62.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 2, 25.88, 25, 9.68, 10.97, 49.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 3, 16.47, 25, 13.19, 2.65, 58.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 4, 15.49, 25, 13.40, 2.17, 60.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.c', 'CXP', 5, 2.11, 25, 1.66, 0.41, 10.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CX', NULL, 4.55, 25, 0.22, 4.10, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 1, 5.06, 25, 4.34, 0.82, 25.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 3, 10.60, 25, 8.71, 1.75, 44.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 4, 3.39, 25, 2.82, 0.59, 17.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.d', 'CXP', 5, 80.95, 25, 8.90, 56.36, 93.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CX', NULL, 2.81, 25, 0.22, 2.35, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 1, 15.92, 25, 7.32, 5.77, 36.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 2, 14.96, 25, 8.34, 4.35, 40.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 3, 44.43, 25, 13.36, 20.74, 70.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 4, 21.30, 25, 9.31, 7.92, 45.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.e', 'CXP', 5, 3.39, 25, 3.52, 0.38, 24.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 25, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 1, 99.19, 25, 0.85, 93.28, 99.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 4, 0.81, 25, 0.85, 0.09, 6.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CX', NULL, 1.65, 25, 0.21, 1.22, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 1, 55.82, 25, 13.39, 29.17, 79.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 2, 33.58, 25, 16.52, 9.88, 69.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 4, 10.60, 25, 8.71, 1.75, 44.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CX', NULL, 2.86, 25, 0.45, 1.92, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 1, 27.85, 25, 11.49, 10.59, 55.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 2, 18.04, 25, 13.42, 3.27, 58.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 3, 22.66, 25, 9.83, 8.43, 48.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 4, 3.58, 25, 2.50, 0.83, 14.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.d', 'CXP', 5, 27.88, 25, 12.74, 9.46, 58.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CX', NULL, 4.66, 25, 0.21, 4.23, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 1, 8.46, 25, 5.18, 2.27, 26.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.e', 'CXP', 5, 91.54, 25, 5.18, 73.14, 97.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CX', NULL, 3.74, 25, 0.34, 3.04, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 1, 11.52, 25, 5.95, 3.76, 30.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 2, 9.88, 25, 6.78, 2.23, 34.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 3, 22.04, 25, 8.84, 8.91, 44.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 4, 6.46, 25, 4.73, 1.35, 25.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.c.1.f', 'CXP', 5, 50.10, 25, 12.09, 27.00, 73.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CX', NULL, 1.72, 25, 0.13, 1.46, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 1, 34.79, 25, 12.86, 14.21, 63.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 2, 61.81, 25, 13.89, 32.45, 84.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 4, 3.39, 25, 2.82, 0.59, 17.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CX', NULL, 4.21, 25, 0.22, 3.77, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 2, 3.39, 25, 2.82, 0.59, 17.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 3, 26.14, 25, 12.90, 8.19, 58.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 4, 16.17, 25, 13.43, 2.43, 59.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.b', 'CXP', 5, 54.30, 25, 12.91, 28.88, 77.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CX', NULL, 1.36, 25, 0.12, 1.10, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 1, 67.03, 25, 12.08, 39.70, 86.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 2, 30.38, 25, 12.32, 11.60, 59.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 3, 2.58, 25, 2.63, 0.31, 18.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CX', NULL, 3.39, 25, 0.28, 2.81, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 2, 21.40, 25, 8.76, 8.50, 44.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 3, 40.37, 25, 16.90, 13.71, 74.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 4, 15.78, 25, 8.34, 4.88, 40.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.d', 'CXP', 5, 22.45, 25, 13.32, 5.63, 58.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CX', NULL, 2.49, 25, 0.25, 1.97, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 1, 11.87, 25, 6.16, 3.84, 31.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 2, 43.54, 25, 15.40, 17.47, 73.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 3, 29.69, 25, 12.48, 10.95, 59.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 4, 13.60, 25, 8.60, 3.36, 41.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.e', 'CXP', 5, 1.30, 25, 1.36, 0.15, 10.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 25, 0.16, 1.21, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 1, 48.93, 25, 15.89, 20.50, 78.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 2, 49.77, 25, 16.02, 20.89, 78.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 4, 1.30, 25, 1.36, 0.15, 10.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CX', NULL, 4.77, 25, 0.09, 4.58, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 4, 22.95, 25, 9.04, 9.40, 46.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.g', 'CXP', 5, 77.05, 25, 9.04, 53.91, 90.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CX', NULL, 2.73, 25, 0.26, 2.18, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 1, 8.26, 25, 5.68, 1.88, 29.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 2, 49.09, 25, 12.08, 26.22, 72.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 3, 8.91, 25, 4.72, 2.86, 24.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 4, 29.09, 25, 12.47, 10.53, 58.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.h', 'CXP', 5, 4.66, 25, 3.84, 0.81, 22.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CX', NULL, 3.16, 25, 0.26, 2.63, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 1, 2.58, 25, 2.63, 0.31, 18.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 2, 24.80, 25, 10.69, 9.17, 51.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 3, 29.72, 25, 14.27, 9.36, 63.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 4, 39.54, 25, 17.28, 12.82, 74.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.d.1.i', 'CXP', 5, 3.36, 25, 3.48, 0.38, 24.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CX', NULL, 4.88, 25, 0.09, 4.70, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 3, 2.58, 25, 2.63, 0.31, 18.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 4, 6.81, 25, 4.60, 1.61, 24.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.d', 'CXP', 5, 90.61, 25, 6.55, 66.33, 97.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CX', NULL, 2.58, 25, 0.27, 2.03, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 1, 27.14, 25, 10.76, 10.81, 53.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 2, 5.94, 25, 4.34, 1.26, 23.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 3, 49.64, 25, 12.64, 25.77, 73.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 4, 16.20, 25, 8.51, 5.04, 41.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.2.e.1.e', 'CXP', 5, 1.08, 25, 1.13, 0.12, 8.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CX', NULL, 2.51, 25, 0.27, 1.97, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 1, 27.90, 25, 13.63, 8.72, 61.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 2, 13.99, 25, 8.90, 3.41, 42.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 3, 41.17, 25, 12.77, 19.08, 67.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 4, 12.67, 25, 6.21, 4.35, 31.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.1', 'CXP', 5, 4.26, 25, 2.49, 1.25, 13.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 25, 0.19, 3.20, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 1, 1.08, 25, 1.13, 0.12, 8.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 2, 3.46, 25, 3.59, 0.39, 24.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 3, 44.78, 25, 16.08, 17.49, 75.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 4, 36.61, 25, 16.64, 11.62, 71.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.a', 'CXP', 5, 14.07, 25, 6.36, 5.24, 32.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 25, 0.21, 3.20, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 1, 1.08, 25, 1.13, 0.12, 8.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 2, 5.21, 25, 4.13, 0.97, 23.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 3, 42.93, 25, 16.25, 16.06, 74.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 4, 31.70, 25, 16.47, 8.81, 69.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.2.b', 'CXP', 5, 19.08, 25, 8.44, 7.09, 42.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CX', NULL, 4.06, 25, 0.24, 3.56, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 1, 3.46, 25, 3.59, 0.39, 24.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 2, 12.35, 25, 8.64, 2.64, 42.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 3, 5.15, 25, 4.07, 0.97, 23.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 4, 33.08, 25, 14.33, 11.50, 65.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.a.4', 'CXP', 5, 45.97, 25, 12.39, 23.30, 70.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CX', NULL, 1.74, 24, 0.25, 1.21, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 1, 55.64, 24, 12.22, 31.06, 77.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 2, 19.82, 24, 9.05, 7.07, 44.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 3, 19.50, 24, 13.54, 3.91, 59.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 4, 5.04, 24, 4.10, 0.89, 23.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CX', NULL, 4.61, 24, 0.17, 4.27, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 4, 38.52, 24, 16.74, 12.67, 73.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.4', 'CXP', 5, 61.48, 24, 16.74, 26.99, 87.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CX', NULL, 2.13, 24, 0.26, 1.58, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 1, 35.79, 24, 10.74, 17.50, 59.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 2, 29.26, 24, 13.25, 9.92, 60.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 3, 24.93, 24, 13.91, 6.67, 60.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 4, 6.06, 24, 3.73, 1.63, 20.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.7', 'CXP', 5, 3.95, 24, 3.10, 0.76, 18.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CX', NULL, 4.16, 24, 0.19, 3.76, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 1, 1.87, 24, 1.90, 0.22, 13.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 2, 3.52, 24, 3.66, 0.39, 25.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 3, 20.30, 24, 9.23, 7.25, 45.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 4, 24.94, 24, 13.88, 6.68, 60.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.b.8', 'CXP', 5, 49.38, 24, 12.46, 25.81, 73.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CX', NULL, 2.48, 24, 0.27, 1.92, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 1, 21.64, 24, 13.78, 4.89, 59.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 2, 26.48, 24, 9.49, 11.62, 49.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 3, 40.71, 24, 12.03, 19.67, 65.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 4, 4.52, 24, 2.65, 1.32, 14.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.c.1', 'CXP', 5, 6.64, 24, 4.50, 1.56, 24.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CX', NULL, 4.16, 24, 0.31, 3.52, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 2, 3.48, 24, 3.55, 0.40, 24.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 3, 29.04, 24, 14.12, 9.02, 62.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 4, 15.99, 24, 8.06, 5.21, 39.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.1', 'CXP', 5, 51.50, 24, 16.20, 21.73, 80.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CX', NULL, 2.29, 24, 0.31, 1.65, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 1, 37.94, 24, 14.86, 14.21, 69.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 2, 15.71, 24, 8.60, 4.64, 41.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 3, 27.52, 24, 13.71, 8.39, 61.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 4, 17.51, 24, 9.01, 5.52, 43.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.3', 'CXP', 5, 1.32, 24, 1.38, 0.15, 10.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.4', 'CT', NULL, 1.08, 24, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.4', 'CTP', 1, 91.64, 24, 5.30, 72.39, 97.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.4', 'CTP', 2, 8.36, 24, 5.30, 2.14, 27.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.8', 'CT', NULL, 2.36, 25, 0.14, 2.06, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.8', 'CTP', 2, 64.18, 25, 14.43, 32.91, 86.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '4.C.3.d.8', 'CTP', 3, 35.82, 25, 14.43, 13.25, 67.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 46, 0.17, 1.16, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 1, 68.38, 46, 9.80, 46.47, 84.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 2, 19.20, 46, 7.85, 7.90, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 3, 7.28, 46, 6.11, 1.25, 32.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 4, 4.13, 46, 3.09, 0.89, 17.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.c', 'CXP', 5, 1.01, 46, 1.03, 0.13, 7.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CX', NULL, 1.95, 46, 0.25, 1.44, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 1, 59.80, 46, 8.97, 41.23, 75.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 2, 14.54, 46, 6.85, 5.31, 34.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 3, 7.37, 46, 5.60, 1.50, 29.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 4, 7.94, 46, 6.27, 1.51, 32.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.f', 'CXP', 5, 10.36, 46, 4.90, 3.84, 25.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CX', NULL, 1.09, 46, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 1, 92.07, 46, 5.44, 72.14, 98.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 2, 6.97, 46, 5.36, 1.40, 28.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 3, 0.97, 46, 0.98, 0.12, 7.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CX', NULL, 1.86, 44, 0.27, 1.32, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 1, 61.17, 44, 10.06, 40.15, 78.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 2, 17.54, 44, 7.60, 6.86, 38.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 3, 3.39, 44, 1.79, 1.16, 9.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 4, 10.25, 44, 7.22, 2.29, 35.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.j', 'CXP', 5, 7.66, 44, 4.65, 2.15, 23.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CX', NULL, 4.60, 46, 0.17, 4.26, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 2, 6.98, 46, 4.16, 2.02, 21.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 3, 8.14, 46, 6.15, 1.66, 31.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 4, 2.53, 46, 1.54, 0.74, 8.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.2.l', 'CXP', 5, 82.35, 46, 7.30, 62.93, 92.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CX', NULL, 3.89, 46, 0.27, 3.34, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 1, 1.81, 46, 1.34, 0.41, 7.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 2, 22.76, 46, 8.37, 10.15, 43.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 3, 6.35, 46, 5.24, 1.13, 28.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 4, 22.65, 46, 7.75, 10.73, 41.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.a.4', 'CXP', 5, 46.43, 46, 11.75, 25.08, 69.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CX', NULL, 3.91, 46, 0.25, 3.40, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 1, 8.88, 46, 6.35, 1.97, 32.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 2, 0.91, 46, 0.92, 0.12, 6.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 3, 25.06, 46, 7.61, 12.89, 43.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 4, 20.77, 46, 7.70, 9.27, 40.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.e', 'CXP', 5, 44.37, 46, 10.42, 25.42, 65.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CX', NULL, 1.82, 46, 0.22, 1.38, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 1, 60.75, 46, 8.90, 42.20, 76.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 2, 11.97, 46, 6.18, 4.01, 30.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 3, 12.87, 46, 6.57, 4.35, 32.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 4, 13.39, 46, 7.70, 3.90, 37.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.f', 'CXP', 5, 1.02, 46, 1.03, 0.13, 7.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CX', NULL, 3.41, 47, 0.23, 2.94, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 1, 9.57, 47, 5.56, 2.82, 27.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 2, 15.84, 47, 7.34, 5.85, 36.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 3, 24.32, 47, 8.50, 11.26, 44.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 4, 24.67, 47, 7.01, 13.28, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.b.1.g', 'CXP', 5, 25.60, 47, 9.10, 11.62, 47.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CX', NULL, 3.53, 47, 0.22, 3.09, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 1, 2.78, 47, 2.42, 0.47, 14.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 2, 9.06, 47, 5.65, 2.44, 28.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 3, 48.04, 47, 10.05, 29.13, 67.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 4, 12.83, 47, 6.63, 4.27, 32.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.1', 'CXP', 5, 27.28, 47, 8.75, 13.37, 47.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CX', NULL, 3.90, 46, 0.20, 3.49, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 1, 1.96, 46, 1.38, 0.47, 7.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 2, 14.61, 46, 6.51, 5.64, 32.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 3, 18.04, 46, 7.90, 6.97, 39.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 4, 22.55, 46, 8.33, 10.02, 43.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.c.2', 'CXP', 5, 42.84, 46, 9.96, 24.83, 62.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CX', NULL, 2.33, 46, 0.27, 1.79, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 1, 28.36, 46, 9.30, 13.61, 49.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 2, 32.17, 46, 8.94, 17.20, 51.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 3, 24.81, 46, 9.77, 10.30, 48.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 4, 7.06, 46, 3.41, 2.59, 17.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.1', 'CXP', 5, 7.60, 46, 6.38, 1.30, 33.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CX', NULL, 2.69, 46, 0.27, 2.13, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 1, 18.74, 46, 7.36, 8.01, 37.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 2, 39.68, 46, 11.09, 20.56, 62.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 3, 9.96, 46, 5.89, 2.86, 29.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 4, 17.32, 46, 7.26, 7.01, 36.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.2', 'CXP', 5, 14.31, 46, 7.21, 4.86, 35.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CX', NULL, 1.39, 47, 0.25, 1.00, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 1, 85.39, 47, 7.33, 64.16, 95.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 2, 4.81, 47, 3.13, 1.26, 16.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 3, 0.96, 47, 0.97, 0.12, 7.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 4, 2.71, 47, 2.74, 0.34, 18.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.1.d.3', 'CXP', 5, 6.13, 47, 5.99, 0.80, 34.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CX', NULL, 2.17, 46, 0.41, 1.34, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 1, 70.32, 46, 10.38, 46.53, 86.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 3, 0.91, 46, 0.92, 0.12, 6.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 4, 0.29, 46, 0.29, 0.04, 2.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.a', 'CXP', 5, 28.48, 46, 10.24, 12.64, 52.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CX', NULL, 4.33, 47, 0.30, 3.72, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 1, 12.43, 47, 6.95, 3.77, 33.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 2, 1.58, 47, 1.13, 0.37, 6.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 3, 0.80, 47, 0.82, 0.10, 6.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 4, 11.12, 47, 5.17, 4.18, 26.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.b', 'CXP', 5, 74.07, 47, 9.95, 50.18, 89.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CX', NULL, 2.00, 47, 0.30, 1.40, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 1, 56.45, 47, 10.13, 36.13, 74.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 2, 20.44, 47, 7.73, 8.99, 40.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 3, 2.37, 47, 1.54, 0.63, 8.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 4, 7.70, 47, 4.21, 2.47, 21.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.c', 'CXP', 5, 13.05, 47, 6.70, 4.37, 33.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CX', NULL, 1.95, 47, 0.35, 1.25, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 1, 69.68, 47, 9.65, 47.82, 85.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 2, 8.34, 47, 3.66, 3.36, 19.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 4, 1.49, 47, 1.12, 0.33, 6.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.d', 'CXP', 5, 20.49, 47, 8.56, 8.22, 42.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CX', NULL, 2.09, 45, 0.34, 1.40, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 1, 66.66, 45, 9.38, 46.07, 82.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 2, 5.55, 45, 3.64, 1.43, 19.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 3, 0.92, 45, 0.93, 0.12, 6.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 4, 6.16, 45, 5.59, 0.93, 31.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.e', 'CXP', 5, 20.71, 45, 8.84, 8.11, 43.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CX', NULL, 1.32, 47, 0.15, 1.01, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 1, 90.89, 47, 4.04, 78.88, 96.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 2, 0.87, 47, 0.68, 0.18, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 4, 1.54, 47, 1.15, 0.34, 6.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.1.f', 'CXP', 5, 6.70, 47, 3.69, 2.14, 19.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CX', NULL, 3.26, 46, 0.27, 2.71, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 1, 12.48, 46, 6.21, 4.34, 30.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 2, 18.20, 46, 6.47, 8.49, 34.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 3, 20.56, 46, 11.37, 5.99, 51.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 4, 28.59, 46, 8.14, 15.21, 47.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.a.3', 'CXP', 5, 20.18, 46, 8.88, 7.68, 43.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CX', NULL, 4.34, 45, 0.35, 3.64, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 1, 15.25, 45, 8.61, 4.49, 40.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 2, 0.60, 45, 0.62, 0.07, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 3, 1.11, 45, 1.12, 0.14, 8.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 4, 0.94, 45, 0.95, 0.12, 6.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.a', 'CXP', 5, 82.10, 45, 8.74, 58.03, 93.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CX', NULL, 3.48, 45, 0.29, 2.90, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 1, 13.60, 45, 6.42, 4.97, 32.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 2, 17.02, 45, 7.73, 6.37, 38.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 3, 17.86, 45, 6.57, 8.10, 34.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 4, 11.20, 45, 5.13, 4.27, 26.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.b', 'CXP', 5, 40.32, 45, 10.08, 22.51, 61.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CX', NULL, 1.85, 47, 0.30, 1.24, 2.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 1, 72.83, 47, 8.47, 53.10, 86.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 2, 5.41, 47, 3.62, 1.35, 19.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 3, 0.91, 47, 0.92, 0.12, 6.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 4, 5.74, 47, 3.51, 1.62, 18.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.c', 'CXP', 5, 15.11, 47, 7.35, 5.32, 36.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CX', NULL, 4.43, 46, 0.27, 3.89, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 1, 9.25, 46, 6.32, 2.19, 31.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 2, 1.01, 46, 1.02, 0.13, 7.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 3, 6.13, 46, 5.27, 1.02, 29.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 4, 4.53, 46, 3.80, 0.80, 21.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.d', 'CXP', 5, 79.08, 46, 8.35, 57.76, 91.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CX', NULL, 2.50, 47, 0.29, 1.92, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 1, 46.47, 47, 8.68, 30.07, 63.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 2, 12.30, 47, 6.62, 3.92, 32.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 3, 7.33, 47, 4.14, 2.27, 21.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 4, 12.78, 47, 6.12, 4.63, 30.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.e', 'CXP', 5, 21.11, 47, 8.26, 8.97, 42.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CX', NULL, 1.27, 47, 0.13, 1.01, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 1, 87.14, 47, 6.94, 66.10, 95.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 2, 7.13, 47, 6.06, 1.20, 32.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 3, 1.73, 47, 1.76, 0.22, 12.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.b.1.f', 'CXP', 5, 3.99, 47, 2.49, 1.11, 13.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 47, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 1, 96.01, 47, 2.49, 86.65, 98.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 2, 1.91, 47, 1.94, 0.24, 13.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.a', 'CXP', 5, 2.08, 47, 1.50, 0.48, 8.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 47, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 1, 95.21, 47, 3.16, 83.12, 98.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 2, 1.00, 47, 1.02, 0.13, 7.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 3, 2.71, 47, 2.74, 0.34, 18.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.b', 'CXP', 5, 1.08, 47, 1.08, 0.14, 7.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CX', NULL, 1.56, 47, 0.18, 1.19, 1.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 1, 77.39, 47, 7.10, 60.21, 88.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 2, 6.41, 47, 5.51, 1.07, 30.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 3, 4.19, 47, 2.39, 1.30, 12.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 4, 7.12, 47, 4.48, 1.92, 23.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.c', 'CXP', 5, 4.89, 47, 2.69, 1.58, 14.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CX', NULL, 2.27, 47, 0.34, 1.58, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 1, 50.56, 47, 10.87, 29.88, 71.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 2, 20.31, 47, 8.71, 7.94, 42.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 3, 2.69, 47, 2.04, 0.57, 11.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 4, 3.99, 47, 2.97, 0.86, 16.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.d', 'CXP', 5, 22.45, 47, 8.83, 9.44, 44.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CX', NULL, 4.65, 46, 0.22, 4.20, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 1, 7.24, 46, 5.58, 1.44, 29.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 2, 1.01, 46, 1.02, 0.13, 7.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 4, 2.91, 46, 2.00, 0.72, 11.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.e', 'CXP', 5, 88.85, 46, 5.76, 71.19, 96.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CX', NULL, 3.13, 44, 0.27, 2.60, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 1, 24.07, 44, 6.80, 13.02, 40.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 2, 24.44, 44, 9.68, 10.10, 48.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 3, 4.91, 44, 2.69, 1.59, 14.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 4, 7.46, 44, 5.48, 1.60, 28.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.c.1.f', 'CXP', 5, 39.12, 44, 8.88, 23.25, 57.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CX', NULL, 1.78, 46, 0.21, 1.36, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 1, 61.17, 46, 9.71, 40.88, 78.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 2, 20.01, 46, 8.27, 8.12, 41.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 3, 6.50, 46, 4.22, 1.69, 21.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 4, 4.25, 46, 1.93, 1.68, 10.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.a', 'CXP', 5, 8.07, 46, 4.07, 2.83, 20.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CX', NULL, 4.36, 46, 0.20, 3.95, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 1, 3.02, 46, 2.26, 0.66, 12.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 2, 10.37, 46, 4.46, 4.22, 23.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 3, 5.43, 46, 4.06, 1.15, 22.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 4, 10.39, 46, 6.84, 2.57, 33.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.b', 'CXP', 5, 70.79, 46, 9.63, 48.69, 86.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CX', NULL, 1.27, 45, 0.09, 1.10, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 1, 78.65, 45, 6.99, 61.41, 89.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 2, 17.85, 45, 6.96, 7.71, 36.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 3, 2.27, 45, 1.64, 0.52, 9.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.c', 'CXP', 5, 1.23, 45, 1.23, 0.16, 8.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CX', NULL, 3.62, 44, 0.22, 3.18, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 1, 4.52, 44, 2.55, 1.42, 13.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 2, 22.46, 44, 8.04, 10.25, 42.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 3, 6.10, 44, 3.78, 1.69, 19.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 4, 40.08, 44, 13.33, 17.92, 67.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.d', 'CXP', 5, 26.85, 44, 9.61, 12.03, 49.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CX', NULL, 1.86, 45, 0.16, 1.53, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 1, 35.76, 45, 11.54, 16.82, 60.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 2, 47.81, 45, 11.95, 25.87, 70.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 3, 12.86, 45, 7.24, 3.86, 35.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 4, 1.75, 45, 1.32, 0.38, 7.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.e', 'CXP', 5, 1.82, 45, 1.38, 0.39, 8.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CX', NULL, 1.66, 46, 0.17, 1.32, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 1, 56.70, 46, 10.30, 36.01, 75.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 2, 35.13, 46, 11.25, 16.69, 59.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 3, 0.69, 46, 0.71, 0.09, 5.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.f', 'CXP', 5, 7.48, 46, 4.59, 2.08, 23.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CX', NULL, 4.72, 46, 0.09, 4.53, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 2, 0.78, 46, 0.59, 0.17, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 3, 2.92, 46, 2.20, 0.63, 12.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 4, 19.73, 46, 8.55, 7.65, 42.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.g', 'CXP', 5, 76.57, 46, 8.65, 55.30, 89.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CX', NULL, 3.46, 47, 0.21, 3.05, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 1, 4.46, 47, 2.44, 1.45, 12.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 2, 25.84, 47, 8.05, 13.02, 44.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 3, 12.99, 47, 6.96, 4.15, 34.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 4, 32.78, 47, 12.20, 13.79, 59.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.h', 'CXP', 5, 23.93, 47, 8.46, 10.99, 44.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CX', NULL, 3.87, 47, 0.25, 3.37, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 1, 1.45, 47, 1.12, 0.30, 6.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 2, 13.99, 47, 6.58, 5.14, 32.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 3, 24.95, 47, 8.77, 11.46, 46.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 4, 15.47, 47, 6.54, 6.27, 33.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.d.1.i', 'CXP', 5, 44.14, 47, 9.45, 26.76, 63.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CX', NULL, 4.91, 47, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 2, 1.00, 47, 1.02, 0.13, 7.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 4, 6.13, 47, 5.99, 0.80, 34.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.d', 'CXP', 5, 92.87, 47, 6.06, 67.36, 98.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CX', NULL, 1.62, 46, 0.25, 1.11, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 1, 72.84, 46, 8.40, 53.27, 86.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 2, 14.45, 46, 6.64, 5.41, 33.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 4, 3.38, 46, 2.20, 0.89, 11.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.2.e.1.e', 'CXP', 5, 9.33, 46, 6.24, 2.27, 31.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CX', NULL, 3.12, 47, 0.15, 2.81, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 1, 20.09, 47, 6.97, 9.49, 37.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 2, 13.71, 47, 6.35, 5.11, 31.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 3, 23.52, 47, 9.95, 9.17, 48.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 4, 19.68, 47, 9.03, 7.19, 43.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.1', 'CXP', 5, 23.00, 47, 6.75, 12.18, 39.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CX', NULL, 3.37, 47, 0.43, 2.51, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 1, 19.35, 47, 11.91, 4.91, 52.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 2, 14.77, 47, 6.78, 5.54, 33.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 3, 12.61, 47, 6.29, 4.37, 31.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 4, 16.02, 47, 7.34, 5.98, 36.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.a', 'CXP', 5, 37.26, 47, 11.42, 18.17, 61.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CX', NULL, 3.14, 46, 0.41, 2.32, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 1, 36.36, 46, 9.66, 19.78, 56.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 2, 8.54, 46, 4.67, 2.73, 23.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 4, 14.89, 46, 6.78, 5.62, 33.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.2.b', 'CXP', 5, 40.21, 46, 11.91, 19.87, 64.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CX', NULL, 4.01, 47, 0.19, 3.64, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 1, 0.29, 47, 0.29, 0.04, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 2, 3.41, 47, 2.15, 0.94, 11.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 3, 32.33, 47, 9.74, 16.32, 53.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 4, 22.86, 47, 8.68, 9.91, 44.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.a.4', 'CXP', 5, 41.11, 47, 10.07, 23.20, 61.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CX', NULL, 2.74, 47, 0.24, 2.26, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 1, 22.26, 47, 8.90, 9.23, 44.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 2, 19.25, 47, 9.12, 6.81, 43.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 3, 25.86, 47, 7.58, 13.61, 43.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 4, 27.68, 47, 7.78, 14.90, 45.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.2', 'CXP', 5, 4.94, 47, 3.21, 1.30, 17.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CX', NULL, 4.18, 47, 0.27, 3.63, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 1, 6.13, 47, 5.99, 0.80, 34.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 2, 6.03, 47, 3.34, 1.92, 17.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 3, 10.61, 47, 5.74, 3.40, 28.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 4, 18.59, 47, 7.21, 8.05, 37.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.4', 'CXP', 5, 58.64, 47, 9.88, 38.44, 76.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CX', NULL, 3.36, 45, 0.26, 2.84, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 1, 21.77, 45, 6.99, 10.85, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 2, 8.86, 45, 4.63, 2.97, 23.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 3, 19.08, 45, 7.47, 8.17, 38.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 4, 11.80, 45, 6.08, 3.96, 30.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.7', 'CXP', 5, 38.49, 45, 9.96, 21.15, 59.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CX', NULL, 3.85, 45, 0.22, 3.40, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 1, 4.13, 45, 2.32, 1.31, 12.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 2, 3.23, 45, 3.00, 0.48, 18.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 3, 26.50, 45, 10.19, 11.16, 50.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 4, 36.08, 45, 8.64, 20.96, 54.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.b.8', 'CXP', 5, 30.06, 45, 10.59, 13.47, 54.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CX', NULL, 2.86, 45, 0.28, 2.31, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 1, 20.44, 45, 9.61, 7.24, 45.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 2, 10.20, 45, 5.14, 3.54, 26.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 3, 42.15, 45, 10.87, 22.88, 64.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 4, 16.86, 45, 8.58, 5.58, 41.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.c.1', 'CXP', 5, 10.35, 45, 6.09, 2.98, 30.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CX', NULL, 4.22, 45, 0.13, 3.96, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 1, 5.34, 45, 2.61, 1.95, 13.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 2, 1.88, 45, 1.36, 0.43, 7.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 3, 3.56, 45, 2.27, 0.97, 12.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 4, 43.68, 45, 7.57, 29.44, 59.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.1', 'CXP', 5, 45.54, 45, 7.59, 31.10, 60.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CX', NULL, 4.06, 47, 0.25, 3.56, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 1, 9.48, 47, 5.65, 2.71, 28.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 2, 1.00, 47, 1.02, 0.13, 7.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 3, 11.59, 47, 6.29, 3.66, 31.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 4, 29.89, 47, 7.33, 17.41, 46.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.3', 'CXP', 5, 48.04, 47, 10.44, 28.49, 68.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.4', 'CT', NULL, 1.21, 47, 0.11, 1.00, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.4', 'CTP', 1, 78.92, 47, 11.43, 48.44, 93.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.4', 'CTP', 2, 21.08, 47, 11.43, 6.28, 51.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.8', 'CT', NULL, 2.30, 47, 0.11, 2.09, 2.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.8', 'CTP', 1, 2.32, 47, 1.89, 0.44, 11.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.8', 'CTP', 2, 65.66, 47, 10.47, 42.88, 82.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '4.C.3.d.8', 'CTP', 3, 32.02, 47, 10.33, 15.35, 55.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CX', NULL, 1.21, 45, 0.10, 1.02, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 1, 81.99, 45, 9.17, 56.56, 94.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 2, 15.86, 45, 8.99, 4.63, 42.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 3, 1.08, 45, 1.11, 0.14, 8.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 4, 1.06, 45, 0.58, 0.35, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CX', NULL, 1.80, 44, 0.36, 1.08, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 1, 67.25, 44, 14.11, 36.06, 88.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 2, 16.28, 44, 7.95, 5.66, 38.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 3, 0.15, 44, 0.16, 0.02, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 4, 2.12, 44, 1.40, 0.55, 7.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.f', 'CXP', 5, 14.20, 44, 7.49, 4.57, 36.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CX', NULL, 1.02, 44, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 1, 99.16, 44, 0.62, 96.33, 99.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 2, 0.53, 44, 0.55, 0.06, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 4, 0.16, 44, 0.17, 0.02, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.h', 'CXP', 5, 0.15, 44, 0.16, 0.02, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CX', NULL, 1.37, 44, 0.12, 1.13, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 1, 76.24, 44, 8.22, 56.23, 88.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 2, 17.67, 44, 7.97, 6.63, 39.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 3, 2.00, 44, 1.37, 0.50, 7.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 4, 0.54, 44, 0.56, 0.07, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.j', 'CXP', 5, 3.55, 44, 2.26, 0.96, 12.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 45, 0.24, 3.79, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 1, 2.60, 45, 1.64, 0.72, 8.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 2, 11.15, 45, 8.44, 2.21, 41.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 3, 1.08, 45, 1.11, 0.14, 8.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 4, 27.31, 45, 9.72, 12.28, 50.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.2.l', 'CXP', 5, 57.85, 45, 9.64, 38.23, 75.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CX', NULL, 3.66, 45, 0.19, 3.28, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 1, 1.02, 45, 1.04, 0.13, 7.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 2, 20.99, 45, 9.82, 7.46, 46.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 3, 14.32, 45, 7.74, 4.48, 37.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 4, 37.93, 45, 11.35, 18.79, 61.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.a.4', 'CXP', 5, 25.74, 45, 8.20, 12.74, 45.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CX', NULL, 3.57, 45, 0.26, 3.04, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 1, 12.46, 45, 8.52, 2.86, 40.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 2, 1.42, 45, 1.12, 0.29, 6.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 3, 19.65, 45, 9.87, 6.49, 46.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 4, 49.71, 45, 11.05, 28.85, 70.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.e', 'CXP', 5, 16.75, 45, 6.73, 7.07, 34.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CX', NULL, 1.39, 45, 0.11, 1.17, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 1, 67.76, 45, 10.11, 45.26, 84.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 2, 26.66, 45, 10.07, 11.41, 50.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 3, 4.84, 45, 2.76, 1.50, 14.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.f', 'CXP', 5, 0.74, 45, 0.76, 0.09, 5.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CX', NULL, 3.08, 44, 0.23, 2.61, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 1, 4.78, 44, 2.55, 1.60, 13.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 2, 23.54, 44, 9.99, 9.13, 48.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 3, 42.18, 44, 11.11, 22.55, 64.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 4, 18.32, 44, 14.01, 3.28, 59.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.b.1.g', 'CXP', 5, 11.18, 44, 5.77, 3.75, 28.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CX', NULL, 3.26, 45, 0.46, 2.34, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 1, 19.36, 45, 14.72, 3.46, 61.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 2, 10.05, 45, 5.67, 3.06, 28.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 3, 22.39, 45, 9.71, 8.56, 47.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 4, 21.41, 45, 7.68, 9.80, 40.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.1', 'CXP', 5, 26.78, 45, 11.51, 10.08, 54.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CX', NULL, 3.22, 45, 0.25, 2.72, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 1, 6.37, 45, 4.68, 1.38, 24.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 2, 15.54, 45, 6.60, 6.26, 33.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 3, 49.58, 45, 11.67, 27.74, 71.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 4, 6.37, 45, 3.50, 2.05, 18.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.c.2', 'CXP', 5, 22.14, 45, 9.89, 8.21, 47.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CX', NULL, 2.04, 45, 0.28, 1.48, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 1, 37.21, 45, 9.13, 21.24, 56.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 2, 38.14, 45, 9.45, 21.57, 58.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 3, 8.77, 45, 5.15, 2.56, 26.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 4, 14.99, 45, 9.25, 3.92, 43.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.1', 'CXP', 5, 0.89, 45, 0.79, 0.15, 5.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CX', NULL, 2.13, 44, 0.22, 1.68, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 1, 27.67, 44, 12.20, 10.06, 56.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 2, 43.59, 44, 13.07, 20.91, 69.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 3, 18.31, 44, 7.84, 7.22, 39.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 4, 9.26, 44, 5.24, 2.82, 26.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.2', 'CXP', 5, 1.18, 44, 1.06, 0.19, 7.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CX', NULL, 1.18, 45, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 1, 82.46, 45, 10.27, 52.91, 95.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 2, 17.39, 45, 10.26, 4.75, 47.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.1.d.3', 'CXP', 5, 0.15, 45, 0.16, 0.02, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CX', NULL, 2.15, 45, 0.44, 1.27, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 1, 69.76, 45, 11.18, 44.23, 87.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 2, 0.15, 45, 0.15, 0.02, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 3, 2.64, 45, 2.73, 0.32, 18.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.a', 'CXP', 5, 27.45, 45, 10.78, 11.28, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CX', NULL, 3.68, 45, 0.49, 2.68, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 1, 28.33, 45, 12.33, 10.41, 57.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 3, 8.82, 45, 5.44, 2.42, 27.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 4, 1.23, 45, 1.12, 0.19, 7.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.b', 'CXP', 5, 61.62, 45, 13.04, 34.57, 82.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CX', NULL, 1.19, 45, 0.10, 1.00, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 1, 90.34, 45, 5.37, 73.04, 97.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 2, 2.53, 45, 2.11, 0.46, 12.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 3, 5.26, 45, 4.74, 0.81, 27.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 4, 1.87, 45, 1.30, 0.45, 7.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 45, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 1, 99.19, 45, 0.59, 96.56, 99.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 2, 0.64, 45, 0.55, 0.12, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 3, 0.16, 45, 0.17, 0.02, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CX', NULL, 1.29, 45, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 1, 84.03, 45, 10.02, 53.90, 95.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 2, 7.01, 45, 5.11, 1.53, 26.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 3, 5.11, 45, 4.74, 0.75, 27.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 4, 3.55, 45, 2.77, 0.72, 15.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.e', 'CXP', 5, 0.30, 45, 0.31, 0.04, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CX', NULL, 1.10, 45, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 1, 89.50, 45, 8.28, 59.10, 98.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 2, 10.50, 45, 8.28, 1.95, 40.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CX', NULL, 2.96, 44, 0.25, 2.47, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 1, 3.15, 44, 2.00, 0.86, 10.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 2, 32.54, 44, 15.76, 10.19, 67.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 3, 32.04, 44, 10.52, 15.11, 55.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 4, 29.43, 44, 10.38, 13.22, 53.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.a.3', 'CXP', 5, 2.83, 44, 1.64, 0.86, 8.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CX', NULL, 4.59, 45, 0.27, 4.05, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 1, 3.84, 45, 2.38, 1.08, 12.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 2, 8.65, 45, 8.32, 1.12, 44.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.a', 'CXP', 5, 87.51, 45, 8.62, 58.84, 97.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CX', NULL, 2.71, 44, 0.47, 1.76, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 1, 43.22, 44, 12.48, 21.44, 67.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 2, 7.78, 44, 4.95, 2.06, 25.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 3, 6.56, 44, 3.28, 2.32, 17.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 4, 19.79, 44, 8.23, 7.99, 41.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.b', 'CXP', 5, 22.66, 44, 10.72, 7.86, 50.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CX', NULL, 1.61, 45, 0.27, 1.06, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 1, 79.29, 45, 7.46, 60.53, 90.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 2, 7.31, 45, 4.95, 1.78, 25.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 3, 0.16, 45, 0.17, 0.02, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.c', 'CXP', 5, 13.24, 45, 6.98, 4.29, 34.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CX', NULL, 4.70, 44, 0.18, 4.33, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 1, 3.22, 44, 2.65, 0.59, 15.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 2, 5.43, 44, 4.60, 0.93, 25.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 3, 0.53, 44, 0.55, 0.06, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.d', 'CXP', 5, 90.83, 44, 5.52, 72.23, 97.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CX', NULL, 2.09, 44, 0.28, 1.52, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 1, 47.52, 44, 12.03, 25.49, 70.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 2, 15.44, 44, 9.06, 4.31, 42.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 3, 20.52, 44, 8.17, 8.60, 41.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 4, 13.48, 44, 7.37, 4.17, 35.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.e', 'CXP', 5, 3.05, 44, 1.87, 0.87, 10.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 44, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 1, 99.56, 44, 0.35, 97.80, 99.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 2, 0.30, 44, 0.31, 0.04, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.b.1.f', 'CXP', 5, 0.15, 44, 0.16, 0.02, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 44, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 1, 99.85, 44, 0.16, 98.79, 99.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 2, 0.15, 44, 0.16, 0.02, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 45, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 1, 92.08, 45, 5.18, 73.53, 97.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 2, 7.77, 45, 5.17, 1.93, 26.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.b', 'CXP', 5, 0.15, 45, 0.16, 0.02, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CX', NULL, 1.24, 45, 0.13, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 1, 82.24, 45, 10.18, 53.20, 94.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 2, 15.44, 45, 9.90, 3.81, 45.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 3, 0.16, 45, 0.17, 0.02, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.c', 'CXP', 5, 2.16, 45, 2.21, 0.27, 15.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CX', NULL, 1.57, 45, 0.20, 1.17, 1.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 1, 76.78, 45, 8.06, 57.08, 89.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 2, 5.09, 45, 4.74, 0.74, 27.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 3, 7.92, 45, 6.91, 1.26, 36.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 4, 4.34, 45, 4.41, 0.53, 27.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.d', 'CXP', 5, 5.88, 45, 2.82, 2.18, 14.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CX', NULL, 4.57, 44, 0.28, 4.02, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 1, 9.75, 44, 6.91, 2.17, 34.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 3, 1.83, 44, 1.37, 0.39, 8.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.e', 'CXP', 5, 88.43, 44, 6.92, 66.15, 96.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CX', NULL, 3.17, 44, 0.35, 2.47, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 1, 22.40, 44, 10.18, 8.15, 48.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 2, 8.93, 44, 5.34, 2.54, 26.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 3, 19.30, 44, 8.38, 7.48, 41.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 4, 27.79, 44, 9.77, 12.60, 50.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.c.1.f', 'CXP', 5, 21.58, 44, 10.00, 7.71, 47.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CX', NULL, 1.28, 45, 0.11, 1.06, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 1, 75.76, 45, 10.32, 50.17, 90.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 2, 20.75, 45, 9.95, 7.18, 46.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 3, 2.85, 45, 2.32, 0.54, 13.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 4, 0.64, 45, 0.55, 0.12, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CX', NULL, 4.82, 45, 0.09, 4.65, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 2, 1.23, 45, 1.12, 0.19, 7.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 3, 1.77, 45, 1.28, 0.40, 7.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 4, 10.40, 45, 6.27, 2.91, 31.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.b', 'CXP', 5, 86.60, 45, 6.78, 66.55, 95.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 45, 0.10, 1.00, 1.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 1, 82.23, 45, 9.68, 54.92, 94.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 2, 16.69, 45, 9.47, 4.83, 44.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 3, 1.08, 45, 1.11, 0.14, 8.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CX', NULL, 2.85, 45, 0.28, 2.29, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 1, 7.62, 45, 3.63, 2.83, 18.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 2, 44.31, 45, 12.83, 21.81, 69.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 3, 8.01, 45, 4.98, 2.18, 25.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 4, 35.39, 45, 14.22, 13.52, 65.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.d', 'CXP', 5, 4.68, 45, 3.35, 1.07, 18.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CX', NULL, 2.23, 45, 0.24, 1.74, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 1, 26.46, 45, 10.44, 10.88, 51.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 2, 39.61, 45, 8.20, 24.74, 56.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 3, 22.91, 45, 9.95, 8.72, 48.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 4, 6.54, 45, 5.00, 1.32, 26.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.e', 'CXP', 5, 4.48, 45, 4.42, 0.58, 27.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 45, 0.18, 1.18, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 1, 65.48, 45, 10.31, 43.08, 82.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 2, 21.88, 45, 8.40, 9.42, 43.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 3, 8.95, 45, 8.32, 1.24, 43.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.f', 'CXP', 5, 3.69, 45, 2.14, 1.12, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CX', NULL, 4.33, 45, 0.33, 3.66, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 1, 8.65, 45, 8.32, 1.12, 44.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 2, 1.46, 45, 1.03, 0.35, 5.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 3, 4.50, 45, 4.42, 0.59, 27.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 4, 18.60, 45, 9.69, 5.92, 45.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.g', 'CXP', 5, 66.79, 45, 11.59, 41.23, 85.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CX', NULL, 3.90, 45, 0.29, 3.33, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 2, 20.15, 45, 9.86, 6.84, 46.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 3, 6.55, 45, 3.52, 2.15, 18.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 4, 36.00, 45, 10.66, 18.12, 58.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.h', 'CXP', 5, 37.30, 45, 11.79, 17.72, 62.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CX', NULL, 4.28, 45, 0.22, 3.83, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 1, 0.52, 45, 0.55, 0.06, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 2, 12.06, 45, 8.29, 2.75, 39.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 3, 0.15, 45, 0.15, 0.02, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 4, 33.35, 45, 7.47, 20.27, 49.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.d.1.i', 'CXP', 5, 53.92, 45, 8.05, 37.84, 69.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CX', NULL, 4.95, 45, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 1, 0.62, 45, 0.65, 0.08, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 4, 2.64, 45, 2.73, 0.32, 18.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.d', 'CXP', 5, 96.74, 45, 2.85, 82.78, 99.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CX', NULL, 1.54, 45, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 1, 74.44, 45, 9.78, 50.83, 89.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 2, 15.04, 45, 9.07, 4.06, 42.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 3, 1.08, 45, 1.11, 0.14, 8.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 4, 1.23, 45, 1.13, 0.19, 7.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.2.e.1.e', 'CXP', 5, 8.22, 45, 6.90, 1.40, 36.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CX', NULL, 2.81, 44, 0.32, 2.17, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 1, 21.73, 44, 8.07, 9.64, 41.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 2, 25.96, 44, 10.29, 10.64, 50.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 3, 16.29, 44, 10.03, 4.23, 46.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 4, 21.40, 44, 9.90, 7.67, 47.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.1', 'CXP', 5, 14.62, 44, 8.87, 3.93, 41.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CX', NULL, 3.36, 45, 0.41, 2.52, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 1, 13.27, 45, 6.97, 4.32, 34.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 2, 19.49, 45, 10.44, 5.96, 48.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 3, 21.31, 45, 9.72, 7.77, 46.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 4, 9.98, 45, 8.38, 1.66, 42.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.a', 'CXP', 5, 35.94, 45, 14.99, 13.12, 67.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CX', NULL, 3.81, 45, 0.31, 3.18, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 1, 14.44, 45, 7.16, 4.99, 35.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 2, 17.46, 45, 7.49, 6.91, 37.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 3, 0.30, 45, 0.31, 0.04, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 4, 8.41, 45, 8.06, 1.10, 43.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.2.b', 'CXP', 5, 59.40, 45, 10.78, 37.27, 78.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CX', NULL, 4.18, 45, 0.19, 3.80, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 1, 2.02, 45, 1.33, 0.53, 7.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 2, 2.80, 45, 2.75, 0.38, 18.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 3, 6.79, 45, 2.94, 2.78, 15.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 4, 52.15, 45, 14.87, 24.69, 78.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.a.4', 'CXP', 5, 36.24, 45, 14.97, 13.34, 67.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CX', NULL, 2.72, 45, 0.36, 2.00, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 1, 22.02, 45, 9.90, 8.11, 47.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 2, 17.50, 45, 7.59, 6.84, 37.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 3, 36.70, 45, 11.94, 17.07, 62.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 4, 13.91, 45, 7.93, 4.08, 38.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.2', 'CXP', 5, 9.88, 45, 7.38, 2.02, 36.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CX', NULL, 4.35, 44, 0.12, 4.12, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 2, 1.37, 44, 1.04, 0.29, 6.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 3, 1.88, 44, 1.44, 0.40, 8.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 4, 56.72, 44, 11.35, 34.03, 76.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.4', 'CXP', 5, 40.03, 44, 11.29, 20.54, 63.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CX', NULL, 3.34, 45, 0.41, 2.52, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 1, 20.87, 45, 9.64, 7.52, 46.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 2, 9.42, 45, 8.09, 1.51, 41.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 3, 11.59, 45, 6.98, 3.22, 34.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 4, 31.08, 45, 10.23, 14.69, 54.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.7', 'CXP', 5, 27.05, 45, 14.39, 7.86, 61.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CX', NULL, 4.14, 45, 0.21, 3.72, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 1, 1.68, 45, 1.05, 0.48, 5.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 2, 1.72, 45, 1.20, 0.42, 6.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 3, 18.28, 45, 9.25, 6.04, 43.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 4, 37.37, 45, 14.09, 15.06, 66.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.b.8', 'CXP', 5, 40.96, 45, 14.48, 17.19, 69.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CX', NULL, 2.86, 45, 0.26, 2.33, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 1, 18.52, 45, 8.94, 6.45, 42.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 2, 26.38, 45, 7.52, 14.11, 43.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 3, 18.86, 45, 9.96, 5.90, 46.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 4, 22.88, 45, 7.82, 10.82, 42.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.c.1', 'CXP', 5, 13.35, 45, 8.68, 3.29, 41.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CX', NULL, 4.13, 44, 0.19, 3.74, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 1, 6.37, 44, 3.64, 1.95, 18.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 3, 11.60, 44, 8.30, 2.50, 40.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 4, 38.48, 44, 8.67, 23.01, 56.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.1', 'CXP', 5, 43.54, 44, 8.30, 28.09, 60.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CX', NULL, 3.84, 45, 0.26, 3.32, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 1, 5.59, 45, 3.16, 1.74, 16.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 2, 12.87, 45, 8.64, 3.03, 41.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 3, 10.74, 45, 5.54, 3.62, 27.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 4, 33.93, 45, 13.67, 13.06, 63.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.3', 'CXP', 5, 36.87, 45, 11.00, 18.39, 60.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.4', 'CT', NULL, 1.20, 45, 0.08, 1.03, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.4', 'CTP', 1, 80.46, 45, 8.02, 59.56, 92.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.4', 'CTP', 2, 19.54, 45, 8.02, 7.99, 40.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.4', 'CTP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.8', 'CT', NULL, 2.31, 45, 0.15, 2.01, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.8', 'CTP', 1, 1.68, 45, 1.12, 0.43, 6.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.8', 'CTP', 2, 65.23, 45, 14.83, 33.43, 87.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '4.C.3.d.8', 'CTP', 3, 33.10, 45, 14.85, 11.35, 65.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CX', NULL, 3.48, 37, 0.27, 2.93, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 1, 25.90, 37, 8.09, 12.95, 45.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 2, 6.32, 37, 4.21, 1.57, 22.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 3, 6.72, 37, 4.60, 1.60, 24.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 4, 15.86, 37, 7.81, 5.44, 38.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.c', 'CXP', 5, 45.19, 37, 7.80, 30.33, 60.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CX', NULL, 4.94, 37, 0.06, 4.82, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 3, 2.96, 37, 2.91, 0.39, 19.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.f', 'CXP', 5, 97.04, 37, 2.91, 80.74, 99.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CX', NULL, 4.72, 37, 0.08, 4.56, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 3, 3.36, 37, 3.28, 0.45, 21.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 4, 21.41, 37, 6.24, 11.37, 36.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.h', 'CXP', 5, 75.23, 37, 6.25, 60.60, 85.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CX', NULL, 3.11, 37, 0.23, 2.64, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 1, 21.07, 37, 6.20, 11.14, 36.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 2, 13.96, 37, 5.75, 5.79, 30.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 3, 20.25, 37, 7.93, 8.58, 40.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 4, 22.44, 37, 6.45, 12.00, 38.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.j', 'CXP', 5, 22.28, 37, 6.45, 11.87, 37.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CX', NULL, 4.66, 37, 0.07, 4.52, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 3, 2.22, 37, 2.27, 0.27, 15.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 4, 29.58, 37, 5.98, 19.01, 42.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.a.4', 'CXP', 5, 68.20, 37, 6.13, 54.72, 79.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CX', NULL, 4.84, 37, 0.06, 4.71, 4.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 4, 16.35, 37, 6.00, 7.43, 32.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.e', 'CXP', 5, 83.65, 37, 6.00, 67.76, 92.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CX', NULL, 1.91, 37, 0.20, 1.51, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 1, 60.99, 37, 5.74, 48.93, 71.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 2, 18.53, 37, 5.93, 9.30, 33.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 3, 3.17, 37, 3.11, 0.42, 20.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 4, 2.96, 37, 2.91, 0.39, 19.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.f', 'CXP', 5, 14.34, 37, 5.63, 6.20, 29.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CX', NULL, 4.54, 37, 0.12, 4.30, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 3, 12.11, 37, 5.73, 4.42, 29.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 4, 21.97, 37, 7.40, 10.50, 40.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.b.1.g', 'CXP', 5, 65.92, 37, 7.90, 48.67, 79.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CX', NULL, 4.50, 37, 0.10, 4.30, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 3, 9.42, 37, 4.90, 3.14, 25.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 4, 31.06, 37, 9.08, 16.01, 51.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.1', 'CXP', 5, 59.51, 37, 8.15, 42.54, 74.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CX', NULL, 3.97, 37, 0.14, 3.68, 4.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 2, 8.83, 37, 4.67, 2.90, 23.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 3, 18.43, 37, 6.13, 8.99, 34.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 4, 40.00, 37, 8.29, 24.86, 57.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.c.2', 'CXP', 5, 32.74, 37, 7.60, 19.47, 49.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CX', NULL, 3.20, 35, 0.20, 2.79, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 1, 5.55, 35, 3.90, 1.28, 21.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 2, 19.44, 35, 8.49, 7.42, 42.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 3, 33.11, 35, 8.09, 19.06, 50.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 4, 33.68, 35, 9.25, 17.96, 54.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.1', 'CXP', 5, 8.22, 35, 4.81, 2.40, 24.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CX', NULL, 2.86, 37, 0.16, 2.54, 3.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 1, 11.90, 37, 5.29, 4.63, 27.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 2, 18.54, 37, 6.13, 9.08, 34.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 3, 43.06, 37, 5.82, 31.84, 55.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 4, 24.29, 37, 6.98, 12.93, 40.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.2', 'CXP', 5, 2.22, 37, 2.27, 0.27, 15.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CX', NULL, 1.09, 37, 0.05, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 1, 90.58, 37, 4.91, 74.95, 96.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 2, 9.42, 37, 4.91, 3.14, 25.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CX', NULL, 4.90, 37, 0.05, 4.79, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 4, 10.28, 37, 5.49, 3.31, 27.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.a', 'CXP', 5, 89.72, 37, 5.49, 72.29, 96.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CX', NULL, 2.69, 37, 0.27, 2.13, 3.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 1, 26.01, 37, 7.75, 13.45, 44.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 2, 27.30, 37, 7.89, 14.36, 45.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 3, 12.05, 37, 5.89, 4.25, 29.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 4, 21.02, 37, 6.29, 10.99, 36.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.b', 'CXP', 5, 13.63, 37, 5.26, 5.99, 28.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CX', NULL, 2.27, 37, 0.24, 1.78, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 1, 38.57, 37, 9.70, 21.48, 59.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 2, 20.88, 37, 8.60, 8.41, 43.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 3, 17.73, 37, 6.64, 7.88, 35.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 4, 20.63, 37, 6.14, 10.83, 35.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.c', 'CXP', 5, 2.20, 37, 2.20, 0.28, 15.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CX', NULL, 1.89, 37, 0.21, 1.46, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 1, 53.03, 37, 9.68, 33.91, 71.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 2, 19.61, 37, 6.55, 9.50, 36.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 3, 14.82, 37, 6.04, 6.18, 31.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 4, 10.35, 37, 4.73, 3.95, 24.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.d', 'CXP', 5, 2.20, 37, 2.20, 0.28, 15.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CX', NULL, 1.39, 37, 0.18, 1.02, 1.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 1, 82.81, 37, 7.59, 62.03, 93.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 2, 1.82, 37, 1.80, 0.24, 12.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 3, 9.12, 37, 4.31, 3.38, 22.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 4, 6.25, 37, 4.17, 1.55, 22.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 36, 0.19, 1.41, 2.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 1, 53.14, 36, 10.09, 33.24, 72.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 2, 20.66, 36, 6.36, 10.59, 36.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 3, 19.75, 36, 7.88, 8.23, 40.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 4, 6.45, 36, 4.29, 1.60, 22.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CX', NULL, 3.73, 36, 0.13, 3.46, 4.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 2, 3.47, 36, 3.38, 0.46, 21.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 3, 34.09, 36, 9.31, 18.23, 54.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 4, 48.56, 36, 8.93, 31.35, 66.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.a.3', 'CXP', 5, 13.88, 36, 6.09, 5.42, 31.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CX', NULL, 3.72, 37, 0.27, 3.17, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 1, 9.50, 37, 4.93, 3.18, 25.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 2, 15.21, 37, 6.89, 5.72, 34.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 3, 11.15, 37, 5.15, 4.18, 26.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 4, 22.27, 37, 7.61, 10.51, 41.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.a', 'CXP', 5, 41.88, 37, 8.70, 25.88, 59.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CX', NULL, 2.70, 37, 0.28, 2.13, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 1, 24.82, 37, 8.96, 11.09, 46.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 2, 29.45, 37, 8.90, 14.89, 49.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 3, 10.57, 37, 4.60, 4.22, 24.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 4, 21.51, 37, 6.35, 11.33, 37.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.b', 'CXP', 5, 13.65, 37, 5.50, 5.78, 28.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CX', NULL, 2.83, 37, 0.28, 2.26, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 1, 19.15, 37, 8.62, 7.11, 42.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 2, 30.61, 37, 7.57, 17.64, 47.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 3, 16.12, 37, 5.73, 7.53, 31.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 4, 16.52, 37, 5.82, 7.76, 31.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.c', 'CXP', 5, 17.59, 37, 6.58, 7.83, 34.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CX', NULL, 2.70, 37, 0.27, 2.15, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 1, 23.99, 37, 8.03, 11.44, 43.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 2, 25.13, 37, 7.05, 13.57, 41.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 3, 21.30, 37, 7.75, 9.58, 40.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 4, 15.59, 37, 6.11, 6.71, 32.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.d', 'CXP', 5, 14.00, 37, 6.26, 5.36, 31.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CX', NULL, 2.41, 37, 0.21, 2.00, 2.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 1, 16.40, 37, 7.51, 6.07, 37.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 2, 49.12, 37, 9.97, 30.07, 68.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 3, 14.49, 37, 6.02, 5.95, 31.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 4, 16.62, 37, 5.81, 7.85, 31.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.e', 'CXP', 5, 3.36, 37, 3.28, 0.45, 21.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 37, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 1, 87.30, 37, 7.19, 64.83, 96.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 2, 6.45, 37, 4.28, 1.61, 22.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 4, 6.25, 37, 4.17, 1.55, 22.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CX', NULL, 3.75, 37, 0.22, 3.30, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 2, 22.72, 37, 7.76, 10.71, 41.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 3, 17.47, 37, 5.75, 8.62, 32.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 4, 21.60, 37, 6.17, 11.64, 36.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.a', 'CXP', 5, 38.20, 37, 9.50, 21.47, 58.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 37, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 1, 88.55, 37, 7.21, 64.66, 97.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 2, 5.18, 37, 3.67, 1.19, 19.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 3, 6.27, 37, 4.31, 1.49, 22.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CX', NULL, 2.23, 37, 0.23, 1.76, 2.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 1, 26.95, 37, 7.99, 13.94, 45.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 2, 47.61, 37, 8.64, 31.04, 64.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 3, 4.02, 37, 2.82, 0.94, 15.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 4, 18.06, 37, 6.32, 8.48, 34.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.c', 'CXP', 5, 3.36, 37, 3.28, 0.45, 21.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CX', NULL, 2.89, 37, 0.23, 2.41, 3.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 1, 11.61, 37, 5.27, 4.43, 27.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 2, 32.92, 37, 8.22, 18.74, 51.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 3, 26.03, 37, 7.30, 14.02, 43.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 4, 14.00, 37, 5.11, 6.43, 27.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.d', 'CXP', 5, 15.45, 37, 5.37, 7.35, 29.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CX', NULL, 2.40, 37, 0.23, 1.92, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 1, 34.05, 37, 7.63, 20.57, 50.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 2, 29.99, 37, 8.48, 15.89, 49.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 3, 11.98, 37, 4.85, 5.08, 25.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 4, 10.36, 37, 4.86, 3.84, 25.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.e', 'CXP', 5, 13.63, 37, 5.26, 5.99, 28.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CX', NULL, 1.95, 36, 0.23, 1.48, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 1, 48.81, 36, 10.13, 29.51, 68.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 2, 29.19, 36, 7.34, 16.70, 45.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 3, 10.22, 36, 4.93, 3.68, 25.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 4, 1.88, 36, 1.85, 0.25, 12.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.c.1.f', 'CXP', 5, 9.91, 36, 5.11, 3.32, 26.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CX', NULL, 3.38, 37, 0.17, 3.02, 3.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 2, 13.25, 37, 5.20, 5.75, 27.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 3, 52.60, 37, 8.89, 35.01, 69.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 4, 17.51, 37, 5.85, 8.55, 32.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.a', 'CXP', 5, 16.63, 37, 7.57, 6.18, 37.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CX', NULL, 2.86, 37, 0.13, 2.61, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 2, 29.72, 37, 7.94, 16.36, 47.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 3, 57.09, 37, 7.53, 41.63, 71.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 4, 10.28, 37, 4.75, 3.87, 24.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.b', 'CXP', 5, 2.91, 37, 2.96, 0.36, 20.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CX', NULL, 1.74, 37, 0.14, 1.45, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 1, 39.03, 37, 9.23, 22.57, 58.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 2, 51.34, 37, 8.09, 35.36, 67.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 3, 6.36, 37, 4.36, 1.51, 23.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 4, 3.28, 37, 3.21, 0.44, 20.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CX', NULL, 2.37, 37, 0.12, 2.13, 2.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 1, 5.18, 37, 3.67, 1.19, 19.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 2, 62.48, 37, 6.44, 48.82, 74.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 3, 22.70, 37, 6.62, 12.03, 38.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 4, 9.64, 37, 5.16, 3.10, 26.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CX', NULL, 1.86, 36, 0.12, 1.62, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 1, 23.71, 36, 7.89, 11.36, 42.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 2, 69.72, 36, 8.00, 51.62, 83.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 3, 3.10, 36, 3.14, 0.38, 21.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 4, 3.47, 36, 3.38, 0.46, 21.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CX', NULL, 1.45, 36, 0.14, 1.17, 1.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 1, 61.50, 36, 9.53, 41.36, 78.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 2, 35.08, 36, 8.47, 20.25, 53.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 4, 3.42, 36, 3.34, 0.45, 21.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CX', NULL, 3.26, 37, 0.24, 2.78, 3.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 1, 2.97, 37, 2.92, 0.39, 19.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 2, 35.20, 37, 8.02, 21.03, 52.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 3, 13.50, 37, 5.41, 5.75, 28.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 4, 29.46, 37, 8.63, 15.24, 49.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.g', 'CXP', 5, 18.87, 37, 8.31, 7.18, 41.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CX', NULL, 2.00, 37, 0.15, 1.69, 2.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 1, 23.12, 37, 7.77, 11.03, 42.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 2, 63.23, 37, 7.25, 47.74, 76.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 3, 4.02, 37, 2.77, 0.96, 15.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 4, 9.64, 37, 5.16, 3.10, 26.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CX', NULL, 2.39, 37, 0.19, 2.01, 2.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 1, 9.10, 37, 5.00, 2.85, 25.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 2, 63.35, 37, 9.26, 43.49, 79.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 3, 12.52, 37, 5.03, 5.34, 26.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 4, 9.92, 37, 6.94, 2.23, 34.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.d.1.i', 'CXP', 5, 5.11, 37, 3.65, 1.16, 19.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 37, 0.19, 4.19, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 2, 6.12, 37, 4.11, 1.51, 21.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 3, 5.55, 37, 3.75, 1.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 4, 13.52, 37, 5.32, 5.85, 28.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.d', 'CXP', 5, 74.81, 37, 9.47, 51.74, 89.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CX', NULL, 2.62, 37, 0.24, 2.14, 3.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 1, 2.87, 37, 2.92, 0.35, 19.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 2, 65.47, 37, 9.85, 43.92, 82.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 3, 10.96, 37, 5.29, 3.94, 26.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 4, 7.70, 37, 4.40, 2.32, 22.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.2.e.1.e', 'CXP', 5, 13.00, 37, 7.49, 3.75, 36.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CX', NULL, 4.54, 37, 0.16, 4.21, 4.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 1, 6.42, 37, 3.65, 1.96, 19.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 2, 3.28, 37, 3.21, 0.44, 20.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 4, 10.34, 37, 4.80, 3.88, 24.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.1', 'CXP', 5, 79.96, 37, 5.75, 65.84, 89.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CX', NULL, 4.49, 37, 0.11, 4.28, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 2, 1.82, 37, 1.83, 0.23, 12.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 3, 8.84, 37, 4.72, 2.87, 24.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 4, 27.43, 37, 7.41, 15.09, 44.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.a', 'CXP', 5, 61.92, 37, 7.32, 46.42, 75.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CX', NULL, 4.33, 36, 0.20, 3.93, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 2, 9.49, 36, 4.94, 3.15, 25.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 3, 16.47, 36, 6.13, 7.39, 32.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 4, 5.28, 36, 3.78, 1.18, 20.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.2.b', 'CXP', 5, 68.77, 36, 9.11, 48.20, 83.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CX', NULL, 3.32, 37, 0.17, 2.99, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 2, 21.79, 37, 7.98, 9.73, 41.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 3, 33.60, 37, 8.18, 19.39, 51.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 4, 35.01, 37, 7.95, 20.97, 52.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.a.4', 'CXP', 5, 9.60, 37, 4.97, 3.22, 25.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CX', NULL, 2.75, 36, 0.20, 2.35, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 1, 15.17, 36, 5.97, 6.52, 31.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 2, 18.01, 36, 7.74, 7.04, 38.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 3, 43.91, 36, 7.30, 30.02, 58.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 4, 22.91, 36, 8.01, 10.58, 42.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CX', NULL, 4.83, 37, 0.06, 4.71, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 4, 17.20, 37, 5.99, 8.13, 32.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.4', 'CXP', 5, 82.80, 37, 5.99, 67.22, 91.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CX', NULL, 4.30, 37, 0.14, 4.01, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 1, 3.36, 37, 3.28, 0.45, 21.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 2, 3.17, 37, 3.11, 0.42, 20.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 3, 5.55, 37, 3.75, 1.35, 20.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 4, 35.51, 37, 10.00, 18.52, 57.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.7', 'CXP', 5, 52.41, 37, 8.62, 35.34, 68.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CX', NULL, 3.20, 37, 0.20, 2.79, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 1, 3.36, 37, 3.28, 0.45, 21.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 2, 21.11, 37, 7.87, 9.30, 41.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 3, 32.45, 37, 8.04, 18.58, 50.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 4, 38.31, 37, 8.10, 23.65, 55.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.b.8', 'CXP', 5, 4.78, 37, 3.32, 1.13, 18.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CX', NULL, 2.58, 37, 0.17, 2.24, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 1, 13.35, 37, 5.40, 5.64, 28.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 2, 27.06, 37, 6.45, 16.06, 41.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 3, 51.05, 37, 7.48, 36.22, 65.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 4, 5.18, 37, 3.64, 1.20, 19.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.c.1', 'CXP', 5, 3.36, 37, 3.28, 0.45, 21.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CX', NULL, 4.01, 37, 0.20, 3.60, 4.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 2, 14.87, 37, 6.11, 6.16, 31.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 3, 12.07, 37, 5.03, 4.99, 26.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 4, 30.43, 37, 9.66, 14.78, 52.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.1', 'CXP', 5, 42.62, 37, 9.58, 25.12, 62.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CX', NULL, 1.80, 37, 0.20, 1.39, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 1, 57.17, 37, 8.53, 39.70, 73.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 2, 21.92, 37, 6.07, 12.03, 36.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 3, 10.28, 37, 5.06, 3.63, 25.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 4, 5.46, 37, 4.02, 1.17, 21.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.3', 'CXP', 5, 5.18, 37, 3.67, 1.19, 19.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.4', 'CT', NULL, 1.30, 37, 0.08, 1.14, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.4', 'CTP', 1, 73.27, 37, 6.65, 57.92, 84.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.4', 'CTP', 2, 23.76, 37, 6.61, 12.95, 39.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.4', 'CTP', 3, 2.97, 37, 2.92, 0.39, 19.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.8', 'CT', NULL, 2.81, 37, 0.07, 2.66, 2.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.8', 'CTP', 2, 18.89, 37, 7.45, 8.00, 38.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '4.C.3.d.8', 'CTP', 3, 81.11, 37, 7.45, 61.58, 92.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 32, 0.25, 1.15, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 1, 52.58, 32, 11.25, 30.63, 73.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 2, 37.66, 32, 7.23, 24.37, 53.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 3, 1.50, 32, 1.57, 0.18, 11.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 4, 8.26, 32, 7.39, 1.22, 39.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CX', NULL, 4.71, 32, 0.20, 4.30, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 3, 13.02, 32, 10.16, 2.34, 48.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 4, 2.85, 32, 2.95, 0.33, 20.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.f', 'CXP', 5, 84.13, 32, 10.01, 53.46, 96.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CX', NULL, 4.68, 32, 0.11, 4.46, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 1, 0.89, 32, 0.81, 0.14, 5.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 3, 2.85, 32, 2.95, 0.33, 20.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 4, 22.46, 32, 9.52, 8.68, 46.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.h', 'CXP', 5, 73.80, 32, 9.54, 50.73, 88.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CX', NULL, 3.39, 32, 0.32, 2.74, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 1, 19.36, 32, 10.22, 5.94, 47.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 2, 4.56, 32, 3.35, 0.99, 18.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 3, 6.95, 32, 4.27, 1.90, 22.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 4, 55.99, 32, 11.75, 32.49, 77.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.j', 'CXP', 5, 13.13, 32, 6.91, 4.21, 34.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CX', NULL, 4.59, 32, 0.27, 4.05, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 1, 5.37, 32, 5.44, 0.64, 33.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 2, 3.64, 32, 3.61, 0.46, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 4, 8.44, 32, 5.06, 2.36, 25.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.2.l', 'CXP', 5, 82.55, 32, 9.92, 53.73, 95.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CX', NULL, 4.36, 32, 0.25, 3.85, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 2, 13.77, 32, 10.05, 2.76, 47.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 3, 3.01, 32, 2.97, 0.39, 19.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 4, 16.81, 32, 8.14, 5.80, 39.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.a.4', 'CXP', 5, 66.41, 32, 7.85, 49.10, 80.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CX', NULL, 4.41, 32, 0.20, 3.99, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 2, 7.27, 32, 7.21, 0.88, 41.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 3, 3.82, 32, 3.18, 0.67, 18.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 4, 29.51, 32, 9.08, 14.67, 50.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.e', 'CXP', 5, 59.41, 32, 8.96, 40.68, 75.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 32, 0.47, 2.36, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 1, 25.09, 32, 14.80, 6.30, 62.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 2, 6.43, 32, 4.61, 1.42, 24.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 3, 15.72, 32, 9.84, 3.94, 45.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 4, 17.51, 32, 12.00, 3.76, 53.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.f', 'CXP', 5, 35.25, 32, 9.77, 18.53, 56.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CX', NULL, 4.28, 32, 0.17, 3.92, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 1, 3.64, 32, 3.61, 0.46, 23.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 2, 0.14, 32, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 3, 17.92, 32, 9.76, 5.34, 45.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 4, 21.34, 32, 14.75, 4.32, 61.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.b.1.g', 'CXP', 5, 56.95, 32, 11.87, 33.02, 78.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CX', NULL, 4.53, 32, 0.17, 4.18, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 2, 3.80, 32, 3.62, 0.52, 22.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 3, 4.53, 32, 3.74, 0.81, 21.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 4, 27.03, 32, 9.13, 12.60, 48.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.1', 'CXP', 5, 64.64, 32, 9.18, 44.63, 80.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CX', NULL, 3.89, 32, 0.22, 3.44, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 1, 0.92, 32, 0.97, 0.11, 7.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 2, 7.87, 32, 5.02, 2.04, 25.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 3, 37.31, 32, 12.66, 16.48, 64.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 4, 9.45, 32, 6.37, 2.24, 32.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.c.2', 'CXP', 5, 44.45, 32, 10.65, 24.92, 65.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CX', NULL, 3.04, 32, 0.14, 2.76, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 1, 0.91, 32, 0.82, 0.14, 5.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 2, 16.06, 32, 8.02, 5.38, 39.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 3, 67.95, 32, 10.83, 43.47, 85.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 4, 8.67, 32, 4.90, 2.62, 25.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.1', 'CXP', 5, 6.41, 32, 4.53, 1.45, 24.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CX', NULL, 2.78, 32, 0.14, 2.49, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 1, 0.89, 32, 0.81, 0.14, 5.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 2, 41.81, 32, 7.71, 27.34, 57.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 3, 40.43, 32, 9.35, 23.51, 59.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 4, 12.27, 32, 6.04, 4.26, 30.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.2', 'CXP', 5, 4.61, 32, 3.05, 1.16, 16.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CX', NULL, 1.36, 32, 0.08, 1.19, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 1, 67.46, 32, 8.03, 49.58, 81.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 2, 30.65, 32, 8.22, 16.73, 49.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 3, 0.97, 32, 1.00, 0.12, 7.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.1.d.3', 'CXP', 5, 0.92, 32, 0.97, 0.11, 7.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CX', NULL, 4.21, 32, 0.27, 3.66, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 1, 1.07, 32, 0.89, 0.20, 5.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 2, 19.30, 32, 9.74, 6.27, 46.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 3, 3.44, 32, 3.42, 0.43, 22.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 4, 9.83, 32, 7.48, 1.91, 37.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.a', 'CXP', 5, 66.36, 32, 9.15, 46.08, 81.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CX', NULL, 2.75, 32, 0.47, 1.79, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 1, 37.20, 32, 15.77, 13.01, 70.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 2, 18.20, 32, 9.63, 5.62, 45.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 3, 6.13, 32, 3.96, 1.58, 20.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 4, 9.83, 32, 7.48, 1.91, 37.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.b', 'CXP', 5, 28.64, 32, 8.59, 14.55, 48.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CX', NULL, 2.94, 32, 0.64, 1.62, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 1, 38.49, 32, 15.91, 13.72, 71.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 2, 5.93, 32, 3.35, 1.82, 17.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 3, 9.25, 32, 7.41, 1.65, 38.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 4, 16.11, 32, 8.33, 5.18, 40.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.c', 'CXP', 5, 30.23, 32, 19.61, 6.11, 74.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CX', NULL, 2.02, 32, 0.33, 1.35, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 1, 65.64, 32, 8.04, 48.02, 79.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 2, 6.93, 32, 4.33, 1.86, 22.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 3, 0.98, 32, 1.04, 0.11, 8.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 4, 12.67, 32, 7.90, 3.27, 38.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.d', 'CXP', 5, 13.77, 32, 10.05, 2.76, 47.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CX', NULL, 1.94, 32, 0.71, 1.00, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 1, 71.11, 32, 19.96, 25.34, 94.70, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 2, 2.85, 32, 2.95, 0.33, 20.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 4, 13.02, 32, 10.16, 2.34, 48.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.e', 'CXP', 5, 13.02, 32, 10.16, 2.34, 48.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CX', NULL, 2.68, 32, 0.64, 1.37, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 1, 26.73, 32, 12.07, 9.41, 56.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 2, 36.11, 32, 13.74, 14.37, 65.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 3, 8.26, 32, 7.39, 1.22, 39.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.1.f', 'CXP', 5, 28.89, 32, 19.96, 5.30, 74.66, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CX', NULL, 3.19, 32, 0.25, 2.69, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 1, 17.20, 32, 9.76, 4.89, 45.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 2, 1.07, 32, 0.89, 0.20, 5.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 3, 33.23, 32, 14.99, 11.15, 66.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 4, 42.53, 32, 11.99, 21.39, 66.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.a.3', 'CXP', 5, 5.96, 32, 3.53, 1.73, 18.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CX', NULL, 2.95, 32, 0.35, 2.23, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 1, 33.15, 32, 12.15, 13.95, 60.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 2, 9.01, 32, 6.53, 1.91, 33.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 3, 9.39, 32, 7.38, 1.74, 37.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 4, 26.75, 32, 8.96, 12.57, 48.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.a', 'CXP', 5, 21.70, 32, 9.97, 7.73, 47.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CX', NULL, 2.76, 32, 0.49, 1.77, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 1, 40.22, 32, 16.21, 14.54, 72.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 2, 3.29, 32, 2.20, 0.82, 12.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 3, 8.26, 32, 7.39, 1.22, 39.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 4, 36.85, 32, 17.99, 10.77, 73.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.b', 'CXP', 5, 11.38, 32, 7.83, 2.57, 38.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CX', NULL, 2.34, 32, 0.29, 1.74, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 1, 54.71, 32, 8.39, 37.70, 70.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 2, 0.97, 32, 1.00, 0.12, 7.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 3, 14.62, 32, 8.00, 4.43, 38.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 4, 14.59, 32, 10.00, 3.21, 46.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.c', 'CXP', 5, 15.12, 32, 8.42, 4.47, 40.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CX', NULL, 2.62, 32, 0.52, 1.57, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 1, 43.35, 32, 12.19, 21.75, 67.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 2, 14.52, 32, 9.99, 3.19, 46.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 4, 20.70, 32, 14.79, 3.99, 62.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.d', 'CXP', 5, 21.43, 32, 11.15, 6.59, 51.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CX', NULL, 1.81, 32, 0.20, 1.41, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 1, 66.29, 32, 8.08, 48.47, 80.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 2, 0.98, 32, 1.04, 0.11, 8.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 3, 18.56, 32, 9.75, 5.77, 45.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 4, 13.41, 32, 7.81, 3.78, 37.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.e', 'CXP', 5, 0.75, 32, 0.78, 0.09, 6.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CX', NULL, 1.48, 32, 0.29, 1.00, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 1, 66.93, 32, 19.25, 25.56, 92.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 2, 19.30, 32, 9.74, 6.27, 46.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 3, 13.02, 32, 10.16, 2.34, 48.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.b.1.f', 'CXP', 5, 0.75, 32, 0.78, 0.09, 6.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 32, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 1, 93.20, 32, 4.39, 76.95, 98.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 2, 5.00, 32, 3.86, 0.99, 21.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.a', 'CXP', 5, 1.80, 32, 1.86, 0.21, 13.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CX', NULL, 1.10, 32, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 1, 90.49, 32, 5.40, 72.58, 97.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 2, 8.76, 32, 5.23, 2.46, 26.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 3, 0.75, 32, 0.78, 0.09, 6.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CX', NULL, 2.58, 32, 0.57, 1.41, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 1, 46.29, 32, 17.03, 17.57, 77.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 2, 0.82, 32, 0.86, 0.09, 6.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 3, 19.37, 32, 14.87, 3.33, 62.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 4, 15.50, 32, 9.89, 3.78, 46.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.c', 'CXP', 5, 18.02, 32, 9.72, 5.43, 45.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CX', NULL, 2.82, 32, 0.56, 1.68, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 1, 40.10, 32, 16.23, 14.44, 72.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 2, 2.59, 32, 1.94, 0.55, 11.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 3, 18.32, 32, 14.76, 2.92, 62.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 4, 13.02, 32, 10.16, 2.34, 48.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.d', 'CXP', 5, 25.96, 32, 10.49, 10.33, 51.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CX', NULL, 2.51, 32, 0.62, 1.24, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 1, 49.29, 32, 15.90, 20.98, 78.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 2, 10.74, 32, 7.49, 2.39, 37.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 4, 20.05, 32, 9.65, 6.84, 46.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.e', 'CXP', 5, 19.91, 32, 9.52, 6.85, 45.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CX', NULL, 2.36, 32, 0.41, 1.53, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 1, 49.45, 32, 15.92, 21.06, 78.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 2, 15.50, 32, 9.87, 3.80, 46.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 3, 1.56, 32, 1.64, 0.18, 12.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 4, 16.28, 32, 8.29, 5.32, 40.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.c.1.f', 'CXP', 5, 17.20, 32, 9.76, 4.89, 45.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CX', NULL, 3.36, 32, 0.44, 2.47, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 2, 42.90, 32, 16.72, 15.74, 75.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 3, 9.17, 32, 7.39, 1.63, 38.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 4, 17.06, 32, 12.03, 3.50, 53.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.a', 'CXP', 5, 30.87, 32, 13.22, 11.21, 61.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CX', NULL, 3.00, 32, 0.36, 2.27, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 1, 17.12, 32, 8.22, 5.96, 40.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 2, 18.66, 32, 7.94, 7.31, 40.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 3, 11.70, 32, 7.77, 2.78, 38.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 4, 52.53, 32, 15.10, 24.35, 79.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CX', NULL, 1.80, 32, 0.34, 1.10, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 1, 47.77, 32, 17.37, 18.10, 79.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 2, 37.65, 32, 12.84, 16.51, 64.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 3, 1.56, 32, 1.64, 0.18, 12.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 4, 13.02, 32, 10.16, 2.34, 48.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CX', NULL, 2.19, 32, 0.22, 1.73, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 1, 27.20, 32, 12.27, 9.55, 56.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 2, 39.49, 32, 9.83, 22.00, 60.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 3, 23.59, 32, 9.33, 9.70, 47.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 4, 6.87, 32, 6.85, 0.83, 39.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.d', 'CXP', 5, 2.85, 32, 2.95, 0.33, 20.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CX', NULL, 1.61, 31, 0.16, 1.27, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 1, 40.82, 31, 16.57, 14.53, 73.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 2, 57.58, 31, 16.84, 24.93, 84.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 3, 1.59, 31, 1.67, 0.18, 12.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CX', NULL, 1.40, 31, 0.19, 1.01, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 1, 60.13, 31, 19.00, 23.02, 88.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 2, 39.87, 31, 19.00, 11.62, 76.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CX', NULL, 3.14, 32, 0.28, 2.57, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 1, 7.41, 32, 4.68, 1.96, 24.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 2, 46.95, 32, 12.40, 24.28, 70.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 3, 1.27, 32, 0.90, 0.30, 5.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 4, 12.61, 32, 7.20, 3.67, 35.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.g', 'CXP', 5, 31.76, 32, 9.24, 16.32, 52.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CX', NULL, 2.34, 31, 0.34, 1.65, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 1, 19.24, 31, 9.15, 6.68, 44.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 2, 60.05, 31, 9.97, 39.15, 77.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 3, 1.74, 31, 1.36, 0.35, 8.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 4, 5.01, 31, 3.87, 0.99, 21.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.h', 'CXP', 5, 13.96, 31, 10.04, 2.86, 47.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CX', NULL, 2.89, 31, 0.30, 2.28, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 1, 4.11, 31, 2.78, 1.00, 15.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 2, 54.39, 31, 14.88, 25.94, 80.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 3, 2.85, 31, 2.95, 0.33, 20.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 4, 25.73, 31, 12.75, 8.15, 57.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.d.1.i', 'CXP', 5, 12.92, 31, 6.35, 4.47, 31.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CX', NULL, 3.32, 31, 0.66, 1.98, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 1, 40.14, 31, 16.22, 14.45, 72.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 2, 2.32, 31, 1.86, 0.44, 11.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.d', 'CXP', 5, 57.54, 31, 16.63, 25.24, 84.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CX', NULL, 2.24, 31, 0.63, 1.00, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 1, 43.43, 31, 16.85, 15.90, 75.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 2, 29.74, 31, 15.82, 8.28, 66.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 4, 13.04, 31, 10.18, 2.34, 48.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.2.e.1.e', 'CXP', 5, 13.79, 31, 10.07, 2.76, 47.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CX', NULL, 4.54, 31, 0.12, 4.28, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 1, 1.57, 31, 1.64, 0.18, 12.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 2, 4.39, 31, 3.73, 0.74, 21.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 4, 26.93, 31, 8.94, 12.73, 48.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.1', 'CXP', 5, 67.11, 31, 8.00, 49.31, 81.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CX', NULL, 4.48, 31, 0.15, 4.18, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 2, 4.19, 31, 3.55, 0.71, 21.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 3, 11.87, 31, 7.80, 2.86, 38.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 4, 15.81, 31, 9.84, 3.98, 45.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.a', 'CXP', 5, 68.13, 31, 8.16, 49.80, 82.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 31, 0.23, 3.76, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 1, 3.44, 31, 3.43, 0.43, 22.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 2, 3.44, 31, 3.43, 0.43, 22.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 3, 22.06, 31, 9.57, 8.33, 46.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 4, 8.45, 31, 5.22, 2.28, 26.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.2.b', 'CXP', 5, 62.60, 31, 8.41, 44.56, 77.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CX', NULL, 4.54, 31, 0.16, 4.22, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 4, 45.70, 31, 15.86, 18.57, 75.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.a.4', 'CXP', 5, 54.30, 31, 15.86, 24.36, 81.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CX', NULL, 2.96, 32, 0.26, 2.43, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 1, 10.69, 32, 7.48, 2.36, 37.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 2, 21.44, 32, 9.35, 8.08, 45.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 3, 29.99, 32, 8.48, 15.83, 49.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 4, 36.51, 32, 15.16, 13.16, 68.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.2', 'CXP', 5, 1.37, 32, 1.31, 0.19, 9.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CX', NULL, 4.47, 32, 0.19, 4.09, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 3, 8.26, 32, 7.39, 1.22, 39.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 4, 36.56, 32, 8.98, 20.74, 55.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.4', 'CXP', 5, 55.18, 32, 12.68, 30.20, 77.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CX', NULL, 3.95, 32, 0.24, 3.46, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 2, 24.72, 32, 9.07, 10.83, 47.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 4, 31.27, 32, 12.94, 11.76, 60.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.7', 'CXP', 5, 44.01, 32, 11.62, 23.10, 67.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CX', NULL, 4.28, 32, 0.24, 3.79, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 3, 21.45, 32, 9.68, 7.80, 46.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 4, 29.43, 32, 9.84, 13.69, 52.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.b.8', 'CXP', 5, 49.12, 32, 15.40, 21.55, 77.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CX', NULL, 2.67, 32, 0.23, 2.20, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 1, 26.04, 32, 10.03, 10.86, 50.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 2, 17.81, 32, 9.83, 5.22, 46.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 3, 36.45, 32, 10.28, 18.84, 58.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 4, 2.69, 32, 1.73, 0.72, 9.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.c.1', 'CXP', 5, 17.01, 32, 8.73, 5.48, 41.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CX', NULL, 3.90, 32, 0.23, 3.44, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 1, 3.18, 32, 2.52, 0.62, 14.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 3, 29.16, 32, 17.01, 7.13, 68.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 4, 39.29, 32, 18.93, 11.37, 76.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.1', 'CXP', 5, 28.36, 32, 12.34, 10.29, 57.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CX', NULL, 2.01, 32, 0.39, 1.21, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 1, 55.39, 32, 17.96, 21.99, 84.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 2, 20.57, 32, 9.40, 7.42, 45.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 4, 16.01, 32, 9.99, 4.02, 46.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.3', 'CXP', 5, 8.03, 32, 5.87, 1.70, 30.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.4', 'CT', NULL, 1.45, 32, 0.19, 1.07, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.4', 'CTP', 1, 54.80, 32, 18.52, 20.88, 84.78, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.4', 'CTP', 2, 45.20, 32, 18.52, 15.22, 79.12, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.8', 'CT', NULL, 2.43, 32, 0.11, 2.20, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.8', 'CTP', 2, 56.90, 32, 11.50, 33.66, 77.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '4.C.3.d.8', 'CTP', 3, 43.10, 32, 11.50, 22.55, 66.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CX', NULL, 2.43, 22, 0.35, 1.71, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 1, 16.94, 22, 11.90, 3.40, 54.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 2, 42.29, 22, 16.38, 15.36, 74.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 3, 21.53, 22, 8.08, 9.22, 42.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 4, 19.24, 22, 19.51, 1.72, 76.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CX', NULL, 4.69, 22, 0.09, 4.51, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 3, 5.82, 22, 4.89, 0.96, 28.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 4, 19.24, 22, 8.88, 6.77, 43.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.f', 'CXP', 5, 74.95, 22, 7.39, 56.89, 87.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CX', NULL, 4.48, 22, 0.34, 3.77, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 1, 7.35, 22, 5.73, 1.36, 31.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 3, 1.34, 22, 1.63, 0.11, 14.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 4, 19.59, 22, 19.59, 1.80, 76.38, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.h', 'CXP', 5, 71.72, 22, 21.73, 21.47, 95.92, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CX', NULL, 3.02, 22, 0.30, 2.39, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 1, 3.47, 22, 3.13, 0.51, 20.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 2, 42.14, 22, 16.44, 15.20, 74.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 3, 7.37, 22, 5.74, 1.37, 31.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 4, 43.13, 22, 13.50, 19.45, 70.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.j', 'CXP', 5, 3.89, 22, 3.20, 0.68, 19.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CX', NULL, 4.97, 22, 0.02, 4.92, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 3, 0.25, 22, 0.30, 0.02, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 4, 2.61, 22, 2.23, 0.43, 14.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.2.l', 'CXP', 5, 97.14, 22, 2.35, 85.43, 99.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CX', NULL, 4.67, 22, 0.22, 4.21, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 2, 1.34, 22, 1.63, 0.11, 14.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 3, 0.66, 22, 0.77, 0.06, 7.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 4, 27.40, 22, 20.54, 4.22, 76.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.a.4', 'CXP', 5, 70.60, 22, 20.97, 22.71, 95.15, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CX', NULL, 4.44, 22, 0.17, 4.09, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 1, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 3, 6.43, 22, 6.25, 0.79, 37.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 4, 43.33, 22, 13.48, 19.62, 70.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.e', 'CXP', 5, 50.18, 22, 13.84, 24.15, 76.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 21, 0.44, 2.16, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 1, 14.87, 21, 11.66, 2.49, 54.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 2, 10.82, 21, 8.89, 1.74, 45.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 3, 49.62, 21, 13.01, 24.97, 74.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 4, 0.43, 21, 0.53, 0.03, 5.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.f', 'CXP', 5, 24.25, 21, 6.92, 12.73, 41.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CX', NULL, 3.93, 22, 0.07, 3.78, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 1, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 2, 0.32, 22, 0.32, 0.04, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 3, 33.70, 22, 8.33, 18.97, 52.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 4, 38.62, 22, 13.38, 16.28, 67.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.b.1.g', 'CXP', 5, 27.31, 22, 6.60, 15.83, 42.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CX', NULL, 4.28, 22, 0.24, 3.78, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 2, 3.58, 22, 3.38, 0.48, 22.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 3, 9.65, 22, 7.94, 1.58, 41.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 4, 42.22, 22, 13.13, 19.27, 69.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.1', 'CXP', 5, 44.54, 22, 15.01, 18.50, 73.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CX', NULL, 3.24, 22, 0.11, 3.02, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 1, 1.66, 22, 1.77, 0.18, 13.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 2, 26.90, 22, 7.19, 14.68, 44.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 3, 40.95, 22, 12.77, 18.79, 67.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 4, 6.93, 22, 5.77, 1.14, 32.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.c.2', 'CXP', 5, 23.56, 22, 7.31, 11.70, 41.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CX', NULL, 2.72, 22, 0.36, 1.97, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 1, 4.49, 22, 3.82, 0.73, 23.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 2, 46.19, 22, 15.12, 19.50, 75.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 3, 25.08, 22, 7.28, 13.01, 42.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 4, 21.74, 22, 20.07, 2.33, 76.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.1', 'CXP', 5, 2.50, 22, 2.81, 0.23, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CX', NULL, 2.59, 21, 0.10, 2.37, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 1, 4.56, 21, 4.26, 0.62, 26.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 2, 35.30, 21, 5.04, 25.62, 46.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 3, 57.04, 21, 8.36, 39.45, 73.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 4, 3.09, 21, 3.66, 0.25, 28.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CX', NULL, 1.33, 21, 0.05, 1.23, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 1, 70.02, 21, 3.62, 61.97, 77.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 2, 26.88, 21, 5.42, 17.14, 39.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 3, 3.09, 21, 3.66, 0.25, 28.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, 22, 0.15, 4.13, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 1, 2.50, 22, 2.81, 0.23, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 3, 22.88, 22, 7.88, 10.48, 42.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 4, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.a', 'CXP', 5, 74.56, 22, 7.13, 57.30, 86.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CX', NULL, 3.83, 22, 0.38, 3.05, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 1, 1.60, 22, 1.74, 0.16, 13.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 2, 21.43, 22, 8.00, 9.22, 42.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 3, 21.36, 22, 8.40, 8.76, 43.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 4, 3.84, 22, 3.51, 0.55, 22.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.b', 'CXP', 5, 51.77, 22, 14.58, 24.16, 78.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CX', NULL, 3.60, 22, 0.30, 2.98, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 1, 6.27, 22, 5.10, 1.09, 28.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 2, 4.82, 22, 3.97, 0.83, 23.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 3, 38.97, 22, 13.39, 16.53, 67.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 4, 22.91, 22, 7.89, 10.50, 42.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.c', 'CXP', 5, 27.03, 22, 7.38, 14.55, 44.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CX', NULL, 2.89, 22, 0.59, 1.66, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 1, 27.81, 22, 21.53, 3.98, 78.18, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 2, 25.34, 22, 7.01, 13.58, 42.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 3, 2.13, 22, 2.54, 0.17, 21.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 4, 19.38, 22, 8.82, 6.92, 43.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.d', 'CXP', 5, 25.34, 22, 7.47, 12.99, 43.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CX', NULL, 2.69, 22, 0.40, 1.87, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 1, 11.80, 22, 8.64, 2.32, 42.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 2, 47.60, 22, 14.22, 21.73, 74.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 4, 40.60, 22, 17.10, 13.53, 74.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CX', NULL, 2.85, 22, 0.27, 2.28, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 1, 5.85, 22, 5.14, 0.88, 30.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 2, 28.06, 22, 6.52, 16.61, 43.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 3, 43.04, 22, 16.13, 16.13, 74.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 4, 21.36, 22, 19.46, 2.38, 75.13, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.1.f', 'CXP', 5, 1.68, 22, 1.96, 0.15, 16.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CX', NULL, 2.84, 21, 0.12, 2.59, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 1, 3.85, 21, 3.62, 0.52, 23.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 2, 19.66, 21, 8.71, 7.19, 43.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 3, 69.27, 21, 7.39, 52.20, 82.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 4, 3.04, 21, 2.93, 0.39, 19.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.a.3', 'CXP', 5, 4.18, 21, 3.79, 0.60, 23.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CX', NULL, 4.54, 22, 0.40, 3.70, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 2, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 3, 22.12, 22, 19.85, 2.52, 75.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 4, 1.54, 22, 1.77, 0.14, 15.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.a', 'CXP', 5, 76.27, 22, 20.40, 23.57, 97.10, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CX', NULL, 3.75, 22, 0.36, 3.01, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 1, 1.34, 22, 1.63, 0.11, 14.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 2, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 3, 46.16, 22, 15.66, 18.78, 76.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 4, 27.53, 22, 7.14, 15.29, 44.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.b', 'CXP', 5, 24.90, 22, 20.70, 3.21, 76.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CX', NULL, 2.29, 22, 0.28, 1.70, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 1, 23.02, 22, 19.52, 2.94, 74.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 2, 42.21, 22, 16.23, 15.48, 74.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 3, 23.57, 22, 7.70, 11.26, 42.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 4, 4.63, 22, 4.25, 0.65, 26.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.c', 'CXP', 5, 6.56, 22, 5.22, 1.18, 29.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CX', NULL, 4.56, 22, 0.16, 4.22, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 1, 1.34, 22, 1.63, 0.11, 14.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 2, 2.13, 22, 2.54, 0.17, 21.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 3, 5.32, 22, 4.83, 0.76, 29.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 4, 22.02, 22, 8.18, 9.49, 43.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.d', 'CXP', 5, 69.19, 22, 8.36, 49.84, 83.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CX', NULL, 2.56, 22, 0.17, 2.20, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 1, 1.60, 22, 1.74, 0.16, 13.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 2, 46.44, 22, 15.14, 19.65, 75.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 3, 47.94, 22, 14.47, 21.62, 75.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 4, 2.27, 22, 2.60, 0.20, 20.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.e', 'CXP', 5, 1.74, 22, 1.98, 0.16, 16.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CX', NULL, 1.71, 22, 0.22, 1.24, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 1, 53.46, 22, 14.91, 24.83, 79.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 2, 25.62, 22, 7.33, 13.40, 43.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 3, 19.24, 22, 8.88, 6.77, 43.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.b.1.f', 'CXP', 5, 1.68, 22, 1.96, 0.15, 16.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 22, 0.11, 1.00, 1.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 1, 94.06, 22, 5.88, 63.98, 99.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 2, 3.81, 22, 3.53, 0.53, 22.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 4, 2.13, 22, 2.54, 0.17, 21.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 22, 0.24, 1.17, 2.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 1, 76.89, 22, 7.93, 56.81, 89.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 2, 2.19, 22, 2.56, 0.19, 21.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 4, 19.24, 22, 8.88, 6.77, 43.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.b', 'CXP', 5, 1.68, 22, 1.96, 0.15, 16.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CX', NULL, 4.22, 21, 0.29, 3.62, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 1, 1.98, 21, 2.09, 0.21, 16.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 2, 6.53, 21, 5.76, 0.97, 33.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 3, 9.44, 21, 6.60, 2.04, 34.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 4, 31.29, 21, 12.17, 12.26, 59.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.c', 'CXP', 5, 50.76, 21, 14.10, 24.12, 76.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CX', NULL, 4.56, 22, 0.14, 4.26, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 1, 1.34, 22, 1.63, 0.11, 14.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 3, 6.62, 22, 5.32, 1.17, 29.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 4, 25.77, 22, 7.38, 13.48, 43.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.d', 'CXP', 5, 66.26, 22, 8.17, 47.89, 80.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CX', NULL, 3.34, 22, 0.60, 2.09, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 1, 22.12, 22, 19.85, 2.52, 75.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 2, 23.54, 22, 7.81, 11.10, 43.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 3, 2.55, 22, 2.73, 0.27, 20.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 4, 2.20, 22, 2.10, 0.29, 14.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.e', 'CXP', 5, 49.59, 22, 14.19, 23.21, 76.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CX', NULL, 2.28, 21, 0.22, 1.81, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 1, 29.32, 21, 4.05, 21.64, 38.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 2, 31.08, 21, 4.42, 22.68, 40.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 3, 29.29, 21, 4.50, 20.85, 39.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 4, 3.17, 21, 3.69, 0.27, 28.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.c.1.f', 'CXP', 5, 7.13, 21, 6.24, 1.06, 35.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CX', NULL, 3.04, 22, 0.27, 2.48, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 2, 28.31, 22, 21.56, 4.16, 78.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 3, 40.82, 22, 16.95, 13.82, 74.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 4, 29.07, 22, 6.96, 16.89, 45.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.a', 'CXP', 5, 1.79, 22, 1.87, 0.20, 14.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CX', NULL, 2.66, 22, 0.22, 2.21, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 1, 0.25, 22, 0.30, 0.02, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 2, 46.27, 22, 15.00, 19.72, 75.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 3, 42.31, 22, 12.95, 19.57, 68.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 4, 9.48, 22, 7.96, 1.50, 41.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.b', 'CXP', 5, 1.68, 22, 1.96, 0.15, 16.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CX', NULL, 2.04, 22, 0.06, 1.90, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 1, 3.77, 22, 3.46, 0.54, 22.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 2, 92.05, 22, 6.09, 67.23, 98.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 3, 2.50, 22, 2.81, 0.23, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.c', 'CXP', 5, 1.68, 22, 1.96, 0.15, 16.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CX', NULL, 2.61, 22, 0.20, 2.18, 3.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 1, 0.25, 22, 0.30, 0.02, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 2, 50.05, 22, 14.69, 22.80, 77.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 3, 40.31, 22, 13.03, 17.96, 67.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 4, 7.64, 22, 6.87, 1.08, 38.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.d', 'CXP', 5, 1.74, 22, 1.98, 0.16, 16.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CX', NULL, 1.85, 22, 0.13, 1.58, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 1, 24.55, 22, 7.38, 12.44, 42.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 2, 68.91, 22, 6.63, 53.80, 80.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 3, 3.98, 22, 3.66, 0.56, 23.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 4, 2.50, 22, 2.81, 0.23, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.e', 'CXP', 5, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CX', NULL, 1.54, 22, 0.13, 1.26, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 1, 46.64, 22, 13.10, 22.63, 72.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 2, 53.30, 22, 13.11, 27.62, 77.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.f', 'CXP', 5, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CX', NULL, 3.13, 22, 0.11, 2.91, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 2, 24.10, 22, 7.66, 11.73, 43.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 3, 42.11, 22, 13.17, 19.13, 69.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 4, 30.25, 22, 7.54, 17.10, 47.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.g', 'CXP', 5, 3.54, 22, 2.87, 0.64, 17.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CX', NULL, 2.24, 22, 0.09, 2.06, 2.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 1, 3.77, 22, 3.46, 0.54, 22.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 2, 71.78, 22, 6.75, 55.99, 83.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 3, 21.53, 22, 8.08, 9.22, 42.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 4, 2.91, 22, 2.96, 0.34, 20.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CX', NULL, 2.06, 22, 0.25, 1.54, 2.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 1, 19.89, 22, 19.65, 1.87, 76.35, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 2, 63.97, 22, 24.11, 16.77, 93.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 3, 5.91, 22, 4.85, 1.01, 27.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 4, 10.23, 22, 8.01, 1.83, 41.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 22, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 3, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 4, 2.20, 22, 2.10, 0.29, 14.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.d', 'CXP', 5, 97.74, 22, 2.12, 85.43, 99.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CX', NULL, 2.64, 22, 0.17, 2.30, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 1, 2.01, 22, 1.94, 0.26, 13.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 2, 47.63, 22, 13.39, 22.94, 73.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 3, 40.02, 22, 17.05, 13.22, 74.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 4, 4.63, 22, 4.25, 0.65, 26.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.2.e.1.e', 'CXP', 5, 5.72, 22, 4.49, 1.06, 25.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CX', NULL, 4.21, 22, 0.21, 3.76, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 1, 5.06, 22, 4.26, 0.84, 25.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 2, 2.30, 22, 2.64, 0.20, 21.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 3, 23.92, 22, 7.55, 11.71, 42.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 4, 3.91, 22, 3.64, 0.54, 23.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.1', 'CXP', 5, 64.81, 22, 8.72, 45.41, 80.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CX', NULL, 4.01, 22, 0.05, 3.92, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 2, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 3, 8.09, 22, 6.25, 1.51, 33.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 4, 82.33, 22, 12.16, 45.03, 96.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.a', 'CXP', 5, 9.52, 22, 6.75, 2.02, 34.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, 22, 0.17, 4.01, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 2, 4.37, 22, 4.05, 0.60, 25.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 3, 2.44, 22, 2.69, 0.24, 20.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 4, 46.40, 22, 14.87, 19.98, 75.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.2.b', 'CXP', 5, 46.80, 22, 13.61, 22.01, 73.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CX', NULL, 4.44, 22, 0.14, 4.16, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 3, 0.32, 22, 0.32, 0.04, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 4, 55.74, 22, 13.59, 28.60, 79.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.a.4', 'CXP', 5, 43.95, 22, 13.55, 19.99, 71.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CX', NULL, 3.15, 22, 0.37, 2.38, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 2, 25.24, 22, 20.73, 3.32, 76.84, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 3, 34.34, 22, 8.54, 19.22, 53.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 4, 40.42, 22, 17.12, 13.40, 74.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CX', NULL, 3.76, 22, 0.21, 3.31, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 2, 4.47, 22, 4.06, 0.65, 25.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 3, 22.77, 22, 19.45, 2.87, 74.62, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 4, 65.50, 22, 23.59, 17.81, 94.33, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.4', 'CXP', 5, 7.26, 22, 5.68, 1.34, 31.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CX', NULL, 3.14, 22, 0.13, 2.87, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 1, 2.30, 22, 2.64, 0.20, 21.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 2, 1.68, 22, 1.82, 0.17, 14.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 3, 82.13, 22, 12.84, 42.70, 96.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 4, 7.51, 22, 6.76, 1.06, 38.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.7', 'CXP', 5, 6.38, 22, 4.80, 1.26, 26.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CX', NULL, 3.98, 22, 0.05, 3.88, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 1, 0.06, 22, 0.07, 0.01, 0.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 2, 1.34, 22, 1.63, 0.11, 14.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 3, 23.16, 22, 7.81, 10.79, 42.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 4, 51.52, 22, 14.18, 24.61, 77.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.b.8', 'CXP', 5, 23.91, 22, 7.18, 12.14, 41.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CX', NULL, 2.83, 21, 0.15, 2.52, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 1, 4.54, 21, 4.45, 0.56, 28.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 2, 32.45, 21, 3.42, 25.76, 39.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 3, 39.01, 21, 6.44, 26.67, 52.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 4, 23.82, 21, 7.18, 12.05, 41.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.c.1', 'CXP', 5, 0.18, 21, 0.22, 0.01, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CX', NULL, 3.24, 22, 0.11, 3.01, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 1, 2.50, 22, 2.81, 0.23, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 2, 6.95, 22, 5.65, 1.20, 31.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 3, 61.14, 22, 10.49, 38.59, 79.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 4, 23.22, 22, 7.62, 11.07, 42.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.1', 'CXP', 5, 6.19, 22, 4.83, 1.16, 27.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CX', NULL, 2.96, 22, 0.30, 2.33, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 1, 4.49, 22, 4.32, 0.58, 27.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 2, 46.42, 22, 15.10, 19.69, 75.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 3, 2.48, 22, 2.69, 0.25, 20.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 4, 42.04, 22, 13.35, 18.84, 69.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.3', 'CXP', 5, 4.58, 22, 3.94, 0.73, 23.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.4', 'CT', NULL, 1.02, 22, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.4', 'CTP', 1, 97.97, 22, 2.03, 85.23, 99.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.4', 'CTP', 2, 2.03, 22, 2.03, 0.25, 14.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.8', 'CT', NULL, 2.49, 22, 0.14, 2.21, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.8', 'CTP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.8', 'CTP', 2, 50.90, 22, 13.75, 24.82, 76.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '4.C.3.d.8', 'CTP', 3, 49.10, 22, 13.75, 23.50, 75.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, 22, 0.18, 1.15, 1.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 1, 56.77, 22, 15.55, 26.01, 83.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 2, 34.11, 22, 14.88, 11.56, 67.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 3, 9.12, 22, 5.64, 2.38, 29.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CX', NULL, 4.52, 22, 0.17, 4.17, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 3, 3.55, 22, 3.61, 0.41, 24.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 4, 40.93, 22, 15.38, 15.57, 72.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.f', 'CXP', 5, 55.53, 22, 15.65, 25.05, 82.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CX', NULL, 2.54, 22, 0.38, 1.76, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 1, 48.44, 22, 9.32, 30.18, 67.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 2, 10.20, 22, 6.84, 2.35, 34.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 4, 21.94, 22, 9.45, 8.19, 46.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.h', 'CXP', 5, 19.43, 22, 10.65, 5.54, 49.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CX', NULL, 3.35, 22, 0.21, 2.90, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 1, 2.51, 22, 2.53, 0.30, 18.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 2, 20.82, 22, 11.05, 6.12, 51.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 3, 29.96, 22, 9.76, 13.99, 52.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 4, 32.95, 22, 9.67, 16.51, 54.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.j', 'CXP', 5, 13.75, 22, 7.70, 3.97, 38.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 22, 0.23, 4.06, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 1, 2.51, 22, 2.53, 0.30, 18.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 3, 13.85, 22, 9.87, 2.80, 47.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 4, 9.02, 22, 6.30, 1.97, 32.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.2.l', 'CXP', 5, 74.62, 22, 11.42, 45.63, 91.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CX', NULL, 3.63, 22, 0.31, 3.00, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 2, 32.71, 22, 12.33, 13.17, 60.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 3, 5.26, 22, 5.23, 0.62, 33.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 4, 28.00, 22, 10.77, 11.35, 54.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.a.4', 'CXP', 5, 34.04, 22, 8.65, 18.80, 53.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CX', NULL, 3.42, 22, 0.22, 2.96, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 1, 6.51, 22, 6.01, 0.88, 35.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 2, 2.51, 22, 2.53, 0.30, 18.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 3, 49.40, 22, 16.07, 20.40, 78.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 4, 25.93, 22, 11.20, 9.43, 54.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.e', 'CXP', 5, 15.65, 22, 8.30, 4.78, 40.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CX', NULL, 2.85, 21, 0.22, 2.39, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 1, 24.41, 21, 10.17, 9.27, 50.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 2, 15.44, 21, 9.55, 3.82, 45.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 3, 13.83, 21, 10.31, 2.57, 49.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 4, 43.33, 21, 8.76, 26.65, 61.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.f', 'CXP', 5, 2.99, 21, 3.09, 0.33, 22.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CX', NULL, 2.98, 22, 0.21, 2.53, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 1, 5.02, 22, 5.06, 0.58, 32.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 2, 21.60, 22, 8.97, 8.39, 45.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 3, 46.80, 22, 9.40, 28.63, 65.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 4, 23.86, 22, 11.67, 7.61, 54.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.b.1.g', 'CXP', 5, 2.72, 22, 2.81, 0.31, 20.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CX', NULL, 3.42, 22, 0.23, 2.94, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 1, 3.79, 22, 3.85, 0.43, 26.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 2, 20.69, 22, 10.92, 6.13, 51.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 3, 26.77, 22, 8.83, 12.53, 48.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 4, 26.77, 22, 10.68, 10.53, 53.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.1', 'CXP', 5, 21.99, 22, 8.90, 8.74, 45.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CX', NULL, 2.77, 22, 0.32, 2.11, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 1, 15.29, 22, 9.71, 3.66, 46.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 2, 29.42, 22, 14.23, 9.12, 63.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 3, 30.87, 22, 9.73, 14.75, 53.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 4, 11.54, 22, 9.17, 1.98, 45.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.c.2', 'CXP', 5, 12.88, 22, 7.01, 3.87, 35.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CX', NULL, 2.58, 22, 0.18, 2.21, 2.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 1, 6.30, 22, 4.66, 1.28, 25.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 2, 45.24, 22, 11.65, 23.71, 68.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 3, 38.64, 22, 10.18, 20.50, 60.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 4, 3.56, 22, 3.65, 0.40, 25.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.1', 'CXP', 5, 6.27, 22, 4.69, 1.26, 26.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CX', NULL, 2.55, 21, 0.30, 1.93, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 1, 23.44, 21, 9.51, 9.20, 48.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 2, 28.07, 21, 13.53, 8.80, 61.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 3, 24.68, 21, 9.39, 10.25, 48.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 4, 17.31, 21, 12.81, 3.14, 57.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.2', 'CXP', 5, 6.50, 21, 4.88, 1.28, 27.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CX', NULL, 1.43, 22, 0.20, 1.02, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 1, 75.80, 22, 10.48, 48.85, 91.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 2, 11.86, 22, 7.26, 3.08, 36.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 3, 6.07, 22, 4.60, 1.19, 25.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 4, 6.27, 22, 4.69, 1.26, 26.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CX', NULL, 3.96, 22, 0.33, 3.27, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 1, 13.61, 22, 7.69, 3.89, 38.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 2, 11.50, 22, 8.94, 2.05, 44.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 4, 15.28, 22, 9.22, 3.93, 44.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.a', 'CXP', 5, 59.61, 22, 9.07, 40.27, 76.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CX', NULL, 4.09, 22, 0.28, 3.51, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 1, 2.72, 22, 2.81, 0.31, 20.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 2, 8.99, 22, 8.70, 1.07, 47.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 3, 20.63, 22, 10.81, 6.18, 50.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 4, 12.00, 22, 7.28, 3.15, 36.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.b', 'CXP', 5, 55.66, 22, 11.27, 32.69, 76.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CX', NULL, 3.40, 22, 0.25, 2.87, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 1, 2.72, 22, 2.81, 0.31, 20.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 2, 11.45, 22, 9.18, 1.93, 45.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 3, 42.19, 22, 9.26, 24.88, 61.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 4, 30.73, 22, 11.05, 13.10, 56.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.c', 'CXP', 5, 12.91, 22, 7.38, 3.65, 36.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CX', NULL, 2.73, 22, 0.30, 2.12, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 1, 11.70, 22, 6.32, 3.57, 32.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 2, 46.19, 22, 16.67, 17.55, 77.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 3, 15.66, 22, 12.13, 2.67, 55.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 4, 10.12, 22, 6.11, 2.71, 31.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.d', 'CXP', 5, 16.34, 22, 8.43, 5.14, 41.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CX', NULL, 1.83, 22, 0.32, 1.16, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 1, 65.40, 22, 12.00, 38.56, 85.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 2, 10.20, 22, 6.88, 2.33, 35.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 3, 5.56, 22, 3.97, 1.21, 22.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 4, 13.88, 22, 7.23, 4.38, 36.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.e', 'CXP', 5, 4.95, 22, 4.90, 0.60, 31.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CX', NULL, 3.69, 22, 0.25, 3.18, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 1, 6.51, 22, 4.87, 1.30, 26.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 2, 28.40, 22, 8.69, 14.02, 49.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 3, 0.14, 22, 0.14, 0.02, 1.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 4, 19.33, 22, 10.55, 5.54, 49.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.1.f', 'CXP', 5, 45.63, 22, 9.51, 27.44, 65.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CX', NULL, 3.01, 22, 0.25, 2.50, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 1, 8.80, 22, 6.44, 1.79, 33.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 2, 25.19, 22, 8.90, 11.20, 47.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 3, 29.04, 22, 9.69, 13.34, 52.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 4, 30.18, 22, 12.29, 11.39, 59.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.a.3', 'CXP', 5, 6.79, 22, 5.14, 1.32, 28.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CX', NULL, 4.64, 22, 0.16, 4.31, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 1, 2.51, 22, 2.53, 0.30, 18.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 4, 25.95, 22, 12.83, 8.04, 58.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.a', 'CXP', 5, 71.54, 22, 12.93, 40.15, 90.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CX', NULL, 4.21, 22, 0.24, 3.72, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 1, 2.51, 22, 2.53, 0.30, 18.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 2, 11.54, 22, 9.17, 1.98, 45.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 3, 9.31, 22, 8.75, 1.18, 46.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 4, 15.31, 22, 8.33, 4.53, 40.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.b', 'CXP', 5, 61.33, 22, 9.29, 41.25, 78.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CX', NULL, 3.98, 22, 0.29, 3.38, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 1, 7.51, 22, 5.55, 1.52, 29.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 2, 9.27, 22, 8.75, 1.16, 47.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 3, 2.51, 22, 2.59, 0.28, 18.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 4, 38.67, 22, 9.57, 21.41, 59.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.c', 'CXP', 5, 42.05, 22, 8.61, 25.81, 60.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CX', NULL, 4.49, 21, 0.17, 4.13, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 2, 2.61, 21, 2.64, 0.31, 18.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 4, 42.68, 21, 17.71, 14.13, 77.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.d', 'CXP', 5, 54.71, 21, 17.17, 22.16, 83.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CX', NULL, 3.12, 21, 0.24, 2.61, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 1, 5.05, 21, 5.08, 0.58, 32.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 2, 18.31, 21, 9.05, 5.96, 44.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 3, 43.28, 21, 9.50, 25.40, 63.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 4, 26.60, 21, 12.02, 9.12, 56.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.e', 'CXP', 5, 6.76, 21, 6.24, 0.91, 36.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CX', NULL, 1.34, 21, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 1, 77.07, 21, 11.36, 46.80, 92.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 2, 15.88, 21, 10.15, 3.72, 47.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 3, 2.61, 21, 2.64, 0.31, 18.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 4, 4.45, 21, 4.50, 0.51, 29.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 21, 0.10, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 1, 87.62, 21, 9.50, 53.23, 97.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 2, 12.38, 21, 9.50, 2.22, 46.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CX', NULL, 2.16, 21, 0.27, 1.59, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 1, 43.58, 21, 14.45, 18.48, 72.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 2, 19.38, 21, 9.28, 6.51, 45.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 3, 21.27, 21, 8.94, 8.15, 45.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 4, 9.33, 21, 5.74, 2.43, 29.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.b', 'CXP', 5, 6.44, 21, 4.85, 1.27, 26.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CX', NULL, 3.66, 21, 0.21, 3.22, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 1, 6.44, 21, 4.85, 1.27, 26.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 2, 2.61, 21, 2.64, 0.31, 18.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 3, 44.13, 21, 9.55, 26.04, 63.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 4, 12.14, 21, 9.35, 2.17, 46.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.c', 'CXP', 5, 34.68, 21, 8.94, 18.90, 54.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CX', NULL, 4.07, 21, 0.28, 3.49, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 1, 3.83, 21, 3.93, 0.43, 26.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 2, 11.90, 21, 9.46, 2.01, 47.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 3, 16.73, 21, 10.52, 3.99, 49.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 4, 8.50, 21, 6.36, 1.66, 33.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.d', 'CXP', 5, 59.04, 21, 11.28, 35.27, 79.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CX', NULL, 4.17, 21, 0.28, 3.58, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 1, 5.05, 21, 5.08, 0.58, 32.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 2, 3.84, 21, 3.82, 0.46, 25.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 3, 18.24, 21, 10.41, 4.95, 48.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 4, 14.97, 21, 9.35, 3.66, 44.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.e', 'CXP', 5, 57.89, 21, 11.01, 34.90, 77.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 22, 0.27, 3.06, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 1, 4.86, 22, 4.89, 0.56, 31.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 2, 23.04, 22, 10.54, 8.01, 50.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 3, 16.85, 22, 12.40, 3.12, 56.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 4, 14.96, 22, 8.16, 4.43, 40.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.c.1.f', 'CXP', 5, 40.29, 22, 10.73, 21.07, 63.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CX', NULL, 2.57, 21, 0.25, 2.05, 3.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 1, 3.69, 21, 3.77, 0.42, 25.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 2, 50.01, 21, 16.10, 20.71, 79.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 3, 31.98, 21, 11.92, 13.03, 59.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 4, 14.32, 21, 9.11, 3.43, 44.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CX', NULL, 3.24, 22, 0.25, 2.72, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 2, 28.81, 22, 9.70, 13.15, 51.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 3, 28.48, 22, 12.19, 10.29, 58.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 4, 32.24, 22, 13.51, 11.62, 63.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.b', 'CXP', 5, 10.47, 22, 6.51, 2.69, 33.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CX', NULL, 2.29, 22, 0.17, 1.94, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 1, 2.51, 22, 2.53, 0.30, 18.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 2, 80.51, 22, 8.83, 56.16, 93.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 3, 6.41, 22, 4.77, 1.30, 26.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 4, 6.79, 22, 5.14, 1.32, 28.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.c', 'CXP', 5, 3.79, 22, 3.85, 0.43, 26.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CX', NULL, 2.95, 22, 0.19, 2.54, 3.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 2, 34.02, 22, 9.58, 17.50, 55.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 3, 44.01, 22, 11.76, 22.56, 67.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 4, 15.19, 22, 9.59, 3.67, 45.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.d', 'CXP', 5, 6.79, 22, 5.14, 1.32, 28.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CX', NULL, 2.14, 22, 0.12, 1.89, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 1, 7.51, 22, 5.55, 1.52, 29.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 2, 77.07, 22, 9.29, 52.98, 90.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 3, 9.23, 22, 6.46, 2.00, 33.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 4, 6.20, 22, 4.64, 1.24, 25.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CX', NULL, 1.92, 22, 0.25, 1.39, 2.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 1, 47.08, 22, 9.11, 29.38, 65.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 2, 35.84, 22, 10.47, 17.81, 59.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 3, 6.30, 22, 4.75, 1.24, 26.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.f', 'CXP', 5, 10.79, 22, 7.18, 2.50, 36.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CX', NULL, 3.07, 22, 0.35, 2.33, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 2, 44.15, 22, 16.64, 16.27, 76.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 3, 23.22, 22, 9.91, 8.69, 49.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 4, 14.57, 22, 7.77, 4.45, 38.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.g', 'CXP', 5, 18.06, 22, 10.05, 5.09, 47.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CX', NULL, 2.48, 22, 0.22, 2.03, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 1, 2.51, 22, 2.53, 0.30, 18.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 2, 68.74, 22, 11.07, 42.96, 86.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 3, 16.04, 22, 8.50, 4.89, 41.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 4, 3.69, 22, 3.77, 0.42, 25.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.h', 'CXP', 5, 9.02, 22, 6.39, 1.92, 33.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CX', NULL, 2.49, 22, 0.21, 2.05, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 1, 9.02, 22, 6.30, 1.97, 32.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 2, 61.73, 22, 14.51, 31.03, 85.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 3, 10.99, 22, 6.83, 2.81, 34.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 4, 7.47, 22, 5.49, 1.53, 29.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.d.1.i', 'CXP', 5, 10.79, 22, 7.18, 2.50, 36.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CX', NULL, 4.41, 22, 0.35, 3.69, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 2, 11.45, 22, 9.18, 1.93, 45.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 4, 24.18, 22, 10.76, 8.60, 51.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.d', 'CXP', 5, 64.37, 22, 17.67, 26.69, 89.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CX', NULL, 2.36, 22, 0.39, 1.55, 3.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 1, 34.57, 22, 17.34, 9.69, 72.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 2, 29.65, 22, 12.07, 11.23, 58.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 3, 10.02, 22, 6.23, 2.58, 31.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 4, 17.11, 22, 8.16, 5.87, 40.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.2.e.1.e', 'CXP', 5, 8.65, 22, 6.17, 1.83, 32.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CX', NULL, 3.09, 22, 0.37, 2.32, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 1, 3.64, 22, 3.62, 0.44, 24.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 2, 40.68, 22, 15.94, 14.79, 73.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 3, 22.20, 22, 10.67, 7.32, 50.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 4, 10.27, 22, 7.30, 2.16, 37.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.1', 'CXP', 5, 23.20, 22, 11.41, 7.38, 53.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CX', NULL, 3.21, 22, 0.26, 2.66, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 2, 31.11, 22, 10.59, 13.92, 55.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 3, 36.09, 22, 9.75, 18.99, 57.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 4, 13.68, 22, 7.46, 4.09, 37.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.a', 'CXP', 5, 19.12, 22, 8.41, 7.09, 42.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CX', NULL, 3.42, 22, 0.25, 2.90, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 2, 39.39, 22, 9.59, 21.99, 59.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 3, 11.50, 22, 8.94, 2.05, 44.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 4, 17.02, 22, 9.07, 5.12, 43.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.2.b', 'CXP', 5, 32.10, 22, 11.21, 13.95, 57.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CX', NULL, 4.29, 22, 0.16, 3.96, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 3, 12.97, 22, 7.83, 3.40, 38.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 4, 44.68, 22, 15.60, 17.86, 75.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.a.4', 'CXP', 5, 42.34, 22, 13.74, 18.56, 70.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CX', NULL, 3.04, 22, 0.21, 2.61, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 1, 3.79, 22, 3.85, 0.43, 26.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 2, 21.57, 22, 9.73, 7.68, 47.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 3, 44.29, 22, 11.79, 22.74, 68.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 4, 27.63, 22, 12.27, 9.63, 57.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.2', 'CXP', 5, 2.72, 22, 2.81, 0.31, 20.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CX', NULL, 3.25, 22, 0.32, 2.59, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 2, 26.46, 22, 17.79, 5.10, 70.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 3, 31.00, 22, 12.06, 12.22, 59.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 4, 33.66, 22, 12.14, 14.08, 61.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.4', 'CXP', 5, 8.87, 22, 5.41, 2.37, 28.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CX', NULL, 2.94, 22, 0.28, 2.36, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 1, 10.29, 22, 6.94, 2.35, 35.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 2, 26.46, 22, 17.79, 5.10, 70.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 3, 28.32, 22, 12.28, 10.09, 58.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 4, 28.43, 22, 11.31, 11.12, 55.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.7', 'CXP', 5, 6.50, 22, 4.71, 1.37, 25.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CX', NULL, 4.19, 22, 0.15, 3.88, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 2, 4.86, 22, 4.89, 0.56, 31.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 3, 6.51, 22, 6.01, 0.88, 35.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 4, 53.10, 22, 15.85, 23.15, 80.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.b.8', 'CXP', 5, 35.53, 22, 12.18, 15.42, 62.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CX', NULL, 2.55, 22, 0.27, 1.99, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 1, 16.94, 22, 12.41, 3.16, 56.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 2, 27.14, 22, 9.41, 12.17, 50.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 3, 39.64, 22, 10.71, 20.56, 62.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 4, 16.27, 22, 10.08, 4.00, 47.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CX', NULL, 3.44, 22, 0.23, 2.95, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 1, 3.88, 22, 3.86, 0.47, 25.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 2, 19.06, 22, 10.37, 5.50, 48.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 3, 23.04, 22, 18.35, 3.36, 72.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 4, 37.42, 22, 13.74, 15.01, 66.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.1', 'CXP', 5, 16.60, 22, 8.16, 5.52, 40.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CX', NULL, 2.88, 22, 0.30, 2.26, 3.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 1, 12.94, 22, 7.23, 3.76, 36.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 2, 35.53, 22, 9.10, 19.43, 55.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 3, 20.90, 22, 11.09, 6.15, 51.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 4, 11.61, 22, 6.94, 3.12, 34.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.3', 'CXP', 5, 19.03, 22, 9.43, 6.18, 45.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.4', 'CT', NULL, 1.28, 22, 0.13, 1.01, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.4', 'CTP', 1, 72.16, 22, 12.97, 40.37, 90.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.4', 'CTP', 2, 27.84, 22, 12.97, 9.16, 59.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.8', 'CT', NULL, 2.22, 22, 0.10, 2.02, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.8', 'CTP', 1, 0.09, 22, 0.10, 0.01, 0.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.8', 'CTP', 2, 77.61, 22, 9.93, 51.36, 91.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '4.C.3.d.8', 'CTP', 3, 22.30, 22, 9.92, 8.03, 48.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CX', NULL, 2.30, 33, 0.43, 1.42, 3.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 1, 26.32, 33, 12.52, 8.75, 57.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 2, 31.61, 33, 15.98, 9.30, 67.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 3, 27.46, 33, 16.52, 6.54, 67.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 4, 14.50, 33, 8.12, 4.28, 39.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.c', 'CXP', 5, 0.11, 33, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CX', NULL, 4.22, 33, 0.26, 3.69, 4.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 1, 0.48, 33, 0.53, 0.05, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 3, 22.64, 33, 17.47, 3.70, 69.05, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 4, 31.00, 33, 15.63, 9.20, 66.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.f', 'CXP', 5, 45.89, 33, 12.54, 23.25, 70.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CX', NULL, 3.59, 33, 0.77, 2.02, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 1, 30.94, 33, 18.63, 7.05, 72.57, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 2, 2.42, 33, 2.63, 0.26, 19.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 3, 1.54, 33, 1.70, 0.16, 13.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 4, 6.51, 33, 4.55, 1.50, 24.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.h', 'CXP', 5, 58.59, 33, 20.49, 20.21, 88.77, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CX', NULL, 3.64, 33, 0.20, 3.23, 4.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 1, 5.90, 33, 3.68, 1.60, 19.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 2, 13.99, 33, 9.62, 3.09, 45.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 3, 14.93, 33, 8.03, 4.62, 38.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 4, 40.29, 33, 8.60, 24.57, 58.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.j', 'CXP', 5, 24.89, 33, 7.25, 13.08, 42.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CX', NULL, 4.69, 33, 0.16, 4.36, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 2, 1.53, 33, 1.65, 0.17, 12.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 3, 12.88, 33, 8.47, 3.08, 40.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 4, 0.59, 33, 0.57, 0.08, 4.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.2.l', 'CXP', 5, 84.99, 33, 8.03, 61.09, 95.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CX', NULL, 4.74, 33, 0.13, 4.46, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 2, 1.73, 33, 1.76, 0.22, 12.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 3, 3.42, 33, 2.04, 1.00, 11.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 4, 14.10, 33, 9.27, 3.34, 43.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.a.4', 'CXP', 5, 80.74, 33, 10.33, 52.01, 94.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CX', NULL, 4.19, 33, 0.25, 3.68, 4.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 3, 26.84, 33, 14.96, 7.21, 63.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 4, 27.80, 33, 7.77, 14.89, 45.86, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.e', 'CXP', 5, 45.36, 33, 10.63, 25.74, 66.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 33, 0.37, 3.10, 4.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 1, 3.31, 33, 2.00, 0.95, 10.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 2, 10.25, 33, 7.65, 2.05, 38.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 3, 27.21, 33, 14.95, 7.43, 63.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 4, 15.52, 33, 7.90, 5.11, 38.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.f', 'CXP', 5, 43.71, 33, 11.95, 22.40, 67.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CX', NULL, 3.37, 33, 0.27, 2.82, 3.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 1, 3.81, 33, 3.06, 0.72, 17.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 2, 4.47, 33, 3.07, 1.07, 16.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 3, 57.19, 33, 13.87, 29.64, 80.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 4, 19.88, 33, 7.45, 8.73, 39.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.b.1.g', 'CXP', 5, 14.65, 33, 8.18, 4.33, 39.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CX', NULL, 3.90, 33, 0.20, 3.50, 4.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 1, 1.78, 33, 1.94, 0.19, 14.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 2, 0.96, 33, 0.82, 0.17, 5.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 3, 21.56, 33, 10.50, 7.20, 49.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 4, 57.26, 33, 7.49, 41.80, 71.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.1', 'CXP', 5, 18.44, 33, 7.32, 7.74, 37.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CX', NULL, 3.71, 33, 0.37, 2.97, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 1, 5.53, 33, 3.61, 1.41, 19.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 2, 10.73, 33, 6.44, 2.97, 32.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 3, 20.74, 33, 17.43, 2.93, 69.40, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 4, 32.95, 33, 15.32, 10.69, 66.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.c.2', 'CXP', 5, 30.05, 33, 11.39, 12.47, 56.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CX', NULL, 3.13, 33, 0.25, 2.63, 3.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 1, 7.38, 33, 6.41, 1.16, 35.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 2, 21.24, 33, 11.05, 6.56, 50.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 3, 26.19, 33, 11.19, 9.84, 53.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 4, 41.10, 33, 11.49, 20.98, 64.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.1', 'CXP', 5, 4.09, 33, 2.85, 0.96, 15.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CX', NULL, 3.56, 33, 0.33, 2.88, 4.24, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 1, 5.72, 33, 4.82, 0.97, 27.25, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 2, 9.75, 33, 5.61, 2.87, 28.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 3, 26.39, 33, 14.78, 7.07, 62.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 4, 39.19, 33, 12.65, 17.94, 65.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.2', 'CXP', 5, 18.94, 33, 7.26, 8.19, 37.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CX', NULL, 1.66, 33, 0.09, 1.47, 1.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 1, 37.48, 33, 9.23, 21.19, 57.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 2, 60.10, 33, 9.96, 39.25, 77.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 3, 1.21, 33, 1.32, 0.13, 10.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 4, 1.21, 33, 1.32, 0.13, 10.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CX', NULL, 2.42, 33, 0.62, 1.15, 3.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 1, 52.24, 33, 13.43, 26.76, 76.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 2, 13.31, 33, 8.37, 3.39, 40.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 3, 4.78, 33, 4.05, 0.81, 23.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.a', 'CXP', 5, 29.68, 33, 16.29, 7.92, 67.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CX', NULL, 3.04, 33, 0.89, 1.24, 4.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 1, 42.77, 33, 24.28, 9.02, 84.93, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 2, 0.48, 33, 0.53, 0.05, 4.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 3, 4.78, 33, 4.05, 0.81, 23.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 4, 13.48, 33, 12.62, 1.69, 58.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.b', 'CXP', 5, 38.50, 33, 19.95, 10.12, 77.69, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CX', NULL, 4.72, 33, 0.25, 4.20, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 3, 12.88, 33, 12.54, 1.50, 59.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 4, 2.69, 33, 1.97, 0.59, 11.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.c', 'CXP', 5, 84.43, 33, 12.87, 42.47, 97.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CX', NULL, 2.36, 32, 0.66, 1.02, 3.70, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 1, 50.11, 32, 23.66, 12.72, 87.37, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 2, 3.85, 32, 2.95, 0.78, 16.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 3, 24.34, 32, 14.74, 5.92, 62.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 4, 3.20, 32, 2.11, 0.82, 11.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.d', 'CXP', 5, 18.50, 32, 10.84, 4.98, 49.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CX', NULL, 3.83, 33, 0.52, 2.77, 4.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 1, 3.50, 33, 2.70, 0.71, 15.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 2, 19.75, 33, 13.87, 3.98, 59.39, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 3, 14.60, 33, 9.13, 3.71, 43.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 4, 14.36, 33, 9.35, 3.44, 44.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.e', 'CXP', 5, 47.79, 33, 23.15, 12.15, 85.83, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CX', NULL, 4.11, 33, 0.21, 3.67, 4.55, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 1, 13.73, 33, 8.26, 3.71, 39.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 2, 1.62, 33, 1.73, 0.18, 13.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 3, 3.07, 33, 3.29, 0.33, 23.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 4, 23.34, 33, 17.48, 3.99, 69.02, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.1.f', 'CXP', 5, 58.24, 33, 13.05, 31.86, 80.62, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CX', NULL, 3.99, 32, 0.14, 3.70, 4.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 2, 0.55, 32, 0.51, 0.08, 3.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 3, 14.99, 32, 7.57, 4.99, 37.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 4, 69.34, 32, 7.76, 51.80, 82.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.a.3', 'CXP', 5, 15.12, 32, 8.17, 4.63, 39.49, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CX', NULL, 4.75, 33, 0.16, 4.43, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 3, 2.71, 33, 2.48, 0.41, 15.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 4, 19.87, 33, 14.16, 3.89, 60.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.a', 'CXP', 5, 77.42, 33, 14.73, 38.13, 95.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CX', NULL, 4.55, 33, 0.16, 4.21, 4.88, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 2, 5.20, 33, 4.20, 0.96, 23.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 3, 5.83, 33, 3.85, 1.46, 20.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 4, 17.96, 33, 7.38, 7.31, 37.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.b', 'CXP', 5, 71.01, 33, 8.40, 51.62, 84.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CX', NULL, 3.89, 33, 0.25, 3.38, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 1, 17.37, 33, 7.63, 6.64, 38.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 2, 6.47, 33, 4.21, 1.65, 22.19, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 3, 3.86, 33, 2.67, 0.92, 14.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 4, 14.53, 33, 12.76, 2.06, 57.96, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.c', 'CXP', 5, 57.77, 33, 12.00, 33.43, 78.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CX', NULL, 4.86, 33, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 4, 14.27, 33, 8.17, 4.09, 39.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.d', 'CXP', 5, 85.73, 33, 8.17, 60.66, 95.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CX', NULL, 3.35, 32, 0.32, 2.70, 4.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 1, 0.11, 32, 0.13, 0.01, 1.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 2, 33.55, 32, 16.46, 10.07, 69.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 3, 19.66, 32, 7.44, 8.56, 39.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 4, 24.16, 32, 7.62, 12.00, 42.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.e', 'CXP', 5, 22.51, 32, 7.45, 10.84, 40.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CX', NULL, 2.55, 33, 0.75, 1.02, 4.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 1, 42.63, 33, 18.21, 14.01, 77.20, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 2, 15.35, 33, 9.34, 4.03, 43.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 4, 28.71, 33, 16.14, 7.48, 66.75, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.b.1.f', 'CXP', 5, 13.31, 33, 8.37, 3.39, 40.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CX', NULL, 1.12, 33, 0.10, 1.00, 1.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 1, 96.10, 33, 3.12, 81.92, 99.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 2, 0.11, 33, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 3, 1.62, 33, 1.73, 0.18, 13.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.a', 'CXP', 5, 2.17, 33, 2.34, 0.23, 17.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CX', NULL, 3.75, 33, 0.62, 2.48, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 1, 30.52, 33, 15.78, 8.79, 66.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 2, 0.96, 33, 0.82, 0.17, 5.33, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 4, 0.11, 33, 0.13, 0.01, 1.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.b', 'CXP', 5, 68.41, 33, 15.56, 33.32, 90.37, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CX', NULL, 2.62, 33, 0.56, 1.48, 3.77, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 1, 29.20, 33, 16.05, 7.82, 66.72, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 2, 22.15, 33, 7.32, 10.70, 40.32, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 3, 15.21, 33, 9.62, 3.78, 45.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 4, 23.85, 33, 14.44, 5.84, 61.28, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.c', 'CXP', 5, 9.58, 33, 5.08, 3.11, 25.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CX', NULL, 4.20, 33, 0.39, 3.41, 4.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 1, 0.43, 33, 0.47, 0.05, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 2, 14.78, 33, 8.16, 4.43, 39.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 3, 15.64, 33, 8.00, 5.12, 38.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 4, 2.71, 33, 1.79, 0.69, 10.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.d', 'CXP', 5, 66.45, 33, 15.27, 32.93, 88.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CX', NULL, 4.68, 33, 0.11, 4.47, 4.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 1, 2.32, 33, 2.10, 0.36, 13.52, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 2, 1.21, 33, 1.32, 0.13, 10.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 3, 1.07, 33, 0.86, 0.21, 5.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 4, 16.58, 33, 7.71, 6.00, 38.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.e', 'CXP', 5, 78.82, 33, 7.09, 61.04, 89.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CX', NULL, 3.97, 32, 0.25, 3.47, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 1, 15.68, 32, 7.96, 5.17, 38.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 2, 5.78, 32, 3.68, 1.53, 19.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 3, 3.84, 32, 2.95, 0.78, 16.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 4, 15.22, 32, 13.02, 2.24, 58.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.c.1.f', 'CXP', 5, 59.48, 32, 11.69, 35.31, 79.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CX', NULL, 2.02, 31, 0.36, 1.28, 2.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 1, 34.14, 31, 13.89, 12.80, 64.67, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 2, 44.03, 31, 14.23, 19.48, 71.89, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 3, 7.90, 31, 5.46, 1.82, 28.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 4, 13.50, 31, 12.98, 1.59, 60.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.a', 'CXP', 5, 0.44, 31, 0.48, 0.05, 4.03, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CX', NULL, 3.89, 32, 0.34, 3.19, 4.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 2, 26.35, 32, 11.34, 9.79, 54.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 3, 9.69, 32, 7.22, 1.96, 36.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 4, 12.52, 32, 7.25, 3.58, 35.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.b', 'CXP', 5, 51.44, 32, 13.88, 25.43, 76.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CX', NULL, 3.28, 32, 0.58, 2.10, 4.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 1, 1.92, 32, 2.00, 0.22, 14.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 2, 44.05, 32, 19.01, 14.04, 79.14, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 3, 4.77, 32, 3.29, 1.13, 17.99, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 4, 22.72, 32, 7.48, 10.98, 41.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.c', 'CXP', 5, 26.55, 32, 16.98, 5.77, 68.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CX', NULL, 3.79, 32, 0.33, 3.12, 4.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 2, 17.25, 32, 13.39, 2.98, 58.56, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 3, 29.96, 32, 6.45, 18.60, 44.46, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 4, 8.94, 32, 4.84, 2.84, 24.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.d', 'CXP', 5, 43.85, 32, 11.42, 23.27, 66.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CX', NULL, 3.05, 31, 0.42, 2.20, 3.90, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 1, 3.69, 31, 2.90, 0.72, 16.83, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 2, 46.35, 31, 19.81, 14.51, 81.47, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 3, 14.04, 31, 8.34, 3.82, 40.13, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 4, 13.11, 31, 8.57, 3.15, 41.21, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.e', 'CXP', 5, 22.81, 31, 7.48, 11.04, 41.31, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CX', NULL, 2.18, 31, 0.30, 1.57, 2.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 1, 38.21, 31, 17.38, 12.09, 73.54, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 2, 25.43, 31, 7.02, 13.80, 42.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 3, 26.23, 31, 17.13, 5.51, 68.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 4, 0.43, 31, 0.47, 0.05, 3.97, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.f', 'CXP', 5, 9.70, 31, 8.81, 1.36, 45.61, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CX', NULL, 4.34, 32, 0.43, 3.46, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 2, 16.51, 32, 13.37, 2.66, 58.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 3, 2.04, 32, 1.86, 0.31, 12.16, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 4, 12.76, 32, 6.59, 4.19, 32.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.g', 'CXP', 5, 68.68, 32, 16.75, 30.93, 91.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CX', NULL, 3.58, 31, 0.35, 2.87, 4.29, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 1, 2.18, 31, 2.31, 0.24, 16.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 2, 25.68, 31, 13.00, 7.91, 58.14, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 3, 10.16, 31, 6.74, 2.45, 33.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 4, 36.12, 31, 16.04, 12.03, 70.05, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.h', 'CXP', 5, 25.85, 31, 6.50, 14.86, 41.06, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CX', NULL, 3.44, 32, 0.40, 2.62, 4.26, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 1, 9.47, 32, 4.98, 3.10, 25.48, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 2, 25.29, 32, 13.10, 7.60, 58.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 3, 5.24, 32, 3.79, 1.15, 20.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 4, 31.92, 32, 17.03, 8.66, 69.87, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.d.1.i', 'CXP', 5, 28.07, 32, 5.64, 18.09, 40.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 32, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 4, 1.10, 32, 0.97, 0.18, 6.44, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.d', 'CXP', 5, 98.90, 32, 0.97, 93.56, 99.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CX', NULL, 2.62, 32, 0.24, 2.13, 3.11, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 1, 2.53, 32, 2.43, 0.35, 16.22, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 2, 50.59, 32, 13.59, 25.25, 75.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 3, 32.30, 32, 5.32, 22.50, 43.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 4, 11.43, 32, 9.88, 1.73, 48.59, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.2.e.1.e', 'CXP', 5, 3.16, 32, 2.74, 0.52, 16.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CX', NULL, 4.06, 31, 0.16, 3.73, 4.38, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 1, 3.92, 31, 3.15, 0.74, 18.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 2, 7.32, 31, 5.45, 1.51, 28.95, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 3, 25.76, 31, 6.51, 14.76, 41.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 4, 5.08, 31, 3.71, 1.10, 20.50, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.1', 'CXP', 5, 57.92, 31, 5.43, 46.62, 68.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CX', NULL, 3.87, 32, 0.15, 3.56, 4.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 2, 14.56, 32, 10.29, 3.06, 47.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 3, 26.47, 32, 8.24, 13.18, 46.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 4, 16.70, 32, 8.44, 5.50, 40.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.a', 'CXP', 5, 42.27, 32, 6.63, 29.61, 56.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CX', NULL, 3.97, 31, 0.47, 3.01, 4.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 1, 13.44, 31, 10.29, 2.49, 48.58, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 2, 6.43, 31, 5.35, 1.11, 29.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 4, 29.87, 31, 5.46, 20.01, 42.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.2.b', 'CXP', 5, 50.26, 31, 14.06, 24.27, 76.12, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CX', NULL, 4.08, 32, 0.13, 3.83, 4.34, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 2, 3.15, 32, 2.65, 0.55, 16.04, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 3, 21.83, 32, 8.03, 9.66, 42.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 4, 38.43, 32, 5.35, 28.24, 49.76, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.a.4', 'CXP', 5, 36.58, 32, 4.44, 28.08, 46.02, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CX', NULL, 2.87, 33, 0.10, 2.66, 3.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 1, 23.95, 33, 7.10, 12.46, 41.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 2, 10.04, 33, 6.05, 2.77, 30.41, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 3, 21.00, 33, 14.18, 4.45, 60.27, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 4, 45.01, 33, 10.54, 25.58, 66.09, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CX', NULL, 4.01, 33, 0.35, 3.30, 4.71, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 2, 11.31, 33, 8.88, 2.06, 43.64, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 3, 13.92, 33, 9.17, 3.29, 43.45, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 4, 37.70, 33, 14.48, 14.70, 68.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.4', 'CXP', 5, 37.08, 33, 11.15, 18.21, 60.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CX', NULL, 4.02, 33, 0.16, 3.69, 4.35, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 1, 1.54, 33, 1.70, 0.16, 13.30, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 2, 11.54, 33, 8.80, 2.21, 43.01, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 3, 5.69, 33, 4.62, 1.03, 25.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 4, 46.32, 33, 13.99, 21.53, 73.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.7', 'CXP', 5, 34.91, 33, 5.70, 24.35, 47.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CX', NULL, 4.09, 33, 0.16, 3.77, 4.42, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 1, 0.43, 33, 0.47, 0.05, 3.85, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 2, 5.58, 33, 3.64, 1.43, 19.43, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 3, 21.28, 33, 6.97, 10.38, 38.69, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 4, 29.54, 33, 5.92, 19.01, 42.81, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.b.8', 'CXP', 5, 43.18, 33, 8.78, 26.82, 61.17, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CX', NULL, 3.10, 33, 0.64, 1.80, 4.40, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 1, 13.57, 33, 7.58, 4.04, 36.92, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 2, 29.60, 33, 15.62, 8.37, 65.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 3, 15.90, 33, 9.56, 4.22, 44.80, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 4, 14.62, 33, 8.09, 4.37, 39.08, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.c.1', 'CXP', 5, 26.31, 33, 16.80, 5.76, 67.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CX', NULL, 3.35, 31, 0.71, 1.91, 4.79, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 1, 26.29, 31, 18.23, 4.96, 70.90, 'Y', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 2, 1.24, 31, 1.34, 0.13, 10.53, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 3, 20.94, 31, 14.37, 4.31, 60.91, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 4, 14.19, 31, 8.33, 3.93, 40.07, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.1', 'CXP', 5, 37.35, 31, 15.05, 13.81, 68.93, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CX', NULL, 3.27, 33, 0.65, 1.94, 4.60, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 1, 22.82, 33, 11.46, 7.28, 52.68, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 2, 10.01, 33, 8.68, 1.54, 44.18, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 3, 16.39, 33, 13.06, 2.74, 57.73, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 4, 19.06, 33, 7.60, 7.95, 39.10, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.3', 'CXP', 5, 31.71, 33, 15.60, 9.67, 66.84, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.4', 'CT', NULL, 1.09, 33, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.4', 'CTP', 1, 93.07, 33, 4.10, 78.61, 98.00, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.4', 'CTP', 2, 5.16, 33, 3.09, 1.48, 16.47, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.4', 'CTP', 3, 1.78, 33, 1.94, 0.19, 14.82, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.8', 'CT', NULL, 2.34, 33, 0.11, 2.11, 2.57, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.8', 'CTP', 2, 66.29, 33, 11.29, 41.26, 84.63, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '4.C.3.d.8', 'CTP', 3, 33.71, 33, 11.29, 15.37, 58.74, 'N', NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CX', NULL, 1.74, 32, 0.23, 1.27, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 1, 63.86, 32, 10.70, 40.70, 81.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 2, 9.27, 32, 6.14, 2.26, 31.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 3, 15.49, 32, 8.71, 4.51, 41.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 4, 11.37, 32, 6.95, 3.05, 34.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CX', NULL, 4.25, 32, 0.33, 3.57, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 1, 8.70, 32, 5.93, 2.04, 30.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 3, 6.17, 32, 5.67, 0.88, 32.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 4, 27.38, 32, 10.05, 11.85, 51.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.f', 'CXP', 5, 57.75, 32, 13.20, 31.19, 80.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CX', NULL, 3.26, 32, 0.59, 2.06, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 1, 36.59, 32, 14.01, 14.41, 66.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 2, 6.17, 32, 5.67, 0.88, 32.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 3, 4.03, 32, 3.89, 0.54, 24.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 4, 1.07, 32, 0.91, 0.19, 5.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.h', 'CXP', 5, 52.15, 32, 15.11, 24.06, 78.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CX', NULL, 3.76, 32, 0.26, 3.22, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 1, 13.27, 32, 7.30, 4.03, 35.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 2, 4.03, 32, 3.89, 0.54, 24.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 3, 7.81, 32, 5.95, 1.55, 31.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 4, 43.69, 32, 11.28, 23.35, 66.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.j', 'CXP', 5, 31.20, 32, 9.31, 15.77, 52.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 32, 0.24, 4.04, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 1, 3.24, 32, 2.54, 0.64, 14.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 3, 13.14, 32, 11.35, 1.95, 53.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 4, 8.09, 32, 5.60, 1.86, 29.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.2.l', 'CXP', 5, 75.53, 32, 11.89, 45.38, 91.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CX', NULL, 4.30, 32, 0.12, 4.06, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 2, 4.12, 32, 3.22, 0.81, 18.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 3, 6.17, 32, 5.67, 0.88, 32.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 4, 45.17, 32, 11.88, 23.65, 68.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.a.4', 'CXP', 5, 44.54, 32, 9.26, 27.21, 63.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CX', NULL, 4.20, 32, 0.17, 3.86, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 1, 0.93, 32, 1.00, 0.10, 7.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 2, 6.23, 32, 5.86, 0.85, 33.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 3, 20.32, 32, 7.85, 8.67, 40.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 4, 16.67, 32, 8.45, 5.47, 40.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.e', 'CXP', 5, 55.85, 32, 8.45, 38.60, 71.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CX', NULL, 2.10, 32, 0.30, 1.49, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 1, 38.90, 32, 13.14, 17.10, 66.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 2, 35.41, 32, 11.47, 16.47, 60.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 3, 10.67, 32, 7.45, 2.37, 37.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 4, 6.95, 32, 5.68, 1.23, 30.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.f', 'CXP', 5, 8.07, 32, 5.85, 1.72, 30.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CX', NULL, 3.58, 32, 0.24, 3.10, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 1, 0.71, 32, 0.74, 0.08, 5.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 2, 15.60, 32, 7.49, 5.47, 37.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 3, 43.89, 32, 12.17, 22.21, 68.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 4, 4.10, 32, 2.32, 1.27, 12.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.b.1.g', 'CXP', 5, 35.70, 32, 10.53, 17.88, 58.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CX', NULL, 4.06, 32, 0.23, 3.59, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 1, 2.27, 32, 2.33, 0.27, 16.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 2, 11.37, 32, 7.64, 2.66, 37.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 3, 11.75, 32, 6.55, 3.54, 32.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 4, 26.94, 32, 13.99, 7.96, 61.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.1', 'CXP', 5, 47.68, 32, 12.10, 25.30, 71.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CX', NULL, 3.63, 32, 0.27, 3.08, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 1, 4.21, 32, 3.17, 0.88, 17.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 2, 15.14, 32, 7.33, 5.28, 36.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 3, 31.19, 32, 14.47, 10.28, 64.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 4, 12.32, 32, 5.98, 4.34, 30.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.c.2', 'CXP', 5, 37.14, 32, 12.90, 16.06, 64.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CX', NULL, 2.82, 32, 0.18, 2.44, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 1, 19.24, 32, 7.69, 7.99, 39.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 2, 20.24, 32, 7.63, 8.82, 39.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 3, 29.92, 32, 9.62, 14.35, 52.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 4, 20.98, 32, 7.49, 9.55, 40.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.1', 'CXP', 5, 9.62, 32, 5.55, 2.81, 28.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CX', NULL, 2.72, 32, 0.34, 2.02, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 1, 20.54, 32, 7.85, 8.83, 40.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 2, 31.56, 32, 9.64, 15.65, 53.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 3, 11.10, 32, 5.42, 3.91, 27.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 4, 28.93, 32, 8.44, 14.98, 48.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.2', 'CXP', 5, 7.87, 32, 6.36, 1.41, 33.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CX', NULL, 1.22, 32, 0.08, 1.05, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 1, 82.14, 32, 7.80, 60.85, 93.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 2, 15.45, 32, 7.76, 5.15, 38.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 3, 0.83, 32, 0.87, 0.10, 6.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 4, 1.31, 32, 1.02, 0.27, 6.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.1.d.3', 'CXP', 5, 0.27, 32, 0.28, 0.03, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CX', NULL, 4.58, 32, 0.15, 4.28, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 1, 3.09, 32, 2.21, 0.70, 12.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 2, 1.30, 32, 1.33, 0.16, 9.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 3, 7.09, 32, 6.37, 1.05, 35.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 4, 11.08, 32, 7.31, 2.67, 36.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.a', 'CXP', 5, 77.44, 32, 8.25, 56.72, 89.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CX', NULL, 3.77, 32, 0.34, 3.08, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 1, 14.98, 32, 7.34, 5.16, 36.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 2, 6.12, 32, 4.21, 1.44, 22.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 3, 14.19, 32, 12.75, 1.92, 58.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 4, 16.52, 32, 8.98, 4.98, 42.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.b', 'CXP', 5, 48.18, 32, 11.71, 26.33, 70.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CX', NULL, 3.99, 32, 0.30, 3.38, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 1, 10.27, 32, 5.47, 3.30, 27.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 2, 4.03, 32, 3.89, 0.54, 24.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 3, 7.09, 32, 6.37, 1.05, 35.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 4, 33.56, 32, 8.72, 18.54, 52.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.c', 'CXP', 5, 45.04, 32, 11.80, 23.67, 68.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CX', NULL, 3.10, 32, 0.39, 2.31, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 1, 33.20, 32, 9.69, 16.94, 54.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 2, 4.54, 32, 3.93, 0.74, 23.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 3, 17.09, 32, 7.47, 6.57, 37.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 4, 9.64, 32, 7.04, 2.01, 35.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.d', 'CXP', 5, 35.53, 32, 8.41, 20.67, 53.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CX', NULL, 3.29, 32, 0.33, 2.61, 3.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 1, 29.88, 32, 9.89, 13.99, 52.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 2, 2.13, 32, 1.63, 0.44, 9.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 3, 1.86, 32, 2.01, 0.20, 15.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 4, 41.47, 32, 11.72, 20.92, 65.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.e', 'CXP', 5, 24.67, 32, 8.66, 11.23, 45.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CX', NULL, 1.92, 31, 0.32, 1.26, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 1, 58.07, 31, 14.22, 29.58, 82.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 2, 13.75, 31, 6.71, 4.78, 33.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 3, 8.51, 31, 6.23, 1.78, 32.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 4, 17.34, 31, 9.11, 5.42, 43.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.1.f', 'CXP', 5, 2.32, 31, 2.39, 0.28, 16.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CX', NULL, 3.35, 32, 0.27, 2.80, 3.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 1, 6.88, 32, 5.69, 1.19, 31.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 2, 7.90, 32, 5.82, 1.65, 30.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 3, 33.93, 32, 9.23, 18.16, 54.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 4, 46.40, 32, 10.89, 26.16, 67.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.a.3', 'CXP', 5, 4.89, 32, 4.70, 0.65, 28.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CX', NULL, 4.21, 32, 0.26, 3.68, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 1, 6.83, 32, 6.74, 0.84, 38.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 2, 6.50, 32, 4.69, 1.42, 25.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 4, 32.66, 32, 6.81, 20.51, 47.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.a', 'CXP', 5, 54.01, 32, 5.60, 42.57, 65.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CX', NULL, 3.76, 32, 0.36, 3.03, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 1, 17.35, 32, 10.29, 4.63, 47.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 2, 3.27, 32, 2.77, 0.56, 16.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 3, 9.91, 32, 7.05, 2.15, 35.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 4, 24.60, 32, 8.07, 11.84, 44.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.b', 'CXP', 5, 44.88, 32, 6.73, 31.85, 58.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CX', NULL, 2.63, 32, 0.34, 1.95, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 1, 34.34, 32, 10.87, 16.36, 58.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 2, 25.73, 32, 9.02, 11.69, 47.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 3, 7.36, 32, 6.37, 1.17, 34.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 4, 7.61, 32, 6.36, 1.28, 34.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.c', 'CXP', 5, 24.97, 32, 8.38, 11.79, 45.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CX', NULL, 4.00, 30, 0.36, 3.26, 4.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 1, 11.28, 30, 7.92, 2.46, 39.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 2, 7.24, 30, 5.92, 1.27, 32.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 3, 4.46, 30, 3.97, 0.69, 23.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 4, 24.11, 30, 8.34, 11.12, 44.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.d', 'CXP', 5, 52.90, 30, 12.25, 29.12, 75.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CX', NULL, 2.86, 30, 0.29, 2.27, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 1, 16.35, 30, 8.53, 5.17, 41.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 2, 24.46, 30, 8.90, 10.78, 46.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 3, 31.98, 30, 11.59, 13.66, 58.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 4, 11.18, 30, 6.55, 3.16, 32.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.e', 'CXP', 5, 16.04, 30, 8.35, 5.10, 40.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 30, 0.13, 1.04, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 1, 80.83, 30, 7.96, 59.59, 92.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 2, 13.70, 30, 7.67, 4.04, 37.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 3, 2.84, 30, 2.32, 0.52, 14.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.b.1.f', 'CXP', 5, 2.63, 30, 2.47, 0.38, 16.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CX', NULL, 1.33, 29, 0.23, 1.00, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 1, 89.93, 29, 7.18, 63.76, 97.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 4, 7.47, 29, 6.69, 1.10, 36.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.a', 'CXP', 5, 2.60, 29, 2.79, 0.28, 20.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CX', NULL, 3.57, 30, 0.28, 3.00, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 1, 10.82, 30, 8.11, 2.13, 40.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 2, 5.13, 30, 4.91, 0.68, 29.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 3, 23.80, 30, 7.98, 11.27, 43.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 4, 37.03, 30, 9.24, 20.73, 56.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.c', 'CXP', 5, 23.22, 30, 9.10, 9.62, 46.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CX', NULL, 4.20, 30, 0.29, 3.61, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 1, 7.37, 30, 4.84, 1.84, 25.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 2, 10.87, 30, 6.66, 2.91, 33.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 4, 17.64, 30, 8.37, 6.19, 41.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.d', 'CXP', 5, 64.11, 30, 8.76, 45.06, 79.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CX', NULL, 2.99, 30, 0.45, 2.08, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 1, 21.34, 30, 8.09, 9.19, 42.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 2, 26.43, 30, 9.04, 12.19, 48.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 3, 13.20, 30, 7.76, 3.67, 37.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 4, 9.51, 30, 7.21, 1.86, 36.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.e', 'CXP', 5, 29.51, 30, 13.10, 10.35, 60.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CX', NULL, 2.70, 32, 0.44, 1.80, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 1, 32.55, 32, 14.49, 11.15, 64.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 2, 22.00, 32, 8.59, 9.22, 43.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 3, 9.95, 32, 6.11, 2.68, 30.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 4, 14.19, 32, 12.75, 1.92, 58.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.c.1.f', 'CXP', 5, 21.32, 32, 8.48, 8.81, 43.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CX', NULL, 2.94, 32, 0.27, 2.39, 3.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 1, 5.05, 32, 3.29, 1.29, 17.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 2, 32.70, 32, 12.77, 12.95, 61.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 3, 30.30, 32, 13.55, 10.51, 61.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 4, 27.13, 32, 14.22, 7.91, 61.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.a', 'CXP', 5, 4.83, 32, 3.99, 0.86, 22.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CX', NULL, 3.18, 32, 0.16, 2.85, 3.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 2, 21.10, 32, 7.88, 9.24, 41.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 3, 46.44, 32, 11.10, 25.86, 68.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 4, 25.47, 32, 9.22, 11.26, 47.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.b', 'CXP', 5, 7.00, 32, 4.04, 2.08, 21.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CX', NULL, 2.12, 32, 0.23, 1.65, 2.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 1, 14.52, 32, 8.98, 3.74, 42.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 2, 69.48, 32, 14.11, 36.96, 89.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 3, 7.09, 32, 6.37, 1.05, 35.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 4, 7.09, 32, 6.37, 1.05, 35.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.c', 'CXP', 5, 1.81, 32, 1.88, 0.21, 13.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CX', NULL, 2.86, 32, 0.18, 2.49, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 1, 0.80, 32, 0.84, 0.09, 6.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 2, 42.65, 32, 11.20, 22.61, 65.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 3, 31.19, 32, 10.87, 13.90, 56.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 4, 20.62, 32, 8.66, 8.12, 43.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.d', 'CXP', 5, 4.73, 32, 3.07, 1.22, 16.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CX', NULL, 1.94, 32, 0.20, 1.54, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 1, 25.31, 32, 11.53, 8.90, 54.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 2, 65.79, 32, 11.77, 39.83, 84.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 4, 7.09, 32, 6.37, 1.05, 35.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.e', 'CXP', 5, 1.81, 32, 1.88, 0.21, 13.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CX', NULL, 1.61, 32, 0.14, 1.33, 1.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 1, 54.31, 32, 10.76, 32.93, 74.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 2, 35.22, 32, 12.62, 14.97, 62.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 3, 7.09, 32, 6.37, 1.05, 35.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 4, 1.81, 32, 1.88, 0.21, 13.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.f', 'CXP', 5, 1.56, 32, 1.38, 0.25, 9.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CX', NULL, 3.74, 31, 0.33, 3.07, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 1, 7.58, 31, 6.09, 1.37, 32.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 2, 11.92, 31, 7.99, 2.78, 39.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 3, 24.22, 31, 7.91, 11.71, 43.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 4, 11.73, 31, 6.96, 3.26, 34.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.g', 'CXP', 5, 44.54, 31, 10.28, 25.55, 65.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CX', NULL, 2.43, 30, 0.24, 1.94, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 1, 7.64, 30, 6.18, 1.36, 33.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 2, 68.65, 30, 8.16, 50.20, 82.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 3, 8.69, 30, 7.53, 1.35, 39.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 4, 2.66, 30, 2.79, 0.30, 19.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.h', 'CXP', 5, 12.36, 30, 7.32, 3.42, 35.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CX', NULL, 2.93, 30, 0.24, 2.43, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 1, 8.40, 30, 6.23, 1.72, 32.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 2, 34.79, 30, 8.92, 19.28, 54.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 3, 14.42, 30, 7.91, 4.34, 38.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 4, 40.44, 30, 8.19, 25.31, 57.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.d.1.i', 'CXP', 5, 1.94, 30, 2.02, 0.23, 14.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CX', NULL, 4.91, 30, 0.08, 4.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 4, 8.69, 30, 7.53, 1.35, 39.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.d', 'CXP', 5, 91.31, 30, 7.53, 60.16, 98.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CX', NULL, 2.64, 30, 0.35, 1.93, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 1, 12.08, 30, 6.95, 3.48, 34.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 2, 48.70, 30, 12.71, 25.11, 72.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 3, 18.69, 30, 8.41, 6.90, 41.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 4, 4.62, 30, 3.22, 1.07, 17.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.2.e.1.e', 'CXP', 5, 15.92, 30, 8.53, 4.89, 41.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CX', NULL, 4.33, 30, 0.24, 3.84, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 1, 2.44, 30, 2.51, 0.29, 17.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 2, 9.70, 30, 6.69, 2.20, 33.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 3, 8.53, 30, 6.13, 1.84, 31.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 4, 11.54, 30, 6.64, 3.34, 33.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.1', 'CXP', 5, 67.78, 30, 9.87, 45.50, 84.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 30, 0.23, 3.69, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 1, 2.44, 30, 2.51, 0.29, 17.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 2, 8.24, 30, 6.12, 1.69, 31.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 3, 9.25, 30, 7.49, 1.61, 38.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 4, 29.91, 30, 12.28, 11.41, 58.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.a', 'CXP', 5, 50.16, 30, 14.83, 23.02, 77.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CX', NULL, 4.32, 30, 0.24, 3.82, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 1, 9.92, 30, 6.38, 2.50, 32.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 2, 0.29, 30, 0.31, 0.03, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 3, 5.65, 30, 4.32, 1.13, 23.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 4, 16.03, 30, 8.00, 5.36, 39.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.2.b', 'CXP', 5, 68.11, 30, 8.74, 48.39, 82.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CX', NULL, 4.05, 30, 0.23, 3.57, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 2, 6.64, 30, 6.07, 0.95, 34.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 3, 11.51, 30, 6.65, 3.31, 33.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 4, 51.98, 30, 13.76, 25.97, 76.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.a.4', 'CXP', 5, 29.86, 30, 10.22, 13.56, 53.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CX', NULL, 3.33, 32, 0.21, 2.90, 3.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 1, 2.27, 32, 2.33, 0.27, 16.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 2, 23.45, 32, 9.48, 9.45, 47.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 3, 14.79, 32, 6.91, 5.37, 34.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 4, 58.39, 32, 11.53, 34.77, 78.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.2', 'CXP', 5, 1.10, 32, 0.94, 0.19, 6.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CX', NULL, 4.33, 32, 0.13, 4.08, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 1, 2.27, 32, 2.33, 0.27, 16.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 2, 1.81, 32, 1.88, 0.21, 13.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 3, 8.78, 32, 7.04, 1.58, 36.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 4, 34.46, 32, 8.99, 18.93, 54.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.4', 'CXP', 5, 52.69, 32, 5.98, 40.56, 64.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CX', NULL, 3.70, 32, 0.22, 3.26, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 1, 7.09, 32, 6.37, 1.05, 35.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 2, 7.22, 32, 4.72, 1.82, 24.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 3, 28.53, 32, 9.21, 13.71, 50.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 4, 23.04, 32, 8.97, 9.64, 45.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.7', 'CXP', 5, 34.11, 32, 8.18, 19.77, 52.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CX', NULL, 3.97, 32, 0.15, 3.67, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 2, 0.51, 32, 0.53, 0.06, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 3, 27.55, 32, 7.92, 14.48, 46.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 4, 45.92, 32, 8.10, 30.39, 62.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.b.8', 'CXP', 5, 26.02, 32, 8.96, 11.97, 47.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CX', NULL, 2.49, 32, 0.23, 2.02, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 1, 25.83, 32, 7.67, 13.34, 44.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 2, 28.42, 32, 9.95, 12.77, 51.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 3, 20.11, 32, 7.98, 8.38, 40.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 4, 21.97, 32, 8.71, 9.08, 44.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.c.1', 'CXP', 5, 3.67, 32, 2.64, 0.82, 14.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CX', NULL, 3.84, 32, 0.24, 3.35, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 1, 7.09, 32, 6.37, 1.05, 35.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 2, 13.76, 32, 6.68, 4.81, 33.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 3, 11.01, 32, 7.40, 2.58, 36.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 4, 24.50, 32, 7.71, 12.18, 43.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.1', 'CXP', 5, 43.63, 32, 7.90, 28.68, 59.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CX', NULL, 3.70, 32, 0.38, 2.92, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 1, 20.48, 32, 9.00, 7.70, 44.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 2, 2.78, 32, 2.42, 0.46, 15.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 3, 12.94, 32, 7.51, 3.67, 36.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 4, 13.45, 32, 7.48, 4.02, 36.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.3', 'CXP', 5, 50.36, 32, 10.76, 29.66, 70.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.4', 'CT', NULL, 1.12, 32, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.4', 'CTP', 1, 88.14, 32, 6.68, 66.88, 96.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.4', 'CTP', 2, 11.86, 32, 6.68, 3.53, 33.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.4', 'CTP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.8', 'CT', NULL, 2.47, 32, 0.14, 2.19, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.8', 'CTP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.8', 'CTP', 2, 53.28, 32, 13.68, 27.10, 77.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '4.C.3.d.8', 'CTP', 3, 46.72, 32, 13.68, 22.24, 72.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CX', NULL, 2.07, 24, 0.30, 1.44, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 1, 43.15, 24, 14.81, 17.88, 72.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 2, 15.29, 24, 9.89, 3.59, 46.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 3, 33.22, 24, 18.09, 8.43, 72.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 4, 8.33, 24, 7.50, 1.18, 40.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CX', NULL, 4.97, 24, 0.03, 4.91, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 4, 2.60, 24, 2.89, 0.25, 21.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.f', 'CXP', 5, 97.40, 24, 2.89, 78.01, 99.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CX', NULL, 4.73, 24, 0.16, 4.41, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 1, 2.47, 24, 2.05, 0.44, 12.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 2, 1.86, 24, 1.89, 0.22, 13.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 4, 11.47, 24, 7.32, 2.84, 36.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.h', 'CXP', 5, 84.20, 24, 8.34, 59.30, 95.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CX', NULL, 3.92, 24, 0.22, 3.47, 4.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 1, 0.31, 24, 0.32, 0.03, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 2, 8.64, 24, 8.35, 1.05, 45.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 3, 15.68, 24, 8.34, 4.81, 40.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 4, 49.71, 24, 13.44, 24.52, 75.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.j', 'CXP', 5, 25.66, 24, 11.70, 8.85, 55.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 24, 0.16, 4.22, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 2, 0.48, 24, 0.51, 0.05, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 4, 43.24, 24, 16.32, 16.14, 75.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.2.l', 'CXP', 5, 56.28, 24, 16.28, 24.67, 83.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CX', NULL, 3.96, 24, 0.30, 3.34, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 2, 4.75, 24, 4.99, 0.51, 32.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 3, 29.65, 24, 17.84, 6.70, 71.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 4, 30.05, 24, 11.34, 12.33, 56.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.a.4', 'CXP', 5, 35.55, 24, 12.18, 15.52, 62.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 24, 0.30, 3.34, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 2, 3.74, 24, 2.72, 0.81, 15.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 3, 40.57, 24, 16.34, 14.38, 73.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 4, 12.53, 24, 9.95, 2.14, 48.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.e', 'CXP', 5, 43.16, 24, 15.25, 17.34, 73.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CX', NULL, 2.81, 24, 0.38, 2.03, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 1, 13.71, 24, 8.88, 3.25, 42.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 2, 33.23, 24, 18.18, 8.37, 73.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 3, 24.54, 24, 11.38, 8.36, 53.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 4, 15.69, 24, 8.75, 4.52, 42.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.f', 'CXP', 5, 12.83, 24, 7.06, 3.83, 35.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CX', NULL, 3.38, 24, 0.39, 2.58, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 1, 4.75, 24, 4.99, 0.51, 32.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 2, 23.03, 24, 18.14, 3.48, 71.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 3, 14.38, 24, 7.05, 4.88, 35.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 4, 44.95, 24, 13.85, 20.41, 72.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.b.1.g', 'CXP', 5, 12.89, 24, 7.40, 3.65, 36.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CX', NULL, 3.87, 24, 0.31, 3.22, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 2, 10.67, 24, 9.76, 1.42, 49.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 3, 25.50, 24, 17.84, 4.68, 70.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 4, 30.32, 24, 13.02, 10.84, 60.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.1', 'CXP', 5, 33.50, 24, 11.97, 14.22, 60.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CX', NULL, 2.83, 24, 0.38, 2.05, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 1, 8.33, 24, 7.50, 1.18, 40.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 2, 45.83, 24, 17.32, 16.66, 78.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 3, 17.20, 24, 7.42, 6.60, 37.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 4, 11.55, 24, 6.87, 3.15, 34.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.c.2', 'CXP', 5, 17.09, 24, 8.58, 5.56, 41.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CX', NULL, 2.65, 24, 0.30, 2.02, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 1, 18.53, 24, 11.29, 4.61, 51.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 2, 22.26, 24, 10.31, 7.71, 49.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 3, 45.04, 24, 13.85, 20.47, 72.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 4, 3.86, 24, 2.67, 0.90, 15.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.1', 'CXP', 5, 10.31, 24, 6.67, 2.52, 33.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CX', NULL, 2.76, 22, 0.22, 2.30, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 1, 18.62, 22, 11.70, 4.39, 53.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 2, 27.03, 22, 12.48, 9.04, 58.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 3, 34.27, 22, 18.71, 8.48, 74.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.2', 'CXP', 5, 20.07, 22, 9.46, 6.86, 46.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CX', NULL, 1.54, 24, 0.19, 1.15, 1.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 1, 59.90, 24, 14.85, 29.36, 84.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 2, 33.05, 24, 16.71, 9.38, 70.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 4, 7.05, 24, 6.44, 0.98, 36.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CX', NULL, 3.65, 24, 0.43, 2.76, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 1, 0.31, 24, 0.32, 0.03, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 2, 39.79, 24, 14.91, 15.43, 70.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 3, 1.86, 24, 1.89, 0.22, 13.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 4, 10.27, 24, 7.18, 2.23, 36.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.a', 'CXP', 5, 47.78, 24, 14.96, 20.92, 75.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CX', NULL, 3.64, 23, 0.39, 2.84, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 1, 24.69, 23, 10.88, 8.87, 52.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 2, 1.86, 23, 1.90, 0.22, 14.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 3, 3.27, 23, 2.33, 0.73, 13.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 4, 25.23, 23, 18.33, 4.31, 71.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.b', 'CXP', 5, 44.95, 23, 15.61, 18.08, 75.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CX', NULL, 4.69, 24, 0.16, 4.36, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 1, 4.38, 24, 3.25, 0.91, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 4, 13.27, 24, 6.90, 4.24, 34.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.c', 'CXP', 5, 82.35, 24, 8.24, 59.10, 93.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CX', NULL, 3.50, 24, 0.56, 2.34, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 1, 18.46, 24, 9.32, 5.91, 44.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 2, 17.14, 24, 10.61, 4.23, 49.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 3, 9.21, 24, 6.60, 1.95, 34.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 4, 6.65, 24, 4.36, 1.64, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.d', 'CXP', 5, 48.53, 24, 16.19, 19.79, 78.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CX', NULL, 2.24, 24, 0.31, 1.60, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 1, 38.69, 24, 14.88, 14.71, 69.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 2, 17.27, 24, 8.71, 5.58, 42.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 3, 34.83, 24, 16.37, 10.73, 70.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.e', 'CXP', 5, 9.21, 24, 6.60, 1.95, 34.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CX', NULL, 3.33, 23, 0.60, 2.08, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 1, 32.85, 23, 12.59, 13.02, 61.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 2, 2.80, 23, 2.49, 0.43, 16.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 3, 12.18, 23, 7.28, 3.27, 36.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 4, 3.13, 23, 2.68, 0.52, 16.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.1.f', 'CXP', 5, 49.04, 23, 18.12, 17.63, 81.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CX', NULL, 3.15, 24, 0.29, 2.56, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 1, 8.33, 24, 7.50, 1.18, 40.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 2, 8.70, 24, 6.31, 1.81, 33.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 3, 45.95, 24, 12.81, 22.62, 71.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 4, 33.34, 24, 16.64, 9.61, 70.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.a.3', 'CXP', 5, 3.68, 24, 2.46, 0.90, 13.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CX', NULL, 4.58, 24, 0.23, 4.10, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 1, 4.38, 24, 3.25, 0.91, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 2, 7.05, 24, 6.44, 0.98, 36.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 4, 3.26, 24, 2.47, 0.66, 14.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.a', 'CXP', 5, 85.31, 24, 8.01, 60.75, 95.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CX', NULL, 4.08, 22, 0.37, 3.31, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 1, 14.20, 22, 8.65, 3.65, 42.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 3, 7.92, 22, 6.37, 1.38, 34.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 4, 19.67, 22, 12.43, 4.55, 55.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.b', 'CXP', 5, 58.21, 22, 14.32, 29.05, 82.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CX', NULL, 2.81, 24, 0.62, 1.53, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 1, 36.77, 24, 16.38, 11.92, 71.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 2, 17.72, 24, 10.89, 4.39, 50.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 3, 8.35, 24, 6.70, 1.47, 35.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 4, 2.02, 24, 1.43, 0.46, 8.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.c', 'CXP', 5, 35.14, 24, 16.59, 10.73, 70.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CX', NULL, 4.49, 24, 0.25, 3.97, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 1, 4.38, 24, 3.25, 0.91, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 2, 7.05, 24, 6.44, 0.98, 36.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 3, 4.19, 24, 3.08, 0.89, 17.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 4, 3.70, 24, 3.24, 0.58, 20.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.d', 'CXP', 5, 80.68, 24, 9.19, 55.21, 93.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CX', NULL, 3.20, 24, 0.46, 2.25, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 1, 18.46, 24, 9.32, 5.91, 44.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 2, 16.33, 24, 8.51, 5.11, 41.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 3, 18.84, 24, 12.53, 4.08, 55.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 4, 19.70, 24, 8.14, 7.80, 41.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.e', 'CXP', 5, 26.68, 24, 17.91, 5.19, 70.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CX', NULL, 2.08, 24, 0.70, 1.00, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 1, 65.33, 24, 17.00, 28.51, 89.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 2, 7.97, 24, 6.46, 1.38, 34.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 3, 2.60, 24, 2.89, 0.25, 21.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 4, 1.86, 24, 1.89, 0.22, 13.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.b.1.f', 'CXP', 5, 22.24, 24, 18.23, 3.13, 71.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CX', NULL, 1.67, 24, 0.55, 1.00, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 1, 77.76, 24, 18.23, 28.30, 96.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 4, 22.24, 24, 18.23, 3.13, 71.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CX', NULL, 1.67, 24, 0.55, 1.00, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 1, 77.76, 24, 18.23, 28.30, 96.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 4, 22.24, 24, 18.23, 3.13, 71.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CX', NULL, 2.92, 24, 0.56, 1.75, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 1, 22.24, 24, 11.14, 7.02, 52.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 2, 33.44, 24, 10.60, 15.79, 57.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 3, 3.57, 24, 2.38, 0.88, 13.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 4, 12.03, 24, 6.70, 3.56, 33.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.c', 'CXP', 5, 28.72, 24, 17.93, 6.18, 71.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CX', NULL, 3.99, 24, 0.40, 3.17, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 1, 17.46, 24, 9.29, 5.28, 44.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 2, 7.05, 24, 6.44, 0.98, 36.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 4, 9.65, 24, 7.14, 1.92, 36.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.d', 'CXP', 5, 65.84, 24, 14.02, 34.67, 87.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CX', NULL, 3.96, 24, 0.40, 3.14, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 1, 17.46, 24, 9.29, 5.28, 44.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 2, 7.05, 24, 6.44, 0.98, 36.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 3, 2.60, 24, 2.89, 0.25, 21.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 4, 7.97, 24, 6.43, 1.39, 34.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.e', 'CXP', 5, 64.92, 24, 14.07, 34.01, 86.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CX', NULL, 3.55, 23, 0.59, 2.32, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 1, 14.15, 23, 8.62, 3.65, 41.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 2, 25.36, 23, 10.77, 9.46, 52.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 3, 0.34, 23, 0.36, 0.04, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 4, 11.97, 23, 8.04, 2.72, 39.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.c.1.f', 'CXP', 5, 48.17, 23, 18.89, 16.21, 81.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CX', NULL, 3.02, 24, 0.23, 2.54, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 1, 7.05, 24, 6.44, 0.98, 36.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 2, 16.41, 24, 10.55, 3.84, 49.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 3, 48.65, 24, 14.23, 22.59, 75.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 4, 23.51, 24, 11.73, 7.39, 54.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.a', 'CXP', 5, 4.38, 24, 3.25, 0.91, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CX', NULL, 2.96, 24, 0.23, 2.49, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 1, 2.04, 24, 2.12, 0.23, 15.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 2, 31.38, 24, 11.60, 13.05, 58.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 3, 43.91, 24, 14.12, 19.30, 71.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 4, 13.76, 24, 9.99, 2.72, 47.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.b', 'CXP', 5, 8.91, 24, 6.59, 1.79, 34.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CX', NULL, 1.67, 24, 0.11, 1.45, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 1, 34.56, 24, 10.80, 16.43, 58.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 2, 63.59, 24, 10.93, 39.68, 82.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 3, 1.86, 24, 1.89, 0.22, 13.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CX', NULL, 2.15, 24, 0.25, 1.62, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 1, 19.76, 24, 8.86, 7.19, 43.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 2, 58.68, 24, 12.83, 32.22, 80.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 3, 8.76, 24, 6.43, 1.78, 33.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 4, 12.81, 24, 9.87, 2.30, 47.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CX', NULL, 2.02, 24, 0.18, 1.65, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 1, 18.18, 24, 9.36, 5.71, 44.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 2, 71.50, 24, 10.30, 46.85, 87.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 3, 0.31, 24, 0.32, 0.03, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 4, 10.00, 24, 6.66, 2.35, 33.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 24, 0.16, 1.19, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 1, 49.12, 24, 15.99, 20.44, 78.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 2, 49.03, 24, 16.03, 20.33, 78.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 3, 1.86, 24, 1.89, 0.22, 13.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CX', NULL, 3.02, 24, 0.30, 2.41, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 1, 4.38, 24, 3.25, 0.91, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 2, 37.26, 24, 17.39, 11.31, 73.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 3, 19.79, 24, 10.76, 5.72, 50.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 4, 29.09, 24, 12.52, 10.46, 59.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.g', 'CXP', 5, 9.49, 24, 6.54, 2.13, 33.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CX', NULL, 2.38, 24, 0.26, 1.84, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 1, 10.37, 24, 7.67, 2.06, 38.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 2, 64.06, 24, 12.48, 36.74, 84.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 3, 10.20, 24, 9.74, 1.24, 50.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 4, 8.32, 24, 5.78, 1.85, 30.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.h', 'CXP', 5, 7.05, 24, 6.44, 0.98, 36.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CX', NULL, 2.25, 24, 0.23, 1.78, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 1, 10.68, 24, 7.67, 2.22, 38.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 2, 72.75, 24, 10.25, 47.81, 88.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 3, 2.33, 24, 2.00, 0.39, 12.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 4, 9.18, 24, 6.53, 1.96, 33.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.d.1.i', 'CXP', 5, 5.06, 24, 5.03, 0.60, 31.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CX', NULL, 4.79, 24, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 1, 4.38, 24, 3.25, 0.91, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 2, 0.31, 24, 0.32, 0.03, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 4, 2.47, 24, 1.95, 0.47, 11.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.d', 'CXP', 5, 92.84, 24, 4.00, 78.88, 97.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CX', NULL, 2.11, 24, 0.25, 1.59, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 1, 23.31, 24, 12.44, 6.72, 56.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 2, 47.49, 24, 18.15, 16.71, 80.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 3, 26.25, 24, 18.18, 4.86, 71.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 4, 1.10, 24, 1.14, 0.13, 8.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.2.e.1.e', 'CXP', 5, 1.86, 24, 1.89, 0.22, 13.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CX', NULL, 3.12, 24, 0.62, 1.84, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 1, 39.79, 24, 16.85, 13.37, 73.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 2, 0.48, 24, 0.51, 0.05, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 3, 12.05, 24, 9.88, 1.95, 48.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 4, 3.45, 24, 2.53, 0.73, 14.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.1', 'CXP', 5, 44.23, 24, 15.59, 17.67, 74.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CX', NULL, 3.93, 24, 0.37, 3.17, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 1, 4.75, 24, 4.99, 0.51, 32.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 2, 2.04, 24, 2.12, 0.23, 15.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 3, 35.76, 24, 18.37, 9.62, 74.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 4, 10.22, 24, 7.50, 2.06, 38.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.a', 'CXP', 5, 47.23, 24, 15.68, 19.59, 76.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CX', NULL, 4.03, 23, 0.41, 3.17, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 1, 7.56, 23, 6.27, 1.25, 34.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 3, 28.54, 23, 19.75, 5.09, 74.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 4, 9.76, 23, 7.15, 1.97, 36.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.2.b', 'CXP', 5, 54.14, 23, 18.07, 20.69, 84.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CX', NULL, 4.15, 24, 0.34, 3.43, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 3, 32.44, 24, 18.26, 7.89, 72.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 4, 20.53, 24, 11.50, 5.67, 52.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.a.4', 'CXP', 5, 47.03, 24, 18.00, 16.61, 79.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CX', NULL, 3.20, 24, 0.22, 2.74, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 1, 2.16, 24, 1.95, 0.33, 12.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 2, 12.97, 24, 9.92, 2.37, 47.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 3, 56.70, 24, 15.02, 26.97, 82.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 4, 19.52, 24, 10.97, 5.41, 50.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.2', 'CXP', 5, 8.64, 24, 7.49, 1.31, 40.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CX', NULL, 4.12, 24, 0.30, 3.50, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 3, 25.15, 24, 18.28, 4.31, 71.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 4, 38.11, 24, 16.15, 12.99, 71.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.4', 'CXP', 5, 36.74, 24, 15.57, 12.69, 69.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CX', NULL, 3.29, 24, 0.41, 2.45, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 2, 30.88, 24, 18.42, 6.97, 72.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 3, 25.80, 24, 14.32, 6.89, 62.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 4, 26.30, 24, 12.99, 8.19, 58.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.7', 'CXP', 5, 17.02, 24, 12.88, 3.02, 57.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CX', NULL, 4.27, 24, 0.15, 3.96, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 3, 4.76, 24, 3.70, 0.92, 21.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 4, 63.53, 24, 14.05, 33.19, 85.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.b.8', 'CXP', 5, 31.71, 24, 14.06, 10.81, 64.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CX', NULL, 2.97, 24, 0.37, 2.22, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 1, 10.20, 24, 9.74, 1.24, 50.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 2, 35.82, 24, 16.17, 11.53, 70.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 3, 26.05, 24, 10.21, 10.53, 51.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 4, 2.16, 24, 1.95, 0.33, 12.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.c.1', 'CXP', 5, 25.77, 24, 9.78, 10.76, 49.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CX', NULL, 4.02, 23, 0.23, 3.53, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 1, 6.44, 23, 5.80, 0.92, 33.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 2, 2.07, 23, 2.12, 0.24, 15.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 3, 17.47, 23, 9.46, 5.15, 45.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 4, 31.49, 23, 19.39, 6.65, 74.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.1', 'CXP', 5, 42.53, 23, 13.38, 19.22, 69.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CX', NULL, 2.67, 24, 0.37, 1.90, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 1, 35.65, 24, 14.74, 12.79, 67.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 2, 8.64, 24, 7.49, 1.31, 40.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 3, 31.46, 24, 16.90, 8.32, 69.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 4, 1.41, 24, 1.21, 0.23, 7.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.3', 'CXP', 5, 22.85, 24, 9.72, 8.65, 48.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.4', 'CT', NULL, 1.20, 24, 0.09, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.4', 'CTP', 1, 80.32, 24, 9.31, 54.69, 93.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.4', 'CTP', 2, 19.68, 24, 9.31, 6.76, 45.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.8', 'CT', NULL, 2.30, 24, 0.12, 2.05, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.8', 'CTP', 2, 70.33, 24, 12.04, 41.81, 88.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '4.C.3.d.8', 'CTP', 3, 29.67, 24, 12.04, 11.34, 58.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CX', NULL, 1.81, 24, 0.26, 1.28, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 1, 44.06, 24, 11.07, 23.73, 66.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 2, 30.48, 24, 10.19, 13.95, 54.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 3, 25.47, 24, 16.19, 5.53, 66.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CX', NULL, 4.44, 25, 0.21, 4.02, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 1, 2.89, 25, 2.88, 0.36, 19.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 2, 0.35, 25, 0.43, 0.03, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 3, 9.34, 25, 6.94, 1.87, 35.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 4, 24.36, 25, 10.11, 9.41, 49.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.f', 'CXP', 5, 63.05, 25, 12.05, 36.98, 83.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CX', NULL, 4.06, 25, 0.31, 3.42, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 1, 8.80, 25, 5.58, 2.24, 28.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 2, 6.52, 25, 6.07, 0.89, 35.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 3, 9.27, 25, 8.00, 1.42, 42.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 4, 20.67, 25, 11.04, 6.09, 51.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.h', 'CXP', 5, 54.74, 25, 16.43, 23.53, 82.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CX', NULL, 3.89, 25, 0.24, 3.41, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 1, 9.02, 25, 6.70, 1.80, 34.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 2, 3.24, 25, 2.99, 0.47, 19.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 3, 30.86, 25, 7.46, 17.82, 47.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 4, 3.00, 25, 2.23, 0.63, 13.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.j', 'CXP', 5, 53.88, 25, 6.64, 40.22, 66.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 25, 0.13, 4.56, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 3, 7.38, 25, 6.16, 1.23, 33.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 4, 3.25, 25, 3.33, 0.37, 23.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.2.l', 'CXP', 5, 89.37, 25, 6.80, 65.73, 97.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CX', NULL, 4.55, 25, 0.22, 4.10, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 2, 6.10, 25, 6.03, 0.73, 36.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 3, 3.25, 25, 3.33, 0.37, 23.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 4, 19.85, 25, 9.93, 6.39, 47.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.a.4', 'CXP', 5, 70.81, 25, 12.19, 41.80, 89.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CX', NULL, 4.10, 25, 0.29, 3.49, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 1, 6.10, 25, 6.03, 0.73, 36.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 3, 25.91, 25, 11.11, 9.58, 53.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 4, 13.83, 25, 7.49, 4.21, 36.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.e', 'CXP', 5, 54.16, 25, 11.72, 30.83, 75.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CX', NULL, 2.47, 25, 0.34, 1.76, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 1, 37.83, 25, 11.34, 18.35, 62.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 2, 23.64, 25, 9.58, 9.38, 48.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 3, 3.43, 25, 2.41, 0.78, 13.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 4, 24.36, 25, 8.37, 11.20, 45.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.f', 'CXP', 5, 10.74, 25, 10.11, 1.35, 51.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CX', NULL, 3.92, 24, 0.33, 3.24, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 1, 6.31, 24, 6.25, 0.75, 37.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 2, 3.81, 24, 3.32, 0.60, 20.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 3, 19.45, 24, 10.87, 5.44, 50.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 4, 32.47, 24, 11.84, 13.60, 59.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.b.1.g', 'CXP', 5, 37.95, 24, 14.21, 14.93, 68.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CX', NULL, 4.32, 24, 0.22, 3.86, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 3, 19.28, 24, 11.73, 4.79, 53.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 4, 29.57, 24, 9.38, 14.19, 51.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.1', 'CXP', 5, 51.15, 24, 12.18, 27.64, 74.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CX', NULL, 3.65, 24, 0.31, 3.00, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 1, 6.31, 24, 6.25, 0.75, 37.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 2, 11.82, 24, 8.62, 2.37, 42.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 3, 22.68, 24, 9.28, 8.94, 46.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 4, 29.32, 24, 11.94, 11.19, 57.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.c.2', 'CXP', 5, 29.86, 24, 9.28, 14.54, 51.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CX', NULL, 2.77, 24, 0.24, 2.26, 3.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 1, 18.91, 24, 9.52, 6.07, 45.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 2, 22.52, 24, 12.87, 5.94, 57.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 3, 26.12, 24, 11.47, 9.37, 54.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 4, 28.03, 24, 9.62, 12.69, 51.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.1', 'CXP', 5, 4.42, 24, 3.39, 0.87, 19.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CX', NULL, 2.51, 24, 0.24, 2.02, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 1, 19.86, 24, 10.10, 6.26, 47.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 2, 31.68, 24, 11.23, 13.69, 57.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 3, 29.28, 24, 15.31, 8.23, 65.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 4, 16.08, 24, 9.30, 4.40, 44.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.2', 'CXP', 5, 3.09, 24, 2.53, 0.55, 15.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CX', NULL, 1.30, 24, 0.12, 1.05, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 1, 71.15, 24, 11.97, 42.46, 89.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 2, 27.95, 24, 11.89, 10.26, 56.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 3, 0.89, 24, 0.95, 0.10, 7.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CX', NULL, 4.31, 23, 0.29, 3.71, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 1, 4.43, 23, 3.27, 0.92, 18.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 2, 9.82, 23, 8.42, 1.49, 43.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 3, 9.82, 23, 9.52, 1.16, 50.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 4, 2.27, 23, 2.45, 0.23, 18.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.a', 'CXP', 5, 73.66, 23, 10.76, 46.95, 89.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CX', NULL, 4.07, 23, 0.40, 3.23, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 1, 12.72, 23, 7.92, 3.21, 39.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 2, 8.09, 23, 5.75, 1.74, 30.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 3, 6.17, 23, 5.39, 0.94, 31.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 4, 5.69, 23, 5.35, 0.76, 32.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.b', 'CXP', 5, 67.34, 23, 14.40, 34.65, 88.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CX', NULL, 4.72, 25, 0.18, 4.35, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 2, 2.12, 25, 2.18, 0.25, 15.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 3, 7.94, 25, 5.44, 1.83, 28.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 4, 5.37, 25, 5.05, 0.72, 30.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.c', 'CXP', 5, 84.57, 25, 10.87, 49.55, 96.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CX', NULL, 3.85, 24, 0.42, 2.98, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 1, 12.46, 24, 7.84, 3.12, 38.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 2, 13.02, 24, 9.86, 2.41, 47.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 3, 5.49, 24, 5.17, 0.73, 31.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 4, 15.32, 24, 8.29, 4.61, 40.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.d', 'CXP', 5, 53.71, 24, 16.78, 22.31, 82.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CX', NULL, 1.71, 25, 0.38, 1.00, 2.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 1, 63.50, 25, 15.08, 31.24, 86.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 2, 11.51, 25, 6.52, 3.35, 32.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 3, 15.72, 25, 8.94, 4.43, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 4, 9.27, 25, 8.00, 1.42, 42.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CX', NULL, 2.60, 25, 0.25, 2.07, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 1, 39.31, 25, 7.37, 25.51, 55.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 2, 16.70, 25, 7.78, 5.95, 38.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 3, 11.77, 25, 8.42, 2.44, 41.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 4, 9.34, 25, 6.94, 1.87, 35.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.1.f', 'CXP', 5, 22.87, 25, 8.92, 9.46, 45.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CX', NULL, 3.75, 24, 0.16, 3.41, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 1, 0.44, 24, 0.46, 0.05, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 3, 36.56, 24, 13.00, 15.31, 64.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 4, 50.18, 24, 14.41, 23.40, 76.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.a.3', 'CXP', 5, 12.82, 24, 8.32, 3.05, 40.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CX', NULL, 4.69, 25, 0.10, 4.48, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 2, 0.43, 25, 0.45, 0.05, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 3, 5.37, 25, 5.05, 0.72, 30.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 4, 19.35, 25, 8.71, 7.05, 43.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.a', 'CXP', 5, 74.86, 25, 8.00, 55.33, 87.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CX', NULL, 4.30, 25, 0.22, 3.85, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 2, 9.61, 25, 6.58, 2.18, 33.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 3, 10.50, 25, 7.95, 2.01, 40.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 4, 20.03, 25, 8.85, 7.42, 43.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.b', 'CXP', 5, 59.85, 25, 10.20, 38.29, 78.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CX', NULL, 3.25, 25, 0.56, 2.09, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 1, 31.83, 25, 16.72, 8.69, 69.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 3, 22.46, 25, 11.16, 7.16, 52.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 4, 2.92, 25, 2.49, 0.49, 15.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.c', 'CXP', 5, 42.78, 25, 12.73, 20.36, 68.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CX', NULL, 4.62, 25, 0.30, 3.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 2, 10.74, 25, 10.11, 1.35, 51.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 4, 6.02, 25, 4.33, 1.30, 23.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.d', 'CXP', 5, 83.24, 25, 10.83, 50.02, 96.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CX', NULL, 3.23, 25, 0.33, 2.55, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 1, 7.85, 25, 5.56, 1.71, 29.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 2, 30.38, 25, 11.27, 12.68, 56.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 3, 8.71, 25, 5.11, 2.47, 26.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 4, 37.03, 25, 14.10, 14.44, 67.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.e', 'CXP', 5, 16.04, 25, 8.22, 5.14, 40.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CX', NULL, 1.94, 25, 0.30, 1.31, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 1, 59.77, 25, 10.72, 37.18, 78.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 2, 10.08, 25, 9.21, 1.36, 47.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 3, 18.54, 25, 9.03, 6.22, 43.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.b.1.f', 'CXP', 5, 11.61, 25, 8.21, 2.46, 40.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 25, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 1, 83.77, 25, 9.11, 56.44, 95.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 2, 6.96, 25, 6.14, 1.04, 34.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 3, 9.27, 25, 7.92, 1.44, 41.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 25, 0.05, 1.00, 1.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 1, 91.61, 25, 4.75, 75.32, 97.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 2, 8.03, 25, 4.57, 2.38, 23.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.b', 'CXP', 5, 0.35, 25, 0.43, 0.03, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CX', NULL, 3.92, 25, 0.33, 3.25, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 2, 13.59, 25, 7.88, 3.79, 38.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 3, 30.31, 25, 11.14, 12.78, 56.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 4, 6.30, 25, 5.73, 0.90, 33.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.c', 'CXP', 5, 49.81, 25, 14.02, 23.77, 75.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CX', NULL, 4.90, 25, 0.07, 4.77, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 3, 2.12, 25, 2.18, 0.25, 15.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 4, 5.37, 25, 5.05, 0.72, 30.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.d', 'CXP', 5, 92.51, 25, 5.44, 70.93, 98.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CX', NULL, 4.22, 25, 0.31, 3.58, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 1, 5.72, 25, 5.14, 0.84, 30.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 2, 2.57, 25, 2.13, 0.45, 13.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 3, 16.76, 25, 8.44, 5.46, 41.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 4, 13.82, 25, 9.70, 2.90, 46.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.e', 'CXP', 5, 61.12, 25, 13.15, 33.40, 83.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CX', NULL, 3.37, 24, 0.42, 2.50, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 1, 20.33, 24, 11.30, 5.69, 51.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 2, 20.25, 24, 8.98, 7.44, 44.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 3, 4.00, 24, 3.71, 0.56, 23.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 4, 13.25, 24, 8.22, 3.37, 40.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.c.1.f', 'CXP', 5, 42.17, 24, 9.85, 24.03, 62.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CX', NULL, 2.82, 25, 0.32, 2.16, 3.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 2, 58.01, 25, 12.07, 33.19, 79.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 3, 14.73, 25, 8.13, 4.35, 39.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 4, 14.39, 25, 8.19, 4.09, 39.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.a', 'CXP', 5, 12.86, 25, 10.28, 2.18, 49.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CX', NULL, 3.24, 25, 0.24, 2.75, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 2, 34.41, 25, 11.68, 15.27, 60.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 3, 9.73, 25, 5.92, 2.61, 30.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 4, 52.98, 25, 12.94, 27.84, 76.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.b', 'CXP', 5, 2.89, 25, 2.88, 0.36, 19.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CX', NULL, 2.23, 25, 0.18, 1.87, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 1, 15.37, 25, 9.20, 4.04, 43.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 2, 65.23, 25, 14.67, 33.06, 87.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 3, 9.27, 25, 7.92, 1.44, 41.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 4, 0.86, 25, 0.91, 0.10, 7.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.c', 'CXP', 5, 9.27, 25, 8.00, 1.42, 42.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CX', NULL, 3.00, 25, 0.27, 2.45, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 2, 44.94, 25, 13.42, 21.04, 71.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 3, 20.25, 25, 10.48, 6.24, 49.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 4, 24.68, 25, 15.59, 5.48, 64.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.d', 'CXP', 5, 10.13, 25, 7.99, 1.81, 40.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CX', NULL, 2.05, 25, 0.20, 1.63, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 1, 14.01, 25, 7.92, 4.03, 38.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 2, 76.71, 25, 9.39, 52.68, 90.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 4, 9.27, 25, 8.00, 1.42, 42.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CX', NULL, 1.86, 25, 0.20, 1.44, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 1, 29.97, 25, 9.87, 13.95, 53.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 2, 64.66, 25, 9.74, 43.16, 81.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.f', 'CXP', 5, 5.37, 25, 5.05, 0.72, 30.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CX', NULL, 3.54, 25, 0.19, 3.15, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 2, 26.73, 25, 10.44, 10.82, 52.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 3, 17.14, 25, 8.54, 5.64, 41.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 4, 31.73, 25, 12.35, 12.53, 60.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.g', 'CXP', 5, 24.40, 25, 9.14, 10.40, 47.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CX', NULL, 2.64, 24, 0.12, 2.40, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 2, 40.39, 24, 11.82, 19.71, 65.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 3, 55.26, 24, 12.73, 29.86, 78.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 4, 3.89, 24, 3.17, 0.69, 19.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.h', 'CXP', 5, 0.47, 24, 0.50, 0.05, 4.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CX', NULL, 2.47, 24, 0.15, 2.15, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 1, 0.44, 24, 0.47, 0.05, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 2, 62.61, 24, 12.42, 35.85, 83.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 3, 28.64, 24, 12.02, 10.62, 57.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 4, 6.10, 24, 4.09, 1.46, 22.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.d.1.i', 'CXP', 5, 2.20, 24, 2.26, 0.25, 16.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CX', NULL, 3.28, 24, 0.47, 2.31, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 1, 21.48, 24, 9.63, 7.75, 47.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 2, 17.12, 24, 7.63, 6.36, 38.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 3, 7.64, 24, 5.03, 1.86, 26.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 4, 19.76, 24, 10.39, 5.97, 48.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.2.e.1.e', 'CXP', 5, 34.01, 24, 16.87, 9.81, 70.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CX', NULL, 4.22, 24, 0.35, 3.49, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 1, 15.32, 24, 9.30, 3.94, 44.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 2, 2.66, 24, 2.22, 0.46, 13.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 3, 3.44, 24, 3.04, 0.53, 19.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 4, 2.22, 24, 2.34, 0.24, 17.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.1', 'CXP', 5, 76.36, 24, 9.24, 52.83, 90.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CX', NULL, 4.50, 24, 0.19, 4.10, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 1, 2.99, 24, 2.98, 0.37, 20.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 2, 3.83, 24, 3.74, 0.48, 24.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 4, 26.20, 24, 11.31, 9.57, 54.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.a', 'CXP', 5, 66.98, 24, 12.01, 39.75, 86.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CX', NULL, 4.46, 24, 0.19, 4.07, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 1, 3.83, 24, 3.74, 0.48, 24.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 2, 2.99, 24, 2.98, 0.37, 20.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 3, 3.37, 24, 3.46, 0.38, 23.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 4, 22.76, 24, 10.45, 7.93, 50.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.2.b', 'CXP', 5, 67.05, 24, 10.61, 42.96, 84.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CX', NULL, 4.28, 24, 0.13, 4.00, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 2, 0.89, 24, 0.95, 0.10, 7.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 3, 6.73, 24, 4.76, 1.48, 25.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 4, 56.19, 24, 13.48, 29.24, 79.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.a.4', 'CXP', 5, 36.19, 24, 12.54, 15.58, 63.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CX', NULL, 3.43, 25, 0.15, 3.13, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 1, 2.89, 25, 2.88, 0.36, 19.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 2, 3.47, 25, 3.55, 0.40, 24.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 3, 43.85, 25, 13.66, 19.90, 71.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 4, 47.67, 25, 13.31, 23.25, 73.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.2', 'CXP', 5, 2.12, 25, 2.18, 0.25, 15.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CX', NULL, 4.16, 25, 0.22, 3.70, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 2, 9.34, 25, 6.94, 1.87, 35.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 3, 15.16, 25, 8.16, 4.60, 39.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 4, 25.59, 25, 11.47, 9.03, 54.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.4', 'CXP', 5, 49.91, 25, 11.38, 28.03, 71.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CX', NULL, 4.02, 24, 0.17, 3.67, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 1, 3.71, 24, 3.20, 0.60, 19.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 3, 22.38, 24, 9.58, 8.43, 47.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 4, 38.03, 24, 11.78, 17.91, 63.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.7', 'CXP', 5, 35.88, 24, 8.39, 20.83, 54.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CX', NULL, 4.24, 25, 0.15, 3.94, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 2, 3.68, 25, 3.19, 0.59, 19.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 3, 5.04, 25, 4.03, 0.92, 23.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 4, 54.63, 25, 13.28, 28.50, 78.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.b.8', 'CXP', 5, 36.65, 25, 12.37, 16.16, 63.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CX', NULL, 2.44, 23, 0.40, 1.62, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 1, 27.70, 23, 11.58, 10.35, 55.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 2, 29.13, 23, 10.75, 12.24, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 3, 14.34, 23, 8.86, 3.62, 42.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 4, 28.83, 23, 15.61, 7.72, 66.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.c.1', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CX', NULL, 4.12, 24, 0.24, 3.63, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 2, 6.17, 24, 4.16, 1.47, 22.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 3, 24.14, 24, 11.79, 7.75, 54.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 4, 21.12, 24, 8.89, 8.15, 44.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.1', 'CXP', 5, 48.56, 24, 12.22, 25.54, 72.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CX', NULL, 2.92, 24, 0.54, 1.81, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 1, 34.11, 24, 15.51, 11.05, 68.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 2, 9.73, 24, 9.15, 1.24, 48.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 3, 14.91, 24, 8.89, 3.95, 42.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 4, 12.73, 24, 7.96, 3.20, 39.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.3', 'CXP', 5, 28.52, 24, 11.25, 11.30, 55.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.4', 'CT', NULL, 1.11, 25, 0.06, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.4', 'CTP', 1, 89.48, 25, 6.03, 69.40, 96.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.4', 'CTP', 2, 10.52, 25, 6.03, 3.04, 30.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.8', 'CT', NULL, 2.58, 24, 0.17, 2.23, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.8', 'CTP', 2, 42.39, 24, 16.62, 15.26, 75.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '4.C.3.d.8', 'CTP', 3, 57.61, 24, 16.62, 24.96, 84.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CX', NULL, 1.06, 21, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 1, 94.19, 21, 4.11, 77.21, 98.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 2, 5.81, 21, 4.11, 1.27, 22.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CX', NULL, 4.13, 21, 0.54, 3.01, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 1, 15.65, 21, 14.48, 1.85, 64.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 4, 24.77, 21, 10.69, 9.05, 52.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.f', 'CXP', 5, 59.58, 21, 13.20, 31.96, 82.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CX', NULL, 3.78, 21, 0.39, 2.98, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 1, 24.87, 21, 11.16, 8.70, 53.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 3, 0.68, 21, 0.59, 0.11, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 4, 21.01, 21, 14.97, 3.89, 63.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.h', 'CXP', 5, 53.44, 21, 13.13, 27.63, 77.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CX', NULL, 2.87, 21, 0.47, 1.90, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 1, 39.30, 21, 13.49, 16.59, 67.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 2, 3.35, 21, 3.22, 0.43, 21.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 3, 7.00, 21, 4.73, 1.63, 25.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 4, 31.59, 21, 13.98, 10.70, 64.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.j', 'CXP', 5, 18.77, 21, 12.74, 3.89, 56.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 21, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 2, 0.28, 21, 0.30, 0.03, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 3, 1.36, 21, 1.45, 0.14, 11.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 4, 15.57, 21, 12.30, 2.55, 56.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.2.l', 'CXP', 5, 82.79, 21, 12.50, 43.55, 96.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CX', NULL, 4.12, 21, 0.42, 3.25, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 2, 15.94, 21, 11.51, 3.06, 53.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 3, 3.01, 21, 3.17, 0.32, 23.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 4, 33.87, 21, 11.10, 15.41, 59.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.a.4', 'CXP', 5, 47.18, 21, 20.27, 14.06, 82.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CX', NULL, 4.09, 21, 0.27, 3.52, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 2, 19.23, 21, 11.22, 5.01, 51.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 3, 3.52, 21, 3.23, 0.50, 20.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 4, 25.97, 21, 15.57, 6.08, 65.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.e', 'CXP', 5, 51.28, 21, 13.19, 25.93, 76.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CX', NULL, 1.62, 21, 0.32, 1.00, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 1, 63.06, 21, 18.45, 24.64, 89.91, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 2, 12.85, 21, 11.84, 1.60, 57.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 3, 23.13, 21, 15.27, 4.77, 64.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 4, 0.97, 21, 0.71, 0.21, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CX', NULL, 3.76, 21, 0.37, 3.00, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 1, 19.67, 21, 11.17, 5.31, 51.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 2, 4.82, 21, 3.62, 0.97, 20.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 3, 3.33, 21, 2.59, 0.64, 15.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 4, 23.81, 21, 15.36, 5.07, 64.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.b.1.g', 'CXP', 5, 48.37, 21, 13.53, 23.23, 74.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CX', NULL, 4.19, 21, 0.31, 3.55, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 2, 21.01, 21, 11.35, 6.00, 52.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 4, 17.84, 21, 12.58, 3.49, 56.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.1', 'CXP', 5, 61.15, 21, 12.71, 34.03, 82.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CX', NULL, 3.73, 21, 0.37, 2.95, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 1, 0.28, 21, 0.30, 0.03, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 2, 21.52, 21, 11.04, 6.55, 51.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 3, 15.62, 21, 9.28, 4.09, 44.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 4, 29.86, 21, 12.88, 10.56, 60.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.c.2', 'CXP', 5, 32.71, 21, 18.73, 7.61, 74.16, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CX', NULL, 2.77, 21, 0.43, 1.88, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 1, 19.23, 21, 14.80, 3.16, 63.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 2, 37.25, 21, 12.63, 16.13, 64.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 3, 8.99, 21, 5.78, 2.21, 30.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 4, 16.51, 21, 14.50, 2.16, 63.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.1', 'CXP', 5, 18.02, 21, 11.21, 4.32, 51.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CX', NULL, 2.85, 21, 0.37, 2.09, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 1, 16.43, 21, 12.37, 2.91, 56.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 2, 23.96, 21, 10.82, 8.37, 52.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 3, 20.19, 21, 10.92, 5.80, 50.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 4, 36.66, 21, 19.09, 9.44, 76.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.2', 'CXP', 5, 2.76, 21, 1.97, 0.61, 11.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CX', NULL, 1.56, 21, 0.26, 1.02, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 1, 63.13, 21, 13.56, 33.68, 85.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 2, 18.89, 21, 11.27, 4.78, 51.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 3, 17.01, 21, 14.55, 2.33, 63.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 4, 0.97, 21, 0.81, 0.17, 5.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CX', NULL, 3.76, 21, 0.37, 2.98, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 1, 25.46, 21, 10.73, 9.50, 52.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 3, 0.29, 21, 0.31, 0.03, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 4, 21.61, 21, 15.06, 4.14, 63.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.a', 'CXP', 5, 52.64, 21, 13.10, 27.08, 76.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CX', NULL, 3.75, 21, 0.28, 3.16, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 1, 17.30, 21, 11.32, 3.86, 52.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 3, 12.28, 21, 11.79, 1.41, 57.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 4, 31.31, 21, 18.66, 6.94, 73.58, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.b', 'CXP', 5, 39.12, 21, 11.64, 18.82, 64.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CX', NULL, 3.92, 21, 0.51, 2.85, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 1, 17.58, 21, 11.27, 4.04, 51.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 2, 0.29, 21, 0.31, 0.03, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 3, 2.58, 21, 2.41, 0.36, 16.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 4, 31.42, 21, 12.78, 11.74, 61.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.c', 'CXP', 5, 48.13, 21, 20.27, 14.58, 83.46, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CX', NULL, 3.04, 21, 0.48, 2.04, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 1, 37.12, 21, 13.49, 15.02, 66.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 2, 2.04, 21, 1.67, 0.36, 10.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 4, 41.73, 21, 13.44, 18.44, 69.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.d', 'CXP', 5, 19.12, 21, 12.92, 3.97, 57.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CX', NULL, 3.11, 21, 0.48, 2.11, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 1, 34.86, 21, 13.49, 13.41, 64.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 3, 7.73, 21, 6.10, 1.39, 33.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 4, 34.34, 21, 13.73, 12.80, 65.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.e', 'CXP', 5, 23.08, 21, 13.57, 5.74, 59.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CX', NULL, 1.40, 21, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 1, 78.21, 21, 13.44, 40.93, 94.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 2, 12.67, 21, 11.84, 1.53, 57.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 3, 2.95, 21, 3.12, 0.31, 22.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 4, 3.01, 21, 3.17, 0.32, 23.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.1.f', 'CXP', 5, 3.16, 21, 3.33, 0.34, 23.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CX', NULL, 2.68, 20, 0.46, 1.71, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 1, 19.06, 20, 11.31, 4.83, 52.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 2, 24.10, 20, 11.28, 8.03, 53.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 3, 27.34, 20, 16.12, 6.44, 67.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 4, 28.49, 20, 17.65, 6.10, 70.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.a.3', 'CXP', 5, 1.02, 20, 0.88, 0.16, 6.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CX', NULL, 4.62, 21, 0.20, 4.21, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 1, 1.36, 21, 1.45, 0.14, 11.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 2, 0.28, 21, 0.30, 0.03, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 4, 31.99, 21, 18.71, 7.26, 73.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.a', 'CXP', 5, 66.37, 21, 18.78, 25.44, 91.94, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CX', NULL, 3.71, 21, 0.30, 3.09, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 1, 1.36, 21, 1.45, 0.14, 11.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 2, 20.44, 21, 11.42, 5.60, 52.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 3, 5.64, 21, 4.28, 1.10, 24.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 4, 50.59, 21, 13.41, 25.06, 75.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.b', 'CXP', 5, 21.97, 21, 13.30, 5.29, 58.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CX', NULL, 3.32, 20, 0.44, 2.39, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 1, 17.35, 20, 14.60, 2.43, 63.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 2, 18.45, 20, 11.29, 4.49, 52.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 3, 12.36, 20, 8.20, 2.81, 40.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 4, 18.94, 20, 14.82, 3.01, 63.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.c', 'CXP', 5, 32.90, 20, 12.77, 12.74, 62.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CX', NULL, 4.37, 21, 0.26, 3.83, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 3, 18.82, 21, 14.79, 2.99, 63.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 4, 25.58, 21, 11.01, 9.32, 53.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.d', 'CXP', 5, 55.60, 21, 13.22, 29.08, 79.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CX', NULL, 2.69, 21, 0.35, 1.96, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 1, 32.67, 21, 13.85, 11.54, 64.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 2, 7.26, 21, 5.71, 1.32, 31.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 3, 20.37, 21, 13.09, 4.54, 57.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 4, 37.84, 21, 13.46, 15.58, 66.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.e', 'CXP', 5, 1.87, 21, 1.26, 0.45, 7.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CX', NULL, 1.40, 21, 0.29, 1.00, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 1, 76.98, 21, 15.25, 35.71, 95.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 2, 6.51, 21, 4.89, 1.29, 27.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 3, 15.65, 21, 14.48, 1.85, 64.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 4, 0.86, 21, 0.73, 0.14, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CX', NULL, 1.70, 21, 0.58, 1.00, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 1, 81.98, 21, 14.57, 36.75, 97.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 2, 0.72, 21, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 4, 0.29, 21, 0.31, 0.03, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.a', 'CXP', 5, 17.01, 21, 14.55, 2.33, 63.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 21, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 1, 95.64, 21, 3.48, 79.35, 99.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 2, 3.35, 21, 3.22, 0.43, 21.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 4, 0.29, 21, 0.31, 0.03, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.b', 'CXP', 5, 0.72, 21, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CX', NULL, 3.15, 21, 0.51, 2.09, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 1, 32.95, 21, 13.81, 11.77, 64.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 2, 0.28, 21, 0.30, 0.03, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 3, 7.83, 21, 5.16, 1.87, 27.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 4, 36.81, 21, 12.52, 15.93, 64.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.c', 'CXP', 5, 22.13, 21, 15.17, 4.33, 64.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CX', NULL, 3.80, 21, 0.52, 2.72, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 1, 15.65, 21, 14.48, 1.85, 64.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 2, 15.65, 21, 11.57, 2.90, 53.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 3, 4.78, 21, 4.97, 0.51, 32.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 4, 0.40, 21, 0.44, 0.04, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.d', 'CXP', 5, 63.51, 21, 13.60, 33.85, 85.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CX', NULL, 2.99, 21, 0.48, 2.00, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 1, 33.35, 21, 13.81, 12.04, 64.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 2, 20.30, 21, 13.37, 4.34, 58.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 3, 2.35, 21, 2.48, 0.25, 18.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 4, 2.19, 21, 2.31, 0.24, 17.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.e', 'CXP', 5, 41.82, 21, 13.11, 18.94, 68.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CX', NULL, 3.22, 21, 0.29, 2.62, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 1, 19.75, 21, 11.12, 5.39, 51.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 2, 19.68, 21, 14.83, 3.34, 63.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 3, 4.38, 21, 4.61, 0.46, 31.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 4, 30.88, 21, 17.77, 7.29, 71.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.c.1.f', 'CXP', 5, 25.31, 21, 11.12, 9.03, 53.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CX', NULL, 2.90, 21, 0.23, 2.41, 3.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 1, 0.57, 21, 0.62, 0.06, 5.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 2, 27.50, 21, 15.98, 6.65, 66.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 3, 54.92, 21, 19.87, 18.60, 86.66, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 4, 15.65, 21, 14.48, 1.85, 64.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.a', 'CXP', 5, 1.36, 21, 1.45, 0.14, 11.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CX', NULL, 3.09, 21, 0.23, 2.61, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 2, 17.30, 21, 14.56, 2.44, 63.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 3, 57.39, 21, 19.63, 20.15, 87.79, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 4, 24.45, 21, 15.61, 5.26, 65.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.b', 'CXP', 5, 0.86, 21, 0.73, 0.15, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CX', NULL, 2.00, 21, 0.20, 1.58, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 1, 17.30, 21, 11.32, 3.86, 52.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 2, 65.84, 21, 12.67, 37.31, 86.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 3, 16.14, 21, 12.34, 2.79, 56.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 4, 0.72, 21, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CX', NULL, 3.04, 21, 0.40, 2.19, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 2, 43.71, 21, 13.17, 20.27, 70.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 3, 30.41, 21, 12.70, 11.10, 60.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 4, 4.30, 21, 3.49, 0.76, 20.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.d', 'CXP', 5, 21.58, 21, 15.22, 4.04, 64.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 21, 0.23, 1.55, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 1, 17.30, 21, 11.32, 3.86, 52.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 2, 63.19, 21, 13.53, 33.79, 85.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 3, 19.23, 21, 14.80, 3.16, 63.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 4, 0.28, 21, 0.30, 0.03, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CX', NULL, 1.62, 21, 0.14, 1.33, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 1, 41.08, 21, 13.32, 18.11, 68.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 2, 55.63, 21, 13.32, 28.92, 79.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 3, 3.29, 21, 3.22, 0.41, 21.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CX', NULL, 3.10, 21, 0.48, 2.10, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 2, 44.84, 21, 21.26, 11.92, 83.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 3, 21.14, 21, 14.96, 3.96, 63.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 4, 13.25, 21, 11.88, 1.73, 56.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.g', 'CXP', 5, 20.78, 21, 14.82, 3.86, 63.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CX', NULL, 2.84, 21, 0.43, 1.93, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 2, 50.68, 21, 20.47, 15.70, 85.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 3, 31.80, 21, 17.83, 7.74, 72.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 4, 0.28, 21, 0.30, 0.03, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.h', 'CXP', 5, 17.23, 21, 14.54, 2.42, 63.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CX', NULL, 2.96, 20, 0.39, 2.15, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 1, 0.29, 20, 0.32, 0.03, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 2, 42.35, 20, 12.92, 19.52, 68.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 3, 36.54, 20, 13.86, 14.15, 66.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 4, 2.55, 20, 2.44, 0.33, 16.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.d.1.i', 'CXP', 5, 18.27, 20, 15.04, 2.65, 64.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CX', NULL, 4.96, 21, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 2, 1.36, 21, 1.45, 0.14, 11.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.d', 'CXP', 5, 98.64, 21, 1.45, 88.37, 99.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CX', NULL, 3.48, 21, 0.23, 2.99, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 1, 16.23, 21, 11.47, 3.22, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 2, 10.52, 21, 7.41, 2.22, 37.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 3, 5.58, 21, 4.25, 1.09, 24.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 4, 44.55, 21, 20.13, 12.80, 81.48, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.2.e.1.e', 'CXP', 5, 23.12, 21, 11.00, 7.64, 52.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CX', NULL, 3.83, 21, 0.39, 3.02, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 1, 0.72, 21, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 2, 33.94, 21, 13.74, 12.52, 64.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 3, 0.86, 21, 0.73, 0.15, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 4, 10.26, 21, 6.87, 2.36, 35.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.1', 'CXP', 5, 54.21, 21, 13.19, 28.10, 78.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CX', NULL, 4.31, 21, 0.31, 3.66, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 2, 18.70, 21, 11.02, 4.83, 51.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 4, 12.61, 21, 7.08, 3.64, 35.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.a', 'CXP', 5, 68.69, 21, 10.72, 43.68, 86.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 21, 0.43, 3.33, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 1, 15.94, 21, 11.51, 3.06, 53.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 3, 0.28, 21, 0.30, 0.03, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 4, 12.85, 21, 11.83, 1.60, 57.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.2.b', 'CXP', 5, 70.93, 21, 12.94, 39.71, 90.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CX', NULL, 3.98, 21, 0.31, 3.33, 4.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 1, 0.28, 21, 0.30, 0.03, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 2, 3.29, 21, 3.22, 0.41, 21.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 3, 30.69, 21, 17.67, 7.26, 71.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 4, 30.02, 21, 11.06, 12.51, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.a.4', 'CXP', 5, 35.71, 21, 13.41, 14.11, 65.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CX', NULL, 3.14, 21, 0.30, 2.50, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 1, 5.51, 21, 5.11, 0.75, 31.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 2, 19.91, 21, 11.17, 5.45, 51.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 3, 30.15, 21, 12.85, 10.79, 60.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 4, 44.43, 21, 19.95, 12.91, 81.18, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CX', NULL, 4.18, 21, 0.43, 3.29, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 2, 15.94, 21, 11.51, 3.06, 53.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 3, 2.35, 21, 2.48, 0.25, 18.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 4, 29.75, 21, 10.64, 12.77, 55.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.4', 'CXP', 5, 51.96, 21, 20.65, 16.16, 85.86, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CX', NULL, 3.07, 20, 0.56, 1.89, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 1, 31.40, 20, 14.04, 10.47, 64.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 2, 0.29, 20, 0.31, 0.03, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 3, 22.46, 20, 11.08, 7.11, 52.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 4, 21.98, 20, 15.13, 4.26, 64.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.7', 'CXP', 5, 23.87, 20, 14.24, 5.73, 61.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CX', NULL, 3.22, 21, 0.43, 2.32, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 1, 15.65, 21, 11.57, 2.90, 53.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 2, 24.01, 21, 15.57, 5.06, 65.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 3, 3.31, 21, 2.72, 0.58, 16.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 4, 36.81, 21, 12.52, 15.93, 64.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.b.8', 'CXP', 5, 20.21, 21, 14.78, 3.61, 63.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CX', NULL, 2.94, 21, 0.58, 1.73, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 1, 18.41, 21, 11.05, 4.64, 51.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 2, 21.20, 21, 10.80, 6.52, 50.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 3, 23.98, 21, 13.92, 6.03, 60.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 4, 20.75, 21, 14.94, 3.79, 63.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.c.1', 'CXP', 5, 15.65, 21, 14.48, 1.85, 64.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CX', NULL, 3.75, 21, 0.49, 2.73, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 1, 15.65, 21, 11.57, 2.90, 53.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 3, 17.63, 21, 12.60, 3.38, 56.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 4, 27.14, 21, 10.98, 10.47, 54.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.1', 'CXP', 5, 39.58, 21, 19.19, 10.94, 77.74, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CX', NULL, 3.21, 21, 0.49, 2.18, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 1, 18.82, 21, 11.29, 4.73, 52.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 2, 0.72, 21, 0.78, 0.08, 6.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 3, 46.88, 21, 13.56, 22.08, 73.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 4, 8.17, 21, 5.24, 2.03, 27.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.3', 'CXP', 5, 25.41, 21, 15.61, 5.76, 65.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.4', 'CT', NULL, 1.12, 21, 0.12, 1.00, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.4', 'CTP', 1, 87.72, 21, 11.79, 42.13, 98.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.4', 'CTP', 2, 12.28, 21, 11.79, 1.41, 57.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.8', 'CT', NULL, 2.58, 21, 0.19, 2.17, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.8', 'CTP', 2, 42.24, 21, 19.45, 12.18, 79.41, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '4.C.3.d.8', 'CTP', 3, 57.76, 21, 19.45, 20.59, 87.82, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CX', NULL, 1.64, 36, 0.15, 1.33, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 1, 62.50, 36, 8.24, 44.94, 77.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 2, 13.30, 36, 5.30, 5.69, 28.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 3, 23.05, 36, 7.88, 10.84, 42.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.c', 'CXP', 5, 1.15, 36, 1.17, 0.14, 8.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, 36, 0.27, 3.46, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 1, 10.65, 36, 6.22, 3.06, 31.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 2, 13.40, 36, 7.96, 3.70, 38.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 3, 5.77, 36, 4.84, 0.99, 27.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 4, 5.38, 36, 3.16, 1.59, 16.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.f', 'CXP', 5, 64.81, 36, 8.17, 47.08, 79.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CX', NULL, 2.28, 36, 0.34, 1.59, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 1, 61.67, 36, 9.36, 41.86, 78.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 2, 5.16, 36, 5.10, 0.65, 31.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 3, 3.36, 36, 3.27, 0.45, 21.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 4, 3.40, 36, 2.16, 0.92, 11.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.h', 'CXP', 5, 26.40, 36, 8.56, 12.79, 46.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CX', NULL, 2.86, 36, 0.30, 2.26, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 1, 30.81, 36, 8.41, 16.65, 49.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 2, 10.50, 36, 6.20, 2.98, 30.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 3, 25.98, 36, 8.61, 12.39, 46.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 4, 7.49, 36, 4.44, 2.15, 22.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.j', 'CXP', 5, 25.23, 36, 8.85, 11.52, 46.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CX', NULL, 4.20, 36, 0.22, 3.76, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 1, 5.16, 36, 5.07, 0.66, 30.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 3, 21.29, 36, 8.58, 8.73, 43.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 4, 16.52, 36, 8.54, 5.33, 41.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.2.l', 'CXP', 5, 57.04, 36, 9.31, 38.05, 74.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CX', NULL, 4.27, 36, 0.21, 3.84, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 1, 5.16, 36, 5.07, 0.66, 30.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 2, 4.17, 36, 2.54, 1.18, 13.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 3, 2.76, 36, 2.09, 0.58, 12.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 4, 34.60, 36, 7.96, 20.57, 51.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.a.4', 'CXP', 5, 53.31, 36, 8.25, 36.82, 69.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CX', NULL, 3.98, 35, 0.22, 3.53, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 1, 6.53, 35, 4.19, 1.70, 21.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 2, 7.25, 35, 5.70, 1.37, 30.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 3, 10.87, 35, 6.13, 3.26, 30.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 4, 32.88, 35, 7.69, 19.44, 49.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.e', 'CXP', 5, 42.47, 35, 7.75, 27.93, 58.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CX', NULL, 2.78, 35, 0.35, 2.07, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 1, 37.68, 35, 10.62, 19.42, 60.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 2, 8.01, 35, 5.70, 1.78, 29.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 3, 15.35, 35, 8.22, 4.77, 39.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 4, 16.71, 35, 7.06, 6.69, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.f', 'CXP', 5, 22.25, 35, 8.94, 9.11, 44.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 35, 0.19, 3.07, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 1, 10.47, 35, 4.41, 4.30, 23.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 2, 13.79, 35, 7.04, 4.58, 34.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 3, 22.28, 35, 8.47, 9.59, 43.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 4, 25.78, 35, 10.70, 10.04, 51.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.b.1.g', 'CXP', 5, 27.68, 35, 7.22, 15.53, 44.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CX', NULL, 4.09, 35, 0.13, 3.83, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 1, 3.24, 35, 2.35, 0.72, 13.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 2, 0.16, 35, 0.10, 0.04, 0.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 3, 21.99, 35, 7.92, 9.94, 41.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 4, 33.95, 35, 10.75, 16.25, 57.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.1', 'CXP', 5, 40.66, 35, 8.10, 25.72, 57.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CX', NULL, 3.48, 35, 0.33, 2.80, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 1, 12.92, 35, 7.94, 3.42, 38.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 2, 10.34, 35, 6.15, 2.91, 30.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 3, 18.46, 35, 8.28, 6.90, 40.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 4, 32.03, 35, 8.77, 17.21, 51.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.c.2', 'CXP', 5, 26.25, 35, 8.48, 12.75, 46.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CX', NULL, 3.14, 35, 0.21, 2.71, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 1, 13.65, 35, 6.81, 4.66, 33.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 2, 8.41, 35, 3.67, 3.36, 19.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 3, 37.54, 35, 14.77, 14.32, 68.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 4, 31.12, 35, 9.89, 15.03, 53.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.1', 'CXP', 5, 9.27, 35, 6.40, 2.13, 32.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CX', NULL, 3.01, 35, 0.25, 2.51, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 1, 14.64, 35, 7.37, 4.92, 36.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 2, 20.11, 35, 8.72, 7.71, 43.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 3, 26.40, 35, 7.95, 13.50, 45.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 4, 27.24, 35, 8.16, 13.95, 46.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.2', 'CXP', 5, 11.62, 35, 6.73, 3.35, 33.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CX', NULL, 1.32, 34, 0.15, 1.00, 1.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 1, 71.31, 34, 15.59, 34.53, 92.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 2, 26.20, 34, 15.96, 6.21, 65.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 3, 1.82, 34, 1.82, 0.23, 12.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 4, 0.67, 34, 0.69, 0.08, 5.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CX', NULL, 3.75, 35, 0.35, 3.05, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 1, 22.88, 35, 7.48, 11.14, 41.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 2, 1.69, 35, 1.70, 0.22, 12.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 3, 5.44, 35, 5.38, 0.68, 32.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 4, 17.06, 35, 8.61, 5.64, 41.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.a', 'CXP', 5, 52.93, 35, 13.84, 26.66, 77.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CX', NULL, 4.25, 35, 0.21, 3.83, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 1, 7.63, 35, 4.29, 2.34, 22.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 2, 4.71, 35, 3.56, 0.97, 19.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 3, 6.24, 35, 5.15, 1.10, 28.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 4, 17.70, 35, 8.74, 5.98, 42.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.b', 'CXP', 5, 63.73, 35, 8.80, 44.77, 79.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CX', NULL, 3.60, 35, 0.27, 3.05, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 1, 16.91, 35, 7.69, 6.27, 38.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 2, 8.14, 35, 4.99, 2.23, 25.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 3, 14.03, 35, 8.00, 4.07, 38.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 4, 19.47, 35, 9.20, 6.84, 44.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.c', 'CXP', 5, 41.45, 35, 8.60, 25.63, 59.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CX', NULL, 3.26, 35, 0.30, 2.64, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 1, 20.80, 35, 8.23, 8.69, 42.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 2, 13.95, 35, 6.96, 4.76, 34.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 3, 15.76, 35, 7.85, 5.33, 38.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 4, 17.85, 35, 9.08, 5.82, 43.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.d', 'CXP', 5, 31.63, 35, 8.67, 17.01, 51.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CX', NULL, 3.13, 35, 0.26, 2.59, 3.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 1, 31.50, 35, 8.31, 17.37, 50.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 2, 4.67, 35, 3.61, 0.94, 20.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 3, 14.10, 35, 7.23, 4.65, 35.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 4, 18.99, 35, 8.22, 7.33, 40.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.e', 'CXP', 5, 30.74, 35, 8.82, 16.06, 50.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CX', NULL, 2.27, 35, 0.33, 1.60, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 1, 37.91, 35, 11.81, 18.05, 62.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 2, 21.56, 35, 9.53, 8.04, 46.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 3, 18.20, 35, 8.68, 6.37, 42.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 4, 20.51, 35, 8.55, 8.17, 42.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.1.f', 'CXP', 5, 1.82, 35, 1.82, 0.23, 12.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CX', NULL, 3.46, 35, 0.17, 3.12, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 1, 3.52, 35, 2.45, 0.83, 13.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 2, 6.78, 35, 4.31, 1.79, 22.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 3, 39.83, 35, 13.89, 16.93, 68.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 4, 40.40, 35, 12.33, 19.32, 65.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.a.3', 'CXP', 5, 9.47, 35, 5.01, 3.09, 25.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CX', NULL, 4.36, 35, 0.23, 3.89, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 1, 5.44, 35, 5.35, 0.69, 32.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 2, 1.81, 35, 1.84, 0.22, 13.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 3, 11.88, 35, 8.17, 2.69, 39.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 4, 13.54, 35, 7.57, 4.04, 36.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.a', 'CXP', 5, 67.33, 35, 9.27, 46.67, 82.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CX', NULL, 4.01, 35, 0.31, 3.38, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 1, 5.44, 35, 5.35, 0.69, 32.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 2, 4.64, 35, 2.88, 1.28, 15.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 3, 20.45, 35, 16.64, 3.11, 67.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 4, 22.35, 35, 8.97, 9.14, 45.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.b', 'CXP', 5, 47.12, 35, 13.56, 22.78, 72.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CX', NULL, 3.17, 35, 0.33, 2.50, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 1, 27.85, 35, 10.83, 11.43, 53.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 2, 12.67, 35, 8.09, 3.18, 39.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 3, 5.58, 35, 2.91, 1.88, 15.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 4, 22.67, 35, 9.48, 8.90, 46.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.c', 'CXP', 5, 31.23, 35, 9.01, 16.22, 51.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CX', NULL, 4.52, 36, 0.14, 4.24, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 3, 16.16, 36, 7.77, 5.67, 38.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 4, 15.32, 36, 7.70, 5.14, 37.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.d', 'CXP', 5, 68.52, 36, 8.30, 49.91, 82.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CX', NULL, 3.11, 35, 0.25, 2.61, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 1, 12.92, 35, 7.99, 3.38, 38.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 2, 26.30, 35, 8.49, 12.78, 46.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 3, 9.01, 35, 5.79, 2.30, 29.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 4, 40.80, 35, 8.67, 24.94, 58.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.e', 'CXP', 5, 10.98, 35, 6.45, 3.12, 32.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CX', NULL, 1.80, 36, 0.28, 1.23, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 1, 56.73, 36, 14.27, 28.72, 81.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 2, 23.01, 36, 9.25, 9.38, 46.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 3, 5.16, 36, 5.10, 0.65, 31.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 4, 13.38, 36, 8.02, 3.65, 38.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.b.1.f', 'CXP', 5, 1.72, 36, 1.72, 0.22, 12.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CX', NULL, 1.33, 36, 0.22, 1.00, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 1, 90.00, 36, 5.90, 70.41, 97.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 2, 1.15, 36, 1.17, 0.14, 8.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 3, 1.72, 36, 1.72, 0.22, 12.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.a', 'CXP', 5, 7.13, 36, 5.49, 1.40, 29.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CX', NULL, 1.43, 36, 0.19, 1.05, 1.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 1, 80.57, 36, 7.68, 60.50, 91.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 2, 9.97, 36, 5.99, 2.78, 30.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 3, 1.15, 36, 1.17, 0.14, 8.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 4, 2.98, 36, 3.02, 0.37, 20.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.b', 'CXP', 5, 5.33, 36, 3.81, 1.20, 20.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CX', NULL, 3.82, 36, 0.26, 3.30, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 1, 9.88, 36, 5.05, 3.35, 25.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 2, 10.40, 36, 7.96, 2.01, 39.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 3, 4.55, 36, 2.74, 1.31, 14.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 4, 37.88, 36, 8.31, 22.95, 55.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.c', 'CXP', 5, 37.29, 36, 11.59, 17.85, 61.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CX', NULL, 3.80, 36, 0.50, 2.78, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 1, 14.85, 36, 7.93, 4.66, 38.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 2, 9.66, 36, 8.04, 1.62, 40.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 3, 9.64, 36, 5.81, 2.68, 29.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 4, 12.77, 36, 7.31, 3.72, 35.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.d', 'CXP', 5, 53.06, 36, 13.97, 26.58, 77.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CX', NULL, 4.06, 36, 0.23, 3.60, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 1, 12.14, 36, 6.41, 3.92, 31.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 2, 2.70, 36, 2.05, 0.56, 11.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 3, 0.09, 36, 0.09, 0.01, 0.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 4, 36.79, 36, 14.86, 13.72, 68.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.e', 'CXP', 5, 48.29, 36, 12.83, 24.75, 72.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CX', NULL, 3.18, 36, 0.28, 2.60, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 1, 17.41, 36, 7.31, 6.99, 37.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 2, 20.06, 36, 8.11, 8.25, 41.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 3, 17.44, 36, 8.33, 6.12, 40.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 4, 17.63, 36, 8.16, 6.40, 40.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.c.1.f', 'CXP', 5, 27.46, 36, 9.28, 12.82, 49.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CX', NULL, 2.14, 36, 0.13, 1.88, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 1, 13.27, 36, 6.48, 4.65, 32.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 2, 65.56, 36, 7.55, 49.12, 78.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 3, 15.64, 36, 7.71, 5.36, 37.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 4, 4.89, 36, 3.39, 1.16, 18.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.a', 'CXP', 5, 0.64, 36, 0.66, 0.08, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CX', NULL, 3.66, 36, 0.16, 3.33, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 1, 3.00, 36, 3.02, 0.38, 20.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 2, 11.09, 36, 5.78, 3.66, 29.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 3, 15.64, 36, 7.71, 5.36, 37.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 4, 57.76, 36, 8.28, 40.70, 73.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.b', 'CXP', 5, 12.51, 36, 6.48, 4.12, 32.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CX', NULL, 2.06, 35, 0.19, 1.68, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 1, 19.26, 35, 8.05, 7.69, 40.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 2, 66.78, 35, 7.57, 50.12, 80.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 3, 3.16, 35, 2.28, 0.71, 12.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 4, 10.80, 35, 6.60, 2.92, 32.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CX', NULL, 3.19, 36, 0.29, 2.60, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 1, 3.00, 36, 3.02, 0.38, 20.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 2, 33.82, 36, 14.62, 11.94, 65.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 3, 13.49, 36, 5.27, 5.87, 28.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 4, 40.96, 36, 11.50, 20.90, 64.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.d', 'CXP', 5, 8.73, 36, 5.71, 2.19, 29.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CX', NULL, 2.16, 36, 0.13, 1.90, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 1, 7.73, 36, 4.11, 2.53, 21.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 2, 75.52, 36, 9.12, 53.12, 89.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 3, 9.87, 36, 6.16, 2.61, 30.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 4, 6.88, 36, 5.45, 1.30, 29.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CX', NULL, 1.68, 34, 0.23, 1.20, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 1, 58.04, 34, 9.28, 38.93, 75.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 2, 33.38, 34, 9.41, 17.49, 54.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.f', 'CXP', 5, 8.58, 34, 6.19, 1.85, 31.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CX', NULL, 3.47, 36, 0.23, 3.00, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 2, 33.39, 36, 8.23, 19.12, 51.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 3, 11.20, 36, 6.03, 3.56, 30.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 4, 29.98, 36, 7.68, 16.93, 47.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.g', 'CXP', 5, 25.43, 36, 9.77, 10.70, 49.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CX', NULL, 3.27, 36, 0.22, 2.82, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 1, 4.23, 36, 3.29, 0.84, 18.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 2, 36.90, 36, 7.67, 23.07, 53.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 3, 15.10, 36, 6.90, 5.63, 34.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 4, 15.65, 36, 7.70, 5.37, 37.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.h', 'CXP', 5, 28.11, 36, 9.03, 13.64, 49.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CX', NULL, 2.84, 35, 0.22, 2.39, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 1, 6.67, 35, 3.84, 2.00, 20.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 2, 47.01, 35, 8.08, 31.45, 63.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 3, 12.70, 35, 6.47, 4.25, 32.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 4, 23.20, 35, 8.94, 9.83, 45.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.d.1.i', 'CXP', 5, 10.42, 35, 7.27, 2.33, 36.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CX', NULL, 4.76, 36, 0.09, 4.58, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 4, 23.78, 36, 8.76, 10.48, 45.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.d', 'CXP', 5, 76.22, 36, 8.76, 54.58, 89.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CX', NULL, 2.79, 35, 0.30, 2.18, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 1, 21.94, 35, 9.33, 8.50, 45.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 2, 23.54, 35, 16.08, 4.77, 65.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 3, 19.01, 35, 7.64, 7.89, 39.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 4, 24.29, 35, 9.46, 10.14, 47.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.2.e.1.e', 'CXP', 5, 11.23, 35, 6.53, 3.23, 32.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CX', NULL, 3.17, 35, 0.26, 2.65, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 1, 5.44, 35, 5.38, 0.68, 32.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 2, 37.50, 35, 8.01, 23.05, 54.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 3, 17.94, 35, 7.91, 6.84, 39.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 4, 12.48, 35, 6.55, 4.04, 32.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.1', 'CXP', 5, 26.64, 35, 8.59, 12.94, 47.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 35, 0.19, 3.54, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 1, 3.94, 35, 3.77, 0.54, 23.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 2, 9.90, 35, 6.18, 2.62, 30.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 3, 19.60, 35, 8.64, 7.40, 42.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 4, 23.66, 35, 8.88, 10.24, 45.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.a', 'CXP', 5, 42.91, 35, 7.89, 28.09, 59.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CX', NULL, 4.00, 35, 0.26, 3.47, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 1, 12.73, 35, 6.91, 3.96, 34.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 2, 4.10, 35, 2.58, 1.12, 13.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 3, 8.98, 35, 6.26, 2.04, 31.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 4, 18.53, 35, 8.47, 6.77, 41.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.2.b', 'CXP', 5, 55.66, 35, 7.53, 40.31, 70.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CX', NULL, 4.20, 35, 0.17, 3.85, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 1, 3.92, 35, 3.28, 0.69, 19.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 2, 1.81, 35, 1.84, 0.22, 13.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 3, 7.15, 35, 4.17, 2.10, 21.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 4, 44.63, 35, 9.08, 27.65, 62.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.a.4', 'CXP', 5, 42.49, 35, 9.28, 25.45, 61.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CX', NULL, 3.03, 34, 0.13, 2.77, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 1, 1.08, 34, 1.11, 0.13, 8.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 2, 18.39, 34, 8.77, 6.42, 42.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 3, 57.30, 34, 13.02, 31.25, 79.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 4, 23.24, 34, 9.08, 9.71, 46.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CX', NULL, 4.22, 35, 0.12, 3.98, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 2, 2.17, 35, 2.12, 0.29, 14.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 3, 10.55, 35, 5.50, 3.49, 27.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 4, 50.55, 35, 9.38, 32.29, 68.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.4', 'CXP', 5, 36.73, 35, 8.20, 22.08, 54.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CX', NULL, 3.75, 35, 0.17, 3.41, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 1, 4.03, 35, 3.77, 0.58, 23.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 2, 6.62, 35, 3.51, 2.19, 18.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 3, 24.20, 35, 8.52, 11.05, 45.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 4, 40.41, 35, 11.52, 20.42, 64.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.7', 'CXP', 5, 24.74, 35, 8.39, 11.62, 45.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CX', NULL, 4.05, 35, 0.25, 3.54, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 1, 6.00, 35, 3.98, 1.50, 21.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 2, 5.15, 35, 3.01, 1.53, 15.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 3, 6.08, 35, 3.25, 2.00, 17.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 4, 43.15, 35, 12.06, 21.84, 67.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.b.8', 'CXP', 5, 39.63, 35, 14.45, 16.13, 69.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CX', NULL, 2.79, 35, 0.21, 2.37, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 1, 17.81, 35, 7.48, 7.13, 37.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 2, 19.49, 35, 8.24, 7.68, 41.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 3, 38.00, 35, 15.18, 14.21, 69.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 4, 15.71, 35, 7.36, 5.68, 36.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.c.1', 'CXP', 5, 8.98, 35, 6.21, 2.07, 31.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CX', NULL, 4.16, 34, 0.24, 3.67, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 1, 8.42, 34, 5.94, 1.88, 30.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 2, 2.69, 34, 2.03, 0.57, 11.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 3, 9.53, 34, 4.65, 3.40, 23.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 4, 22.85, 34, 8.23, 10.28, 43.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.1', 'CXP', 5, 56.52, 34, 8.39, 39.36, 72.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CX', NULL, 4.05, 35, 0.15, 3.75, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 1, 1.69, 35, 1.70, 0.22, 12.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 2, 1.54, 35, 1.58, 0.19, 11.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 3, 20.73, 35, 7.89, 8.97, 40.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 4, 42.02, 35, 14.33, 17.99, 70.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.3', 'CXP', 5, 34.02, 35, 10.80, 16.24, 57.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.4', 'CT', NULL, 1.39, 35, 0.09, 1.21, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.4', 'CTP', 1, 62.97, 35, 8.42, 44.95, 77.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.4', 'CTP', 2, 35.39, 35, 8.47, 20.51, 53.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.4', 'CTP', 3, 1.64, 35, 1.58, 0.22, 10.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.8', 'CT', NULL, 2.59, 34, 0.09, 2.40, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.8', 'CTP', 2, 40.61, 34, 9.36, 23.69, 60.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '4.C.3.d.8', 'CTP', 3, 59.39, 34, 9.36, 39.90, 76.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CX', NULL, 1.57, 42, 0.21, 1.14, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 1, 59.47, 42, 16.51, 26.90, 85.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 2, 32.29, 42, 17.01, 9.02, 69.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 3, 0.76, 42, 0.74, 0.10, 5.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 4, 7.18, 42, 5.63, 1.39, 29.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.c', 'CXP', 5, 0.31, 42, 0.32, 0.04, 2.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CX', NULL, 3.16, 42, 0.39, 2.38, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 1, 20.84, 42, 9.35, 7.74, 45.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 2, 16.64, 42, 10.42, 4.19, 47.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 3, 11.66, 42, 8.37, 2.49, 40.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 4, 26.94, 42, 13.40, 8.52, 59.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.f', 'CXP', 5, 23.92, 42, 10.18, 9.22, 49.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CX', NULL, 1.96, 42, 0.40, 1.16, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 1, 71.66, 42, 9.91, 48.55, 87.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 2, 5.69, 42, 5.32, 0.81, 30.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 3, 0.05, 42, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 4, 0.17, 42, 0.14, 0.03, 0.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.h', 'CXP', 5, 22.44, 42, 10.23, 8.11, 48.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CX', NULL, 1.87, 42, 0.28, 1.30, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 1, 58.25, 42, 11.91, 34.16, 78.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 2, 10.66, 42, 8.43, 1.96, 41.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 3, 19.44, 42, 11.60, 5.13, 51.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 4, 9.04, 42, 6.55, 1.95, 33.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.j', 'CXP', 5, 2.61, 42, 2.13, 0.49, 12.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CX', NULL, 4.27, 42, 0.22, 3.83, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 1, 0.75, 42, 0.74, 0.10, 5.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 2, 1.52, 42, 1.32, 0.26, 8.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 3, 14.08, 42, 8.75, 3.66, 41.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 4, 37.32, 42, 14.29, 14.78, 67.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.2.l', 'CXP', 5, 46.33, 42, 16.03, 19.01, 76.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CX', NULL, 4.52, 40, 0.14, 4.22, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 1, 0.15, 40, 0.12, 0.03, 0.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 2, 2.81, 40, 1.84, 0.74, 10.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 3, 10.67, 40, 7.14, 2.55, 35.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 4, 18.05, 40, 8.79, 6.21, 42.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.a.4', 'CXP', 5, 68.32, 40, 9.01, 48.16, 83.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CX', NULL, 3.93, 42, 0.15, 3.63, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 1, 1.29, 42, 1.27, 0.17, 8.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 2, 5.24, 42, 5.18, 0.67, 31.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 3, 21.43, 42, 8.72, 8.75, 43.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 4, 43.77, 42, 15.48, 17.93, 73.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.e', 'CXP', 5, 28.27, 42, 9.59, 13.18, 50.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CX', NULL, 2.59, 41, 0.44, 1.70, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 1, 44.39, 41, 11.46, 23.80, 67.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 2, 17.08, 41, 10.58, 4.35, 48.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 3, 6.05, 41, 5.52, 0.90, 31.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 4, 0.05, 41, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.f', 'CXP', 5, 32.42, 41, 12.47, 13.18, 60.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CX', NULL, 3.52, 41, 0.36, 2.79, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 1, 9.16, 41, 6.11, 2.24, 30.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 2, 14.01, 41, 10.59, 2.68, 49.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 3, 21.03, 41, 10.27, 7.10, 48.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 4, 27.41, 41, 11.34, 10.67, 54.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.b.1.g', 'CXP', 5, 28.38, 41, 11.00, 11.73, 54.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CX', NULL, 3.88, 42, 0.23, 3.42, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 1, 2.83, 42, 1.72, 0.82, 9.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 2, 8.44, 42, 5.52, 2.13, 28.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 3, 14.51, 42, 10.31, 3.07, 47.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 4, 46.72, 42, 11.04, 26.36, 68.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.1', 'CXP', 5, 27.50, 42, 10.31, 11.78, 51.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CX', NULL, 3.65, 42, 0.22, 3.20, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 1, 2.85, 42, 1.71, 0.83, 9.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 2, 6.03, 42, 5.32, 0.95, 29.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 3, 26.87, 42, 12.62, 9.13, 57.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 4, 51.42, 42, 11.01, 30.29, 72.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.c.2', 'CXP', 5, 12.83, 42, 8.41, 3.12, 40.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CX', NULL, 2.85, 42, 0.25, 2.35, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 1, 9.40, 42, 5.76, 2.58, 28.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 2, 24.55, 42, 13.02, 7.30, 57.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 3, 38.18, 42, 10.16, 20.57, 59.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 4, 27.00, 42, 11.26, 10.45, 53.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.1', 'CXP', 5, 0.86, 42, 0.55, 0.24, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CX', NULL, 2.56, 42, 0.33, 1.90, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 1, 28.37, 42, 10.43, 12.32, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 2, 22.84, 42, 11.13, 7.64, 51.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 3, 19.63, 42, 9.68, 6.61, 45.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 4, 22.93, 42, 12.06, 6.98, 54.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.2', 'CXP', 5, 6.22, 42, 5.27, 1.06, 29.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CX', NULL, 1.56, 40, 0.22, 1.11, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 1, 60.54, 40, 15.47, 29.28, 85.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 2, 25.22, 40, 13.58, 7.29, 59.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 3, 12.71, 40, 9.30, 2.60, 44.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 4, 1.19, 40, 0.99, 0.22, 6.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.1.d.3', 'CXP', 5, 0.34, 40, 0.36, 0.04, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CX', NULL, 2.82, 41, 0.59, 1.64, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 1, 50.35, 41, 15.95, 21.82, 78.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 2, 0.11, 41, 0.12, 0.01, 0.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 4, 16.12, 41, 10.41, 3.90, 47.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.a', 'CXP', 5, 33.42, 41, 13.25, 13.09, 62.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CX', NULL, 3.70, 42, 0.50, 2.69, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 1, 19.30, 42, 11.47, 5.13, 51.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 2, 14.14, 42, 10.30, 2.88, 47.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 4, 10.19, 42, 9.65, 1.33, 48.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.b', 'CXP', 5, 56.37, 42, 15.48, 26.61, 82.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CX', NULL, 2.62, 42, 0.38, 1.86, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 1, 42.83, 42, 12.27, 21.40, 67.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 2, 11.34, 42, 9.69, 1.79, 47.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 3, 2.09, 42, 2.05, 0.28, 13.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 4, 28.12, 42, 11.79, 10.75, 55.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.c', 'CXP', 5, 15.63, 42, 8.28, 4.95, 39.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CX', NULL, 2.13, 42, 0.34, 1.44, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 1, 51.49, 42, 12.19, 28.38, 73.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 2, 26.56, 42, 13.39, 8.30, 59.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 4, 1.18, 42, 1.21, 0.15, 8.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.d', 'CXP', 5, 20.77, 42, 9.70, 7.39, 46.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CX', NULL, 2.56, 41, 0.45, 1.64, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 1, 59.36, 41, 11.85, 35.12, 79.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 4, 6.88, 41, 6.78, 0.86, 38.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.e', 'CXP', 5, 33.76, 41, 11.44, 15.34, 58.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CX', NULL, 1.71, 41, 0.35, 1.00, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 1, 78.77, 41, 10.76, 50.26, 93.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 3, 0.06, 41, 0.06, 0.01, 0.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 4, 13.39, 41, 9.43, 2.90, 44.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.1.f', 'CXP', 5, 7.78, 41, 5.31, 1.85, 27.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CX', NULL, 3.48, 42, 0.19, 3.09, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 1, 0.36, 42, 0.33, 0.06, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 2, 19.69, 42, 9.61, 6.70, 45.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 3, 19.81, 42, 11.53, 5.40, 51.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 4, 51.56, 42, 15.76, 22.94, 79.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.a.3', 'CXP', 5, 8.58, 42, 5.67, 2.13, 28.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CX', NULL, 4.48, 42, 0.28, 3.92, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 2, 10.19, 42, 9.65, 1.33, 48.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 4, 21.11, 42, 11.01, 6.57, 50.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.a', 'CXP', 5, 68.70, 42, 12.27, 40.94, 87.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CX', NULL, 4.33, 42, 0.40, 3.53, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 1, 10.75, 42, 9.67, 1.55, 47.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 2, 0.05, 42, 0.05, 0.01, 0.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 3, 7.50, 42, 5.45, 1.63, 28.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 4, 8.77, 42, 5.75, 2.20, 29.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.b', 'CXP', 5, 72.93, 42, 13.54, 40.28, 91.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CX', NULL, 2.04, 41, 0.42, 1.20, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 1, 65.58, 41, 13.55, 36.14, 86.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 2, 3.94, 41, 3.92, 0.50, 24.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 3, 10.25, 41, 9.66, 1.35, 48.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 4, 1.75, 41, 1.31, 0.38, 7.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.c', 'CXP', 5, 18.48, 41, 9.45, 6.00, 44.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CX', NULL, 4.18, 42, 0.35, 3.48, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 1, 0.55, 42, 0.53, 0.08, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 2, 20.69, 42, 12.85, 5.09, 55.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 3, 0.19, 42, 0.20, 0.02, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 4, 17.17, 42, 8.54, 5.81, 41.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.d', 'CXP', 5, 61.40, 42, 11.11, 38.15, 80.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CX', NULL, 1.93, 42, 0.17, 1.58, 2.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 1, 42.35, 42, 10.78, 23.14, 64.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 2, 35.65, 42, 13.84, 14.07, 65.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 3, 10.94, 42, 8.43, 2.10, 41.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 4, 8.71, 42, 5.32, 2.41, 26.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.e', 'CXP', 5, 2.35, 42, 1.20, 0.82, 6.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CX', NULL, 1.51, 42, 0.27, 1.00, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 1, 82.25, 42, 8.69, 58.22, 93.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 2, 2.27, 42, 2.23, 0.30, 15.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 3, 2.41, 42, 2.11, 0.40, 13.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 4, 8.11, 42, 6.91, 1.34, 36.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.b.1.f', 'CXP', 5, 4.95, 42, 4.07, 0.90, 23.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CX', NULL, 1.42, 42, 0.34, 1.00, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 1, 89.05, 42, 8.42, 58.70, 97.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 2, 0.76, 42, 0.79, 0.09, 6.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.a', 'CXP', 5, 10.19, 42, 8.49, 1.71, 42.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CX', NULL, 1.18, 41, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 1, 83.92, 41, 10.83, 50.76, 96.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 2, 15.46, 41, 10.81, 3.32, 49.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.b', 'CXP', 5, 0.62, 41, 0.48, 0.13, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CX', NULL, 2.03, 42, 0.39, 1.25, 2.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 1, 50.18, 42, 15.85, 21.87, 78.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 2, 29.67, 42, 11.51, 12.16, 56.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 3, 2.63, 42, 2.28, 0.44, 14.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 4, 2.21, 42, 2.06, 0.33, 13.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.c', 'CXP', 5, 15.31, 42, 8.69, 4.47, 41.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CX', NULL, 3.18, 41, 0.30, 2.58, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 1, 22.83, 41, 10.86, 7.84, 50.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 2, 10.36, 41, 8.47, 1.80, 42.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 3, 20.86, 41, 11.46, 6.09, 51.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 4, 17.86, 41, 11.70, 4.16, 52.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.d', 'CXP', 5, 28.09, 41, 9.37, 13.26, 49.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CX', NULL, 3.98, 42, 0.41, 3.16, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 1, 15.98, 42, 10.74, 3.64, 48.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 2, 10.30, 42, 8.47, 1.77, 42.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 4, 7.20, 42, 5.40, 1.50, 28.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.e', 'CXP', 5, 66.51, 42, 10.57, 43.24, 83.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CX', NULL, 2.56, 40, 0.41, 1.72, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 1, 34.55, 40, 15.11, 12.02, 67.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 2, 30.96, 40, 11.62, 12.99, 57.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 3, 5.19, 40, 5.22, 0.64, 31.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 4, 2.40, 40, 2.11, 0.39, 13.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.c.1.f', 'CXP', 5, 26.90, 40, 10.16, 11.46, 51.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CX', NULL, 1.79, 41, 0.15, 1.48, 2.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 1, 46.56, 41, 10.95, 26.37, 67.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 2, 29.70, 41, 13.51, 10.25, 60.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 3, 21.56, 41, 9.13, 8.45, 45.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 4, 2.18, 41, 2.24, 0.26, 15.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CX', NULL, 3.87, 41, 0.24, 3.38, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 2, 14.87, 41, 9.95, 3.44, 46.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 3, 23.79, 41, 9.10, 10.17, 46.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 4, 21.30, 41, 12.95, 5.37, 56.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.b', 'CXP', 5, 40.05, 41, 10.54, 21.58, 61.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CX', NULL, 1.91, 40, 0.38, 1.14, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 1, 45.99, 40, 15.88, 18.94, 75.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 2, 38.65, 40, 11.94, 18.53, 63.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 3, 4.66, 40, 4.04, 0.77, 23.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 4, 0.11, 40, 0.12, 0.01, 0.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.c', 'CXP', 5, 10.58, 40, 8.51, 1.88, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CX', NULL, 3.10, 40, 0.16, 2.78, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 1, 1.24, 40, 1.28, 0.15, 9.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 2, 23.84, 40, 10.98, 8.43, 51.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 3, 41.54, 40, 15.73, 16.09, 72.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 4, 30.34, 40, 10.55, 13.70, 54.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.d', 'CXP', 5, 3.03, 40, 1.71, 0.96, 9.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CX', NULL, 1.61, 41, 0.13, 1.35, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 1, 42.14, 41, 12.61, 20.39, 67.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 2, 56.08, 41, 12.53, 31.36, 78.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 3, 0.90, 41, 0.54, 0.27, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 4, 0.48, 41, 0.37, 0.10, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.e', 'CXP', 5, 0.39, 41, 0.34, 0.07, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CX', NULL, 1.98, 40, 0.33, 1.31, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 1, 58.90, 40, 10.84, 36.69, 77.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 2, 11.08, 40, 6.20, 3.37, 30.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 3, 11.46, 40, 9.78, 1.81, 47.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 4, 10.39, 40, 8.53, 1.78, 42.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.f', 'CXP', 5, 8.18, 40, 7.49, 1.17, 40.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CX', NULL, 3.91, 41, 0.34, 3.22, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 2, 11.20, 41, 8.47, 2.21, 41.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 3, 25.02, 41, 9.58, 10.62, 48.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 4, 25.07, 41, 12.51, 8.01, 56.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.g', 'CXP', 5, 38.71, 41, 13.83, 16.27, 67.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 42, 0.29, 2.23, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 1, 10.41, 42, 9.66, 1.42, 48.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 2, 35.86, 42, 10.27, 18.49, 57.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 3, 21.62, 42, 9.06, 8.57, 44.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 4, 25.53, 42, 13.11, 7.85, 57.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.h', 'CXP', 5, 6.57, 42, 4.38, 1.64, 22.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 42, 0.24, 3.04, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 1, 0.75, 42, 0.74, 0.10, 5.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 2, 12.03, 42, 8.33, 2.71, 40.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 3, 42.13, 42, 15.34, 16.96, 72.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 4, 24.24, 42, 8.73, 10.91, 45.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.d.1.i', 'CXP', 5, 20.86, 42, 10.62, 6.70, 49.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CX', NULL, 2.90, 42, 0.52, 1.85, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 1, 43.53, 42, 14.35, 19.16, 71.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 2, 7.23, 42, 6.80, 1.00, 37.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 3, 0.17, 42, 0.14, 0.03, 0.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 4, 13.62, 42, 8.34, 3.63, 39.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.2.e.1.e', 'CXP', 5, 35.45, 42, 10.39, 18.00, 57.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CX', NULL, 2.94, 42, 0.23, 2.48, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 1, 11.99, 42, 7.68, 3.04, 37.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 2, 22.93, 42, 10.88, 7.90, 50.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 3, 27.42, 42, 12.16, 9.91, 56.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 4, 34.16, 42, 10.62, 16.66, 57.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.1', 'CXP', 5, 3.50, 42, 2.42, 0.85, 13.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CX', NULL, 3.54, 41, 0.37, 2.79, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 1, 11.54, 41, 8.39, 2.42, 40.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 2, 18.85, 41, 10.58, 5.43, 48.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 3, 7.74, 41, 4.83, 2.09, 24.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 4, 28.05, 41, 9.23, 13.39, 49.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.a', 'CXP', 5, 33.83, 41, 14.45, 12.18, 65.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CX', NULL, 3.33, 41, 0.38, 2.56, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 1, 13.83, 41, 8.24, 3.82, 39.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 2, 16.63, 41, 10.42, 4.19, 47.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 3, 21.61, 41, 10.22, 7.53, 48.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 4, 18.09, 41, 10.88, 4.77, 49.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.2.b', 'CXP', 5, 29.84, 41, 12.26, 11.53, 58.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CX', NULL, 3.99, 42, 0.32, 3.35, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 1, 7.82, 42, 7.41, 1.05, 40.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 2, 0.45, 42, 0.27, 0.14, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 3, 17.82, 42, 10.86, 4.62, 49.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 4, 32.96, 42, 11.42, 14.76, 58.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.a.4', 'CXP', 5, 40.94, 42, 12.36, 19.79, 66.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CX', NULL, 2.30, 42, 0.12, 2.06, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 1, 1.38, 42, 1.28, 0.21, 8.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 2, 74.04, 42, 10.04, 49.82, 89.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 3, 17.93, 42, 8.78, 6.14, 42.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 4, 6.57, 42, 3.71, 2.03, 19.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.2', 'CXP', 5, 0.09, 42, 0.09, 0.01, 0.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CX', NULL, 4.08, 42, 0.20, 3.68, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 1, 0.06, 42, 0.06, 0.01, 0.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 2, 11.20, 42, 8.40, 2.24, 40.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 3, 12.24, 42, 7.70, 3.17, 37.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 4, 33.58, 42, 13.19, 13.28, 62.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.4', 'CXP', 5, 42.93, 42, 10.78, 23.63, 64.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CX', NULL, 2.89, 41, 0.20, 2.49, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 1, 7.55, 41, 4.79, 2.00, 24.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 2, 18.08, 41, 11.71, 4.28, 52.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 3, 61.28, 41, 13.45, 33.48, 83.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 4, 4.28, 41, 2.25, 1.46, 11.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.7', 'CXP', 5, 8.81, 41, 5.75, 2.22, 29.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CX', NULL, 3.72, 42, 0.19, 3.33, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 1, 0.21, 42, 0.14, 0.05, 0.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 2, 1.59, 42, 1.32, 0.29, 8.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 3, 46.98, 42, 11.03, 26.59, 68.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 4, 28.32, 42, 10.93, 11.76, 53.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.b.8', 'CXP', 5, 22.90, 42, 10.98, 7.80, 51.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CX', NULL, 2.57, 42, 0.33, 1.91, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 1, 20.56, 42, 9.66, 7.26, 46.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 2, 27.45, 42, 11.09, 10.94, 53.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 3, 27.62, 42, 13.57, 8.83, 60.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 4, 23.62, 42, 12.37, 7.19, 55.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.c.1', 'CXP', 5, 0.76, 42, 0.74, 0.10, 5.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CX', NULL, 4.33, 41, 0.18, 3.96, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 1, 1.73, 41, 1.32, 0.37, 7.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 2, 0.42, 41, 0.31, 0.09, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 3, 9.69, 41, 6.47, 2.35, 32.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 4, 39.26, 41, 15.09, 15.25, 69.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.1', 'CXP', 5, 48.90, 41, 14.97, 22.18, 76.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CX', NULL, 3.67, 42, 0.42, 2.81, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 1, 2.47, 42, 2.53, 0.30, 17.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 2, 30.98, 42, 14.68, 10.08, 64.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 3, 1.25, 42, 0.88, 0.30, 5.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 4, 28.17, 42, 13.26, 9.46, 59.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.3', 'CXP', 5, 37.13, 42, 16.35, 12.55, 70.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.4', 'CT', NULL, 1.19, 42, 0.09, 1.00, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.4', 'CTP', 1, 80.86, 42, 9.48, 55.06, 93.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.4', 'CTP', 2, 19.06, 42, 9.47, 6.38, 44.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.4', 'CTP', 3, 0.09, 42, 0.09, 0.01, 0.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.8', 'CT', NULL, 2.63, 41, 0.12, 2.39, 2.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.8', 'CTP', 1, 0.31, 41, 0.32, 0.04, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.8', 'CTP', 2, 36.83, 41, 11.84, 17.25, 61.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '4.C.3.d.8', 'CTP', 3, 62.86, 41, 11.84, 37.79, 82.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CX', NULL, 1.59, 31, 0.25, 1.09, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 1, 66.40, 31, 12.82, 37.94, 86.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 2, 8.39, 31, 5.63, 2.01, 29.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 3, 25.21, 31, 12.34, 8.14, 56.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CX', NULL, 1.27, 31, 0.20, 1.00, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 1, 91.18, 31, 5.91, 69.74, 97.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 2, 1.93, 31, 2.07, 0.21, 15.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 4, 2.92, 31, 3.13, 0.32, 22.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.f', 'CXP', 5, 3.97, 31, 4.05, 0.47, 26.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CX', NULL, 1.19, 30, 0.18, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 1, 93.65, 30, 5.04, 72.24, 98.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 2, 2.06, 30, 2.26, 0.21, 17.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.h', 'CXP', 5, 4.29, 30, 4.41, 0.50, 28.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CX', NULL, 1.67, 31, 0.40, 1.00, 2.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 1, 76.88, 31, 12.32, 44.68, 93.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 2, 5.62, 31, 4.21, 1.16, 23.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 3, 2.10, 31, 2.13, 0.26, 15.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 4, 3.96, 31, 4.15, 0.44, 27.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.j', 'CXP', 5, 11.44, 31, 8.81, 2.14, 43.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CX', NULL, 3.50, 31, 0.22, 3.06, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 1, 1.04, 31, 1.13, 0.11, 9.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 2, 30.32, 31, 9.37, 14.96, 51.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 3, 19.61, 31, 11.29, 5.35, 51.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 4, 15.26, 31, 11.62, 2.80, 53.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.2.l', 'CXP', 5, 33.77, 31, 13.32, 13.13, 63.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CX', NULL, 2.90, 31, 0.35, 2.19, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 1, 19.64, 31, 11.62, 5.15, 52.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 2, 40.77, 31, 22.08, 9.62, 81.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 3, 4.52, 31, 4.59, 0.54, 29.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 4, 0.04, 31, 0.04, 0.00, 0.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.a.4', 'CXP', 5, 35.03, 31, 13.15, 14.21, 63.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CX', NULL, 3.56, 30, 0.23, 3.09, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 1, 0.53, 30, 0.58, 0.06, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 2, 8.19, 30, 5.51, 1.96, 28.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 3, 49.29, 30, 17.13, 19.31, 79.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 4, 18.70, 30, 11.61, 4.60, 52.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.e', 'CXP', 5, 23.29, 30, 11.49, 7.53, 53.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CX', NULL, 1.64, 29, 0.36, 1.00, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 1, 76.79, 29, 12.67, 43.54, 93.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 2, 1.95, 29, 2.08, 0.21, 15.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 3, 5.38, 29, 4.58, 0.89, 26.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 4, 11.84, 29, 9.24, 2.14, 45.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.f', 'CXP', 5, 4.04, 29, 4.07, 0.49, 26.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CX', NULL, 2.69, 30, 0.40, 1.87, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 1, 17.86, 30, 11.51, 4.19, 51.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 2, 22.54, 30, 11.30, 7.18, 52.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 3, 37.72, 30, 22.68, 7.76, 81.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 4, 16.88, 30, 10.56, 4.18, 48.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.b.1.g', 'CXP', 5, 5.00, 30, 4.01, 0.93, 22.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CX', NULL, 3.28, 31, 0.55, 2.15, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 1, 15.02, 31, 11.60, 2.69, 53.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 2, 11.57, 31, 8.83, 2.20, 43.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 3, 27.84, 31, 11.81, 10.41, 56.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 4, 21.51, 31, 11.55, 6.35, 52.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.1', 'CXP', 5, 24.06, 31, 11.81, 7.80, 54.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CX', NULL, 2.39, 31, 0.34, 1.70, 3.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 1, 30.34, 31, 9.36, 14.98, 51.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 2, 31.91, 31, 12.80, 12.33, 60.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 3, 16.75, 31, 11.40, 3.65, 51.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 4, 10.82, 31, 6.85, 2.77, 34.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.c.2', 'CXP', 5, 10.18, 31, 6.71, 2.47, 33.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CX', NULL, 1.79, 30, 0.14, 1.51, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 1, 31.39, 30, 12.21, 12.55, 59.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 2, 61.31, 30, 13.44, 33.22, 83.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 3, 3.81, 30, 3.11, 0.69, 18.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 4, 3.39, 30, 2.67, 0.66, 15.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.1', 'CXP', 5, 0.09, 30, 0.08, 0.02, 0.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CX', NULL, 2.61, 31, 0.16, 2.29, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 1, 22.44, 31, 11.72, 6.82, 53.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 2, 23.66, 31, 12.35, 7.12, 55.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 3, 29.73, 31, 12.22, 11.36, 58.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 4, 18.36, 31, 11.44, 4.52, 51.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.2', 'CXP', 5, 5.80, 31, 4.50, 1.13, 24.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CX', NULL, 1.32, 31, 0.13, 1.05, 1.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 1, 68.78, 31, 12.93, 39.18, 88.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 2, 30.86, 31, 12.89, 11.50, 60.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 4, 0.35, 31, 0.38, 0.04, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CX', NULL, 2.09, 31, 0.48, 1.11, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 1, 72.48, 31, 11.96, 43.63, 89.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 2, 0.02, 31, 0.02, 0.00, 0.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 4, 1.37, 31, 1.25, 0.21, 8.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.a', 'CXP', 5, 26.13, 31, 11.84, 9.18, 55.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CX', NULL, 1.99, 31, 0.52, 1.00, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 1, 74.75, 31, 13.25, 41.38, 92.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 3, 0.35, 31, 0.38, 0.04, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 4, 1.02, 31, 1.13, 0.11, 9.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.b', 'CXP', 5, 23.88, 31, 12.82, 6.92, 56.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CX', NULL, 1.54, 31, 0.37, 1.00, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 1, 83.60, 31, 10.26, 52.50, 95.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 2, 1.13, 31, 1.24, 0.12, 9.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 3, 3.89, 31, 4.14, 0.42, 27.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.c', 'CXP', 5, 11.37, 31, 8.61, 2.19, 42.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CX', NULL, 1.52, 31, 0.36, 1.00, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 1, 84.38, 31, 10.02, 53.34, 96.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 3, 3.89, 31, 4.14, 0.42, 27.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 4, 2.26, 31, 2.16, 0.31, 14.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.d', 'CXP', 5, 9.46, 31, 8.10, 1.49, 41.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CX', NULL, 1.52, 31, 0.33, 1.00, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 1, 83.21, 31, 10.53, 51.54, 95.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 2, 1.02, 31, 1.13, 0.11, 9.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 4, 11.80, 31, 8.87, 2.29, 43.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.e', 'CXP', 5, 3.97, 31, 4.22, 0.43, 28.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CX', NULL, 1.42, 31, 0.28, 1.00, 1.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 1, 83.29, 31, 10.13, 52.98, 95.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 2, 2.93, 31, 2.51, 0.49, 15.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 3, 3.97, 31, 4.05, 0.47, 26.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 4, 7.83, 31, 7.70, 0.95, 42.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.1.f', 'CXP', 5, 1.99, 31, 2.11, 0.22, 15.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CX', NULL, 3.36, 31, 0.20, 2.96, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 1, 7.67, 31, 7.68, 0.90, 43.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 2, 4.30, 31, 4.10, 0.59, 25.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 3, 37.17, 31, 7.70, 23.19, 53.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 4, 46.22, 31, 5.93, 34.55, 58.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.a.3', 'CXP', 5, 4.64, 31, 3.58, 0.92, 20.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CX', NULL, 4.82, 31, 0.13, 4.57, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 1, 2.36, 31, 2.20, 0.34, 14.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 3, 4.08, 31, 4.06, 0.51, 26.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 4, 0.08, 31, 0.07, 0.01, 0.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.a', 'CXP', 5, 93.48, 31, 4.82, 74.01, 98.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CX', NULL, 3.16, 31, 0.58, 1.98, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 1, 14.84, 31, 8.62, 4.15, 41.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 2, 32.96, 31, 23.02, 5.53, 80.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 3, 4.28, 31, 4.10, 0.58, 25.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 4, 16.93, 31, 11.50, 3.69, 51.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.b', 'CXP', 5, 30.99, 31, 12.88, 11.60, 60.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CX', NULL, 2.54, 31, 0.54, 1.44, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 1, 56.79, 31, 14.86, 27.62, 81.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 2, 2.92, 31, 3.13, 0.32, 22.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 3, 4.99, 31, 4.33, 0.81, 25.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 4, 0.26, 31, 0.28, 0.03, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.c', 'CXP', 5, 35.04, 31, 12.61, 14.82, 62.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CX', NULL, 4.99, 31, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 1, 0.10, 31, 0.07, 0.02, 0.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 2, 0.02, 31, 0.02, 0.00, 0.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 3, 0.11, 31, 0.12, 0.01, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.d', 'CXP', 5, 99.77, 31, 0.14, 99.17, 99.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CX', NULL, 1.54, 31, 0.27, 1.00, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 1, 77.85, 31, 11.25, 48.10, 93.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 2, 4.02, 31, 4.16, 0.46, 27.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 3, 11.21, 31, 7.42, 2.68, 36.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 4, 0.35, 31, 0.38, 0.04, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.e', 'CXP', 5, 6.56, 31, 4.17, 1.72, 22.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CX', NULL, 2.15, 31, 0.48, 1.18, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 1, 71.14, 31, 11.89, 43.03, 88.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.b.1.f', 'CXP', 5, 28.86, 31, 11.89, 11.06, 56.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 31, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 1, 98.09, 31, 2.07, 84.38, 99.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 3, 1.91, 31, 2.07, 0.20, 15.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CX', NULL, 1.14, 31, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 1, 91.67, 31, 5.95, 69.14, 98.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 2, 6.34, 31, 4.42, 1.46, 23.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.b', 'CXP', 5, 1.99, 31, 2.11, 0.22, 15.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, 31, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 1, 96.82, 31, 2.58, 84.60, 99.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 3, 1.02, 31, 1.13, 0.11, 9.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 4, 1.91, 31, 2.07, 0.20, 15.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.c', 'CXP', 5, 0.26, 31, 0.28, 0.03, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CX', NULL, 3.58, 31, 0.52, 2.52, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 1, 34.24, 31, 12.85, 13.97, 62.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 3, 0.02, 31, 0.02, 0.00, 0.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 4, 5.45, 31, 4.88, 0.83, 28.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.d', 'CXP', 5, 60.29, 31, 13.77, 31.94, 83.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CX', NULL, 4.14, 31, 0.46, 3.21, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 1, 21.33, 31, 11.47, 6.29, 52.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 2, 0.06, 31, 0.07, 0.01, 0.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 4, 0.11, 31, 0.12, 0.01, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.e', 'CXP', 5, 78.50, 31, 11.47, 47.69, 93.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CX', NULL, 3.69, 31, 0.59, 2.48, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 1, 28.84, 31, 12.70, 10.27, 58.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 2, 0.11, 31, 0.12, 0.01, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 4, 15.07, 31, 11.59, 2.72, 53.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.c.1.f', 'CXP', 5, 55.97, 31, 22.31, 16.67, 88.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CX', NULL, 1.58, 30, 0.25, 1.08, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 1, 62.45, 30, 14.01, 32.88, 84.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 2, 25.28, 30, 11.63, 8.76, 54.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 3, 8.04, 30, 5.68, 1.79, 29.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 4, 0.11, 30, 0.12, 0.01, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.a', 'CXP', 5, 4.11, 30, 4.18, 0.49, 27.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CX', NULL, 4.61, 30, 0.23, 4.14, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 1, 0.06, 30, 0.04, 0.02, 0.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 2, 4.20, 30, 4.24, 0.51, 27.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 3, 8.12, 30, 5.77, 1.78, 30.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 4, 10.31, 30, 6.96, 2.41, 34.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.b', 'CXP', 5, 77.31, 30, 12.93, 43.01, 93.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 31, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 1, 88.21, 31, 8.70, 57.53, 97.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 2, 11.54, 31, 8.65, 2.26, 42.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 3, 0.26, 31, 0.28, 0.03, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CX', NULL, 2.40, 31, 0.19, 2.01, 2.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 1, 39.96, 31, 6.35, 27.94, 53.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 2, 5.07, 31, 3.95, 0.99, 22.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 3, 30.53, 31, 12.05, 12.11, 58.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 4, 24.18, 31, 12.39, 7.43, 55.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.d', 'CXP', 5, 0.26, 31, 0.28, 0.03, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CX', NULL, 1.65, 31, 0.38, 1.00, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 1, 69.14, 31, 15.02, 34.72, 90.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 2, 15.97, 31, 9.09, 4.55, 43.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 3, 3.97, 31, 4.05, 0.47, 26.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 4, 2.17, 31, 2.13, 0.28, 14.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.e', 'CXP', 5, 8.75, 31, 7.91, 1.25, 42.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CX', NULL, 1.51, 31, 0.27, 1.00, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 1, 75.60, 31, 12.87, 42.71, 92.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 2, 11.94, 31, 8.81, 2.39, 42.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 3, 5.18, 31, 4.07, 1.00, 22.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 4, 0.30, 31, 0.29, 0.04, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.f', 'CXP', 5, 6.97, 31, 5.02, 1.52, 26.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CX', NULL, 4.92, 31, 0.07, 4.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 2, 1.02, 31, 1.13, 0.11, 9.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 3, 2.42, 31, 2.61, 0.26, 19.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.g', 'CXP', 5, 96.56, 31, 3.00, 81.63, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CX', NULL, 3.83, 31, 0.43, 2.96, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 1, 6.09, 31, 4.73, 1.18, 26.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 2, 25.91, 31, 11.70, 9.15, 54.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 3, 4.18, 31, 3.21, 0.84, 18.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 4, 6.24, 31, 5.23, 1.06, 29.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.h', 'CXP', 5, 57.57, 31, 14.64, 28.53, 82.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CX', NULL, 4.56, 31, 0.19, 4.17, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 1, 1.99, 31, 2.11, 0.22, 15.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 2, 3.97, 31, 4.05, 0.47, 26.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 3, 4.34, 31, 4.56, 0.48, 29.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 4, 15.86, 31, 11.52, 3.13, 52.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.d.1.i', 'CXP', 5, 73.85, 31, 11.56, 45.41, 90.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 31, 0.00, 4.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 1, 0.02, 31, 0.02, 0.00, 0.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 2, 0.08, 31, 0.07, 0.01, 0.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 3, 0.11, 31, 0.12, 0.01, 1.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.d', 'CXP', 5, 99.79, 31, 0.14, 99.16, 99.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CX', NULL, 1.52, 31, 0.29, 1.00, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 1, 82.89, 31, 10.48, 51.73, 95.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 2, 4.03, 31, 4.06, 0.49, 26.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 4, 3.97, 31, 4.05, 0.47, 26.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.2.e.1.e', 'CXP', 5, 9.11, 31, 5.60, 2.46, 28.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CX', NULL, 2.36, 31, 0.45, 1.44, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 1, 28.90, 31, 12.33, 10.66, 58.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 2, 30.18, 31, 12.91, 11.00, 60.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 3, 19.34, 31, 11.41, 5.11, 51.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 4, 19.06, 31, 11.43, 4.93, 51.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.1', 'CXP', 5, 2.52, 31, 2.24, 0.40, 14.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CX', NULL, 3.41, 31, 0.55, 2.30, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 1, 17.22, 31, 11.42, 3.89, 51.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 2, 1.17, 31, 1.16, 0.15, 8.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 3, 27.22, 31, 12.65, 9.21, 57.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 4, 31.81, 31, 12.89, 12.17, 61.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.a', 'CXP', 5, 22.59, 31, 11.81, 6.85, 53.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CX', NULL, 3.31, 30, 0.58, 2.13, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 1, 26.21, 30, 11.67, 9.37, 54.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 2, 1.04, 30, 1.13, 0.11, 9.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 3, 20.30, 30, 11.33, 5.73, 51.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 4, 20.05, 30, 11.58, 5.41, 52.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.2.b', 'CXP', 5, 32.41, 30, 13.22, 12.25, 62.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CX', NULL, 2.49, 31, 0.34, 1.80, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 1, 34.66, 31, 8.18, 20.23, 52.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 2, 19.42, 31, 11.68, 4.98, 52.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 3, 10.33, 31, 8.59, 1.70, 43.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 4, 33.78, 31, 13.29, 13.17, 63.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.a.4', 'CXP', 5, 1.82, 31, 1.45, 0.35, 8.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CX', NULL, 2.47, 28, 0.26, 1.94, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 1, 13.05, 28, 10.03, 2.39, 47.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 2, 33.95, 28, 18.43, 8.69, 73.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 3, 48.50, 28, 22.17, 13.23, 85.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 4, 1.73, 28, 1.56, 0.27, 10.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.2', 'CXP', 5, 2.78, 28, 2.66, 0.38, 17.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CX', NULL, 4.31, 30, 0.17, 3.96, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 1, 0.19, 30, 0.21, 0.02, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 2, 3.97, 30, 4.05, 0.47, 26.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 3, 7.61, 30, 7.67, 0.88, 43.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 4, 40.70, 30, 6.17, 28.93, 53.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.4', 'CXP', 5, 47.53, 30, 6.68, 34.37, 61.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CX', NULL, 2.63, 29, 0.28, 2.06, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 1, 23.33, 29, 11.89, 7.23, 54.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 2, 23.04, 29, 12.65, 6.49, 56.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 3, 29.61, 29, 12.11, 11.34, 58.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 4, 15.35, 29, 11.83, 2.73, 53.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.7', 'CXP', 5, 8.69, 29, 5.93, 2.01, 30.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CX', NULL, 3.24, 30, 0.28, 2.66, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 1, 9.00, 30, 6.24, 2.04, 31.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 2, 19.29, 30, 11.41, 5.06, 51.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 3, 25.95, 30, 11.51, 9.33, 54.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 4, 30.06, 30, 12.79, 11.02, 59.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.b.8', 'CXP', 5, 15.70, 30, 11.52, 3.04, 52.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CX', NULL, 2.30, 29, 0.28, 1.72, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 1, 26.60, 29, 11.90, 9.42, 55.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 2, 30.71, 29, 9.38, 15.23, 52.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 3, 30.54, 29, 12.97, 11.17, 60.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 4, 10.43, 29, 6.84, 2.53, 34.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.c.1', 'CXP', 5, 1.72, 29, 1.49, 0.29, 9.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CX', NULL, 3.81, 31, 0.55, 2.68, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 1, 19.53, 31, 11.67, 5.06, 52.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 3, 11.48, 31, 8.82, 2.16, 43.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 4, 17.55, 31, 11.50, 4.04, 51.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.1', 'CXP', 5, 51.44, 31, 21.93, 14.99, 86.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CX', NULL, 3.50, 31, 0.47, 2.54, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 1, 19.06, 31, 11.64, 4.80, 52.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 2, 10.21, 31, 8.37, 1.73, 42.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 3, 2.92, 31, 3.13, 0.32, 22.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 4, 37.35, 31, 7.67, 23.38, 53.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.3', 'CXP', 5, 30.45, 31, 12.67, 11.42, 59.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.4', 'CT', NULL, 1.34, 31, 0.23, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.4', 'CTP', 1, 65.96, 31, 22.72, 19.70, 93.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.4', 'CTP', 2, 34.04, 31, 22.72, 6.13, 80.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.8', 'CT', NULL, 2.13, 31, 0.07, 1.98, 2.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.8', 'CTP', 1, 0.13, 31, 0.12, 0.02, 0.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.8', 'CTP', 2, 87.05, 31, 7.49, 63.37, 96.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '4.C.3.d.8', 'CTP', 3, 12.82, 31, 7.45, 3.63, 36.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 46, 0.18, 1.39, 2.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 1, 52.72, 46, 10.95, 31.52, 72.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 2, 26.57, 46, 9.49, 11.96, 49.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 3, 16.66, 46, 8.46, 5.54, 40.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 4, 0.12, 46, 0.13, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.c', 'CXP', 5, 3.93, 46, 3.49, 0.63, 20.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CX', NULL, 2.40, 46, 0.58, 1.24, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 1, 60.48, 46, 15.22, 29.80, 84.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 2, 0.55, 46, 0.57, 0.07, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 3, 0.25, 46, 0.19, 0.05, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 4, 15.60, 46, 9.02, 4.45, 42.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.f', 'CXP', 5, 23.12, 46, 14.12, 5.72, 59.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CX', NULL, 1.34, 46, 0.16, 1.01, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 1, 90.59, 46, 4.31, 77.66, 96.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 2, 0.13, 46, 0.13, 0.02, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 3, 0.38, 46, 0.39, 0.05, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 4, 2.54, 46, 1.79, 0.60, 10.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.h', 'CXP', 5, 6.36, 46, 3.76, 1.87, 19.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CX', NULL, 2.54, 46, 0.41, 1.72, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 1, 52.03, 46, 10.32, 32.04, 71.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 2, 2.47, 46, 1.36, 0.81, 7.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 3, 9.15, 46, 6.97, 1.83, 35.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 4, 11.68, 46, 5.73, 4.14, 28.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.j', 'CXP', 5, 24.67, 46, 11.74, 8.41, 53.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 46, 0.24, 4.14, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 2, 8.86, 46, 7.84, 1.35, 40.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 3, 3.66, 46, 2.28, 1.02, 12.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 4, 3.74, 46, 2.86, 0.78, 16.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.2.l', 'CXP', 5, 83.74, 46, 8.61, 59.03, 94.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CX', NULL, 4.06, 46, 0.32, 3.42, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 1, 7.99, 46, 7.78, 1.02, 42.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 2, 11.37, 46, 5.41, 4.17, 27.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 3, 3.32, 46, 2.97, 0.53, 18.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 4, 21.02, 46, 8.00, 9.16, 41.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.a.4', 'CXP', 5, 56.31, 46, 9.13, 37.90, 73.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CX', NULL, 3.99, 46, 0.27, 3.44, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 1, 9.99, 46, 7.17, 2.18, 35.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 2, 0.81, 46, 0.51, 0.23, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 3, 15.97, 46, 9.27, 4.51, 43.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 4, 26.86, 46, 10.28, 11.36, 51.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.e', 'CXP', 5, 46.37, 46, 10.80, 26.49, 67.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CX', NULL, 2.13, 44, 0.42, 1.28, 2.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 1, 59.50, 44, 14.00, 31.29, 82.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 2, 5.18, 44, 4.08, 1.01, 22.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 3, 16.75, 44, 7.81, 6.11, 38.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 4, 0.34, 44, 0.27, 0.07, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.f', 'CXP', 5, 18.22, 44, 8.73, 6.40, 42.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CX', NULL, 3.45, 45, 0.23, 2.99, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 1, 12.76, 45, 7.41, 3.69, 35.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 2, 5.06, 45, 3.81, 1.07, 20.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 3, 26.53, 45, 10.80, 10.57, 52.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 4, 35.38, 45, 9.76, 18.81, 56.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.b.1.g', 'CXP', 5, 20.27, 45, 8.35, 8.23, 41.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CX', NULL, 4.51, 46, 0.19, 4.13, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 1, 2.01, 46, 1.87, 0.30, 12.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 2, 3.09, 46, 2.59, 0.56, 15.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 3, 12.37, 46, 6.08, 4.37, 30.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 4, 6.54, 46, 3.56, 2.12, 18.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.1', 'CXP', 5, 75.99, 46, 8.90, 54.23, 89.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CX', NULL, 2.67, 46, 0.28, 2.12, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 1, 33.05, 46, 7.60, 19.82, 49.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 2, 21.15, 46, 9.68, 7.69, 46.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 3, 17.45, 46, 9.58, 5.24, 44.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 4, 2.25, 46, 1.53, 0.56, 8.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.c.2', 'CXP', 5, 26.11, 46, 9.44, 11.65, 48.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CX', NULL, 2.54, 45, 0.14, 2.24, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 1, 20.94, 45, 8.25, 8.84, 41.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 2, 35.04, 45, 10.09, 18.08, 56.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 3, 26.34, 45, 9.15, 12.15, 48.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 4, 4.92, 45, 3.66, 1.06, 20.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.1', 'CXP', 5, 12.75, 45, 7.36, 3.71, 35.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CX', NULL, 2.57, 46, 0.34, 1.88, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 1, 34.36, 46, 9.67, 18.09, 55.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 2, 25.89, 46, 8.51, 12.51, 46.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 3, 9.69, 46, 5.41, 3.00, 27.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 4, 8.57, 46, 7.05, 1.51, 36.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.2', 'CXP', 5, 21.49, 46, 10.31, 7.40, 48.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CX', NULL, 1.69, 46, 0.31, 1.06, 2.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 1, 73.32, 46, 10.73, 47.66, 89.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 2, 5.94, 46, 3.31, 1.88, 17.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 3, 8.08, 46, 8.05, 0.98, 43.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 4, 3.83, 46, 2.88, 0.82, 16.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.1.d.3', 'CXP', 5, 8.83, 46, 7.07, 1.62, 36.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CX', NULL, 3.04, 46, 0.46, 2.12, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 1, 46.00, 46, 11.10, 25.73, 67.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 2, 1.00, 46, 1.04, 0.12, 7.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 3, 0.38, 46, 0.39, 0.05, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 4, 8.21, 46, 7.07, 1.33, 37.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.a', 'CXP', 5, 44.41, 46, 13.81, 20.57, 71.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CX', NULL, 3.33, 46, 0.58, 2.16, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 1, 33.84, 46, 11.72, 15.12, 59.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 2, 8.43, 46, 6.91, 1.49, 35.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 3, 2.54, 46, 2.48, 0.35, 16.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 4, 1.21, 46, 0.88, 0.28, 5.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.b', 'CXP', 5, 53.97, 46, 15.90, 24.42, 80.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CX', NULL, 3.23, 47, 0.53, 2.17, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 1, 32.58, 47, 12.09, 13.77, 59.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 2, 8.51, 47, 6.88, 1.55, 35.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 3, 10.16, 47, 7.15, 2.28, 35.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 4, 0.99, 47, 1.03, 0.12, 7.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.c', 'CXP', 5, 47.75, 47, 16.22, 19.80, 77.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CX', NULL, 1.82, 47, 0.34, 1.14, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 1, 69.65, 47, 9.47, 48.22, 84.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 2, 10.57, 47, 7.01, 2.59, 34.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 4, 8.04, 47, 8.00, 0.98, 43.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.d', 'CXP', 5, 11.74, 47, 7.55, 2.98, 36.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CX', NULL, 4.23, 47, 0.35, 3.53, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 1, 18.10, 47, 8.54, 6.49, 41.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 2, 0.19, 47, 0.20, 0.02, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 3, 1.21, 47, 0.88, 0.28, 5.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 4, 1.49, 47, 1.22, 0.28, 7.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.e', 'CXP', 5, 79.01, 47, 8.92, 56.03, 91.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CX', NULL, 2.86, 47, 0.42, 2.03, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 1, 48.86, 47, 10.99, 28.28, 69.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 2, 0.12, 47, 0.13, 0.01, 0.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 3, 1.12, 47, 1.16, 0.14, 8.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 4, 15.79, 47, 8.47, 4.95, 40.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.1.f', 'CXP', 5, 34.11, 47, 10.99, 16.21, 58.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CX', NULL, 3.41, 47, 0.16, 3.09, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 1, 4.53, 47, 3.20, 1.06, 17.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 2, 16.55, 47, 7.76, 6.01, 38.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 3, 23.16, 47, 9.71, 9.13, 47.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 4, 45.14, 47, 13.84, 21.08, 71.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.a.3', 'CXP', 5, 10.62, 47, 7.06, 2.59, 34.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CX', NULL, 4.10, 47, 0.55, 3.00, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 1, 20.22, 47, 13.76, 4.35, 58.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 2, 0.31, 47, 0.33, 0.04, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 3, 1.11, 47, 0.75, 0.28, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 4, 6.16, 47, 3.98, 1.62, 20.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.a', 'CXP', 5, 72.20, 47, 13.90, 39.19, 91.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CX', NULL, 3.04, 46, 0.62, 1.79, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 1, 41.91, 46, 15.09, 17.16, 71.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 2, 4.81, 46, 2.61, 1.58, 13.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 3, 4.03, 46, 3.48, 0.68, 20.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 4, 5.72, 46, 3.60, 1.56, 18.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.b', 'CXP', 5, 43.53, 46, 16.43, 16.70, 74.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CX', NULL, 2.35, 47, 0.47, 1.42, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 1, 56.00, 47, 13.44, 29.81, 79.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 2, 5.44, 47, 3.61, 1.38, 19.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 3, 0.12, 47, 0.13, 0.01, 0.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 4, 24.24, 47, 10.12, 9.55, 49.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.c', 'CXP', 5, 14.20, 47, 7.14, 4.84, 34.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CX', NULL, 4.68, 47, 0.18, 4.31, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 1, 6.13, 47, 4.24, 1.46, 22.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 2, 0.31, 47, 0.33, 0.04, 2.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 3, 2.49, 47, 2.58, 0.30, 17.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 4, 1.47, 47, 1.29, 0.25, 8.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.d', 'CXP', 5, 89.59, 47, 5.35, 73.06, 96.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CX', NULL, 3.16, 47, 0.46, 2.25, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 1, 20.95, 47, 8.17, 8.93, 41.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 2, 16.80, 47, 8.10, 5.91, 39.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 3, 13.56, 47, 7.33, 4.26, 35.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 4, 22.29, 47, 10.29, 7.98, 48.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.e', 'CXP', 5, 26.40, 47, 14.84, 7.16, 62.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CX', NULL, 2.15, 47, 0.40, 1.35, 2.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 1, 67.25, 47, 10.13, 44.87, 83.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 2, 3.17, 47, 2.94, 0.48, 18.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 3, 3.33, 47, 1.92, 1.03, 10.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.b.1.f', 'CXP', 5, 26.25, 47, 10.12, 11.05, 50.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CX', NULL, 1.46, 46, 0.23, 1.01, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 1, 80.90, 46, 8.67, 57.78, 92.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 2, 1.29, 46, 1.17, 0.20, 7.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 3, 8.74, 46, 7.60, 1.39, 39.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 4, 8.74, 46, 7.60, 1.39, 39.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.a', 'CXP', 5, 0.34, 46, 0.27, 0.07, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CX', NULL, 1.57, 47, 0.26, 1.04, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 1, 69.75, 47, 10.01, 47.01, 85.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 2, 21.22, 47, 10.16, 7.35, 47.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 3, 0.13, 47, 0.13, 0.02, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.b', 'CXP', 5, 8.90, 47, 7.02, 1.68, 35.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CX', NULL, 3.50, 47, 0.45, 2.59, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 1, 27.80, 47, 11.45, 10.89, 54.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 2, 6.77, 47, 3.82, 2.10, 19.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 3, 0.19, 47, 0.20, 0.02, 1.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 4, 18.43, 47, 8.34, 6.89, 40.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.c', 'CXP', 5, 46.81, 47, 11.36, 25.99, 68.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CX', NULL, 4.12, 47, 0.35, 3.42, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 1, 16.97, 47, 8.88, 5.44, 42.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 2, 1.34, 47, 1.28, 0.19, 8.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 3, 1.90, 47, 1.50, 0.38, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 4, 11.87, 47, 7.26, 3.22, 35.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.d', 'CXP', 5, 67.93, 47, 10.06, 45.53, 84.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CX', NULL, 3.28, 47, 0.40, 2.47, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 1, 27.62, 47, 8.44, 14.03, 47.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 2, 13.72, 47, 7.66, 4.14, 36.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 3, 8.28, 47, 7.03, 1.38, 36.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 4, 4.22, 47, 2.94, 1.01, 15.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.e', 'CXP', 5, 46.16, 47, 10.69, 26.51, 67.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CX', NULL, 3.28, 47, 0.59, 2.09, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 1, 32.42, 47, 14.24, 11.48, 63.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 2, 9.17, 47, 4.97, 2.95, 25.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 3, 0.83, 47, 0.76, 0.13, 5.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 4, 12.68, 47, 8.18, 3.17, 39.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.c.1.f', 'CXP', 5, 44.90, 47, 16.30, 17.78, 75.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CX', NULL, 1.92, 47, 0.32, 1.28, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 1, 50.41, 47, 16.06, 21.81, 78.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 2, 13.19, 47, 5.63, 5.35, 29.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 3, 30.81, 47, 15.04, 9.72, 64.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 4, 5.38, 47, 3.92, 1.19, 21.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.a', 'CXP', 5, 0.21, 47, 0.21, 0.02, 1.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CX', NULL, 4.11, 47, 0.37, 3.36, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 1, 8.04, 47, 8.00, 0.98, 43.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 2, 3.82, 47, 3.58, 0.56, 22.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 3, 16.53, 47, 7.60, 6.14, 37.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 4, 12.34, 47, 7.23, 3.53, 35.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.b', 'CXP', 5, 59.27, 47, 15.25, 28.97, 83.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CX', NULL, 2.60, 47, 0.41, 1.78, 3.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 1, 11.77, 47, 5.54, 4.36, 28.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 2, 59.75, 47, 15.16, 29.44, 84.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 3, 1.09, 47, 0.86, 0.22, 5.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 4, 11.18, 47, 7.22, 2.83, 35.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.c', 'CXP', 5, 16.21, 47, 9.91, 4.27, 45.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CX', NULL, 3.58, 47, 0.31, 2.97, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 1, 9.07, 47, 7.84, 1.45, 40.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 2, 20.73, 47, 8.53, 8.42, 42.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 3, 8.41, 47, 7.02, 1.44, 36.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 4, 26.51, 47, 7.80, 13.87, 44.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.d', 'CXP', 5, 35.29, 47, 9.24, 19.46, 55.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CX', NULL, 2.25, 47, 0.48, 1.29, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 1, 33.83, 47, 13.64, 13.04, 63.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 2, 45.37, 47, 16.22, 18.20, 75.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 3, 0.13, 47, 0.13, 0.02, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 4, 3.21, 47, 2.61, 0.61, 15.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.e', 'CXP', 5, 17.46, 47, 14.01, 2.90, 59.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CX', NULL, 1.73, 46, 0.26, 1.21, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 1, 57.55, 46, 14.03, 29.90, 81.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 2, 31.70, 46, 15.31, 10.05, 65.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 3, 0.97, 46, 0.80, 0.18, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.f', 'CXP', 5, 9.78, 46, 7.01, 2.14, 34.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CX', NULL, 4.42, 47, 0.16, 4.09, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 1, 0.55, 47, 0.57, 0.07, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 2, 3.54, 47, 1.98, 1.13, 10.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 3, 1.04, 47, 0.66, 0.29, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 4, 43.28, 47, 16.03, 17.01, 73.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.g', 'CXP', 5, 51.59, 47, 15.76, 23.03, 79.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CX', NULL, 3.13, 47, 0.48, 2.16, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 1, 8.34, 47, 7.76, 1.17, 41.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 2, 48.73, 47, 16.17, 20.53, 77.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 3, 1.58, 47, 0.95, 0.47, 5.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 4, 4.37, 47, 2.51, 1.34, 13.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.h', 'CXP', 5, 36.98, 47, 15.36, 13.47, 68.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CX', NULL, 3.29, 47, 0.44, 2.41, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 1, 14.36, 47, 8.53, 3.99, 40.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 2, 22.92, 47, 8.14, 10.52, 42.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 3, 20.76, 47, 8.63, 8.35, 42.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 4, 2.83, 47, 1.76, 0.80, 9.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.d.1.i', 'CXP', 5, 39.13, 47, 15.38, 14.92, 70.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CX', NULL, 4.88, 47, 0.10, 4.67, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 1, 2.40, 47, 2.46, 0.30, 16.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 3, 0.71, 47, 0.74, 0.09, 5.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 4, 1.12, 47, 1.16, 0.14, 8.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.d', 'CXP', 5, 95.76, 47, 2.92, 84.14, 98.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CX', NULL, 3.76, 47, 0.38, 3.00, 4.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 1, 5.05, 47, 2.79, 1.62, 14.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 2, 21.29, 47, 10.22, 7.34, 48.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 3, 12.19, 47, 7.21, 3.45, 35.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 4, 15.14, 47, 7.60, 5.15, 36.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.2.e.1.e', 'CXP', 5, 46.34, 47, 13.24, 22.81, 71.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CX', NULL, 3.70, 47, 0.23, 3.23, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 1, 10.02, 47, 7.06, 2.25, 35.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 2, 15.30, 47, 7.49, 5.34, 36.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 3, 15.30, 47, 8.64, 4.51, 40.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 4, 13.71, 47, 7.37, 4.34, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.1', 'CXP', 5, 45.67, 47, 7.76, 30.94, 61.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CX', NULL, 2.91, 47, 0.35, 2.20, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 1, 24.48, 47, 9.95, 9.88, 48.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 2, 11.11, 47, 7.10, 2.85, 34.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 3, 23.97, 47, 13.97, 6.32, 59.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 4, 29.80, 47, 10.56, 13.33, 53.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.a', 'CXP', 5, 10.64, 47, 8.29, 2.02, 40.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CX', NULL, 2.70, 46, 0.28, 2.12, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 1, 38.60, 46, 9.74, 21.56, 58.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 2, 21.29, 46, 14.01, 4.78, 59.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 3, 4.11, 46, 2.35, 1.27, 12.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 4, 3.82, 46, 1.93, 1.35, 10.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.2.b', 'CXP', 5, 32.18, 46, 9.15, 16.94, 52.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CX', NULL, 3.24, 46, 0.45, 2.33, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 1, 16.03, 46, 9.60, 4.34, 44.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 2, 16.00, 46, 7.73, 5.65, 37.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 3, 18.85, 46, 7.93, 7.56, 39.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 4, 25.90, 46, 9.87, 11.03, 49.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.a.4', 'CXP', 5, 23.21, 46, 13.83, 5.96, 59.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CX', NULL, 1.97, 47, 0.22, 1.52, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 1, 43.42, 47, 8.04, 28.43, 59.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 2, 31.60, 47, 7.43, 18.77, 48.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 3, 9.83, 47, 4.96, 3.41, 25.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 4, 14.82, 47, 6.43, 5.87, 32.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.2', 'CXP', 5, 0.33, 47, 0.26, 0.07, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CX', NULL, 4.22, 47, 0.16, 3.91, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 2, 2.86, 47, 2.91, 0.36, 19.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 3, 11.16, 47, 8.16, 2.34, 39.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 4, 47.05, 47, 10.72, 27.20, 67.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.4', 'CXP', 5, 38.93, 47, 9.46, 22.25, 58.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CX', NULL, 3.08, 46, 0.45, 2.18, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 1, 27.16, 46, 15.39, 7.22, 64.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 2, 11.43, 46, 7.39, 2.88, 35.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 3, 15.62, 46, 9.03, 4.45, 42.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 4, 17.63, 46, 9.76, 5.24, 45.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.7', 'CXP', 5, 28.17, 46, 9.13, 13.65, 49.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CX', NULL, 3.17, 47, 0.48, 2.20, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 1, 28.42, 47, 14.86, 8.36, 63.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 2, 2.54, 47, 2.47, 0.35, 16.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 3, 7.64, 47, 4.61, 2.17, 23.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 4, 46.35, 47, 12.32, 24.17, 70.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.b.8', 'CXP', 5, 15.05, 47, 7.34, 5.28, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CX', NULL, 2.75, 47, 0.52, 1.70, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 1, 32.32, 47, 14.64, 11.05, 64.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 2, 16.78, 47, 13.76, 2.70, 59.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 3, 18.30, 47, 9.67, 5.74, 45.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 4, 9.25, 47, 4.63, 3.25, 23.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.c.1', 'CXP', 5, 23.35, 47, 13.92, 5.99, 59.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CX', NULL, 3.86, 47, 0.34, 3.18, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 1, 0.44, 47, 0.36, 0.08, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 2, 21.21, 47, 14.01, 4.74, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 3, 12.46, 47, 7.30, 3.57, 35.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 4, 23.85, 47, 13.80, 6.36, 59.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.1', 'CXP', 5, 42.04, 47, 12.75, 20.20, 67.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CX', NULL, 3.52, 47, 0.37, 2.78, 4.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 1, 16.65, 47, 9.56, 4.76, 44.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 2, 4.12, 47, 3.13, 0.87, 17.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 3, 23.50, 47, 7.91, 11.24, 42.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 4, 21.79, 47, 13.82, 5.17, 58.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.3', 'CXP', 5, 33.94, 47, 11.32, 15.68, 58.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.4', 'CT', NULL, 1.35, 46, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.4', 'CTP', 1, 74.21, 46, 10.52, 48.75, 89.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.4', 'CTP', 2, 17.02, 46, 7.52, 6.55, 37.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.4', 'CTP', 3, 8.78, 46, 8.08, 1.24, 42.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.8', 'CT', NULL, 2.44, 47, 0.13, 2.19, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.8', 'CTP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.8', 'CTP', 2, 55.50, 47, 12.57, 30.92, 77.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '4.C.3.d.8', 'CTP', 3, 44.50, 47, 12.57, 22.34, 69.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CX', NULL, 1.13, 28, 0.09, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 1, 86.76, 28, 8.85, 57.41, 96.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 2, 13.24, 28, 8.85, 3.04, 42.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CX', NULL, 1.49, 28, 0.27, 1.00, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 1, 78.51, 28, 10.67, 49.95, 93.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 2, 4.84, 28, 3.97, 0.86, 23.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 3, 6.22, 28, 5.24, 1.04, 29.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 4, 10.02, 28, 8.21, 1.69, 41.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.f', 'CXP', 5, 0.41, 28, 0.43, 0.05, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CX', NULL, 1.22, 28, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 1, 94.39, 28, 4.08, 77.62, 98.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 2, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.h', 'CXP', 5, 5.39, 28, 4.04, 1.11, 22.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CX', NULL, 2.26, 28, 0.52, 1.20, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 1, 55.99, 28, 17.10, 23.46, 84.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 2, 3.74, 28, 2.98, 0.71, 17.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 3, 6.68, 28, 4.44, 1.63, 23.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 4, 25.23, 28, 17.96, 4.57, 70.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.j', 'CXP', 5, 8.35, 28, 7.94, 1.07, 43.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 28, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 1, 0.33, 28, 0.35, 0.04, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 3, 1.99, 28, 1.57, 0.39, 9.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 4, 10.03, 28, 7.80, 1.85, 39.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.2.l', 'CXP', 5, 87.65, 28, 8.14, 60.27, 97.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CX', NULL, 3.39, 27, 0.50, 2.36, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 1, 0.80, 27, 0.84, 0.09, 6.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 2, 44.97, 27, 16.78, 16.85, 76.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 3, 5.27, 27, 4.64, 0.82, 27.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 4, 12.67, 27, 6.46, 4.19, 32.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.a.4', 'CXP', 5, 36.30, 27, 17.65, 10.61, 73.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 28, 0.30, 3.71, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 1, 6.08, 28, 4.76, 1.16, 26.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 2, 3.99, 28, 3.77, 0.55, 23.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 3, 5.44, 28, 4.06, 1.13, 22.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 4, 21.30, 28, 10.64, 6.86, 49.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.e', 'CXP', 5, 63.19, 28, 14.00, 33.31, 85.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CX', NULL, 2.30, 28, 0.73, 1.00, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 1, 63.60, 28, 18.66, 25.06, 90.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 2, 2.20, 28, 1.50, 0.54, 8.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 3, 1.14, 28, 1.19, 0.13, 9.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 4, 6.22, 28, 5.24, 1.04, 29.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.f', 'CXP', 5, 26.83, 28, 17.82, 5.39, 70.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CX', NULL, 3.81, 27, 0.32, 3.15, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 1, 7.88, 27, 4.65, 2.24, 24.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 2, 9.12, 27, 5.70, 2.38, 29.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 3, 7.11, 27, 4.35, 1.94, 22.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 4, 45.92, 27, 17.79, 16.30, 78.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.b.1.g', 'CXP', 5, 29.98, 27, 17.57, 7.12, 70.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CX', NULL, 3.94, 28, 0.42, 3.09, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 1, 8.83, 28, 5.04, 2.61, 25.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 2, 11.28, 28, 6.55, 3.21, 32.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 3, 17.23, 28, 9.88, 4.78, 46.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 4, 2.54, 28, 2.05, 0.48, 12.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.1', 'CXP', 5, 60.12, 28, 14.72, 29.96, 84.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CX', NULL, 3.64, 28, 0.40, 2.81, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 1, 5.05, 28, 4.00, 0.95, 22.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 2, 21.69, 28, 10.83, 6.97, 50.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 3, 11.88, 28, 6.47, 3.65, 32.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 4, 27.17, 28, 17.86, 5.53, 70.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.c.2', 'CXP', 5, 34.21, 28, 18.45, 8.82, 73.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CX', NULL, 2.89, 28, 0.63, 1.61, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 1, 32.04, 28, 17.76, 8.12, 71.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 2, 12.36, 28, 6.80, 3.74, 33.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 3, 11.53, 28, 8.55, 2.28, 42.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 4, 22.61, 28, 10.58, 7.79, 50.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.1', 'CXP', 5, 21.46, 28, 18.00, 2.96, 70.98, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CX', NULL, 1.85, 28, 0.35, 1.13, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 1, 61.79, 28, 14.91, 30.68, 85.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 2, 4.34, 28, 3.13, 0.96, 17.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 3, 21.47, 28, 10.38, 7.17, 49.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 4, 11.42, 28, 8.77, 2.13, 43.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.2', 'CXP', 5, 0.99, 28, 0.83, 0.17, 5.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CX', NULL, 1.14, 27, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 1, 86.89, 27, 9.43, 54.74, 97.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 2, 12.82, 27, 9.41, 2.54, 45.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 4, 0.29, 27, 0.31, 0.03, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CX', NULL, 3.52, 28, 0.65, 2.19, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 1, 36.80, 28, 16.28, 12.16, 71.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 3, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.a', 'CXP', 5, 62.99, 28, 16.32, 28.81, 87.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CX', NULL, 2.79, 28, 0.71, 1.34, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 1, 54.76, 28, 17.73, 21.80, 84.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 2, 0.22, 28, 0.23, 0.02, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 3, 0.28, 28, 0.30, 0.03, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 4, 0.79, 28, 0.83, 0.09, 6.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.b', 'CXP', 5, 43.94, 28, 17.54, 15.38, 77.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CX', NULL, 1.29, 28, 0.24, 1.00, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 1, 86.92, 28, 8.79, 57.62, 97.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 2, 5.21, 28, 3.08, 1.50, 16.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 3, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 4, 7.65, 28, 7.85, 0.84, 44.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CX', NULL, 1.62, 28, 0.41, 1.00, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 1, 82.29, 28, 11.69, 47.27, 96.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 3, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 4, 8.70, 28, 8.47, 1.06, 45.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.d', 'CXP', 5, 8.79, 28, 8.02, 1.22, 42.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CX', NULL, 1.49, 28, 0.36, 1.00, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 1, 83.43, 28, 11.55, 47.56, 96.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 3, 8.70, 28, 8.47, 1.06, 45.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 4, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.e', 'CXP', 5, 7.65, 28, 7.85, 0.84, 44.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CX', NULL, 1.19, 28, 0.11, 1.00, 1.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 1, 83.63, 28, 9.81, 53.99, 95.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 2, 15.30, 28, 9.73, 3.72, 45.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 4, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.1.f', 'CXP', 5, 0.86, 28, 0.91, 0.10, 7.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CX', NULL, 2.13, 27, 0.48, 1.14, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 1, 57.46, 27, 17.45, 23.74, 85.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 2, 5.62, 27, 3.47, 1.53, 18.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 3, 7.90, 27, 7.66, 0.97, 42.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 4, 24.83, 27, 13.88, 6.69, 60.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.a.3', 'CXP', 5, 4.19, 27, 3.15, 0.87, 18.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CX', NULL, 2.56, 28, 0.63, 1.26, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 1, 57.16, 28, 17.20, 24.00, 84.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 2, 0.22, 28, 0.23, 0.02, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 3, 3.77, 28, 3.75, 0.47, 24.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 4, 7.14, 28, 5.45, 1.40, 29.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.a', 'CXP', 5, 31.71, 28, 13.54, 11.40, 62.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CX', NULL, 2.76, 26, 0.70, 1.32, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 1, 45.93, 26, 19.26, 14.67, 80.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 2, 11.60, 26, 9.78, 1.81, 48.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 3, 0.28, 26, 0.30, 0.03, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 4, 4.86, 26, 4.71, 0.62, 29.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.b', 'CXP', 5, 37.33, 26, 17.45, 11.36, 73.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CX', NULL, 2.89, 28, 0.65, 1.56, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 1, 51.10, 28, 16.28, 21.54, 79.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 2, 0.22, 28, 0.23, 0.02, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 4, 5.59, 28, 5.17, 0.78, 30.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.c', 'CXP', 5, 43.10, 28, 17.01, 15.43, 75.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CX', NULL, 4.34, 27, 0.25, 3.82, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 1, 7.32, 27, 5.10, 1.66, 27.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 3, 4.62, 27, 3.42, 0.97, 19.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 4, 27.88, 27, 18.33, 5.60, 71.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.d', 'CXP', 5, 60.18, 27, 17.65, 24.95, 87.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CX', NULL, 1.80, 28, 0.40, 1.00, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 1, 70.75, 28, 13.15, 39.64, 89.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 2, 5.37, 28, 5.16, 0.70, 31.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 3, 9.43, 28, 8.14, 1.45, 42.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 4, 1.77, 28, 1.41, 0.34, 8.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.e', 'CXP', 5, 12.69, 28, 9.15, 2.60, 44.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CX', NULL, 1.35, 28, 0.34, 1.00, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 1, 91.08, 28, 8.46, 54.65, 98.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 2, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.b.1.f', 'CXP', 5, 8.70, 28, 8.47, 1.06, 45.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CX', NULL, 1.08, 27, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 1, 95.94, 27, 3.84, 75.65, 99.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 3, 3.84, 27, 3.82, 0.47, 25.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 4, 0.22, 27, 0.24, 0.02, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CX', NULL, 1.27, 28, 0.24, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 1, 89.22, 28, 8.35, 58.23, 98.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 2, 2.91, 28, 2.24, 0.59, 13.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 4, 7.87, 28, 7.87, 0.91, 44.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CX', NULL, 2.66, 28, 0.72, 1.19, 4.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 1, 54.92, 28, 18.44, 20.90, 84.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 2, 1.14, 28, 1.19, 0.13, 9.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 3, 1.07, 28, 0.96, 0.17, 6.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 4, 8.35, 28, 7.94, 1.07, 43.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.d', 'CXP', 5, 34.52, 28, 17.80, 9.48, 72.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CX', NULL, 3.73, 28, 0.53, 2.64, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 1, 14.88, 28, 7.72, 4.77, 37.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 2, 21.46, 28, 18.21, 2.89, 71.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 3, 0.86, 28, 0.91, 0.10, 7.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 4, 1.77, 28, 1.82, 0.21, 13.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.e', 'CXP', 5, 61.03, 28, 17.13, 26.33, 87.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CX', NULL, 2.96, 27, 0.71, 1.50, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 1, 39.63, 27, 18.01, 12.25, 75.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 2, 11.02, 27, 6.36, 3.16, 31.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 3, 2.17, 27, 1.72, 0.42, 10.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 4, 8.25, 27, 8.20, 0.96, 45.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.c.1.f', 'CXP', 5, 38.94, 27, 17.93, 11.92, 75.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CX', NULL, 1.30, 28, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 1, 70.12, 28, 16.99, 30.76, 92.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 2, 29.66, 28, 17.01, 7.34, 69.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 3, 0.22, 28, 0.23, 0.02, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CX', NULL, 4.98, 28, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 2, 0.33, 28, 0.35, 0.04, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 3, 0.22, 28, 0.23, 0.02, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 4, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.b', 'CXP', 5, 99.23, 28, 0.52, 96.93, 99.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CX', NULL, 1.38, 28, 0.19, 1.00, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 1, 69.53, 28, 16.97, 30.60, 92.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 2, 22.60, 28, 18.13, 3.37, 71.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 3, 7.87, 28, 7.87, 0.91, 44.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CX', NULL, 2.53, 28, 0.49, 1.52, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 1, 32.09, 28, 17.08, 8.64, 70.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 2, 35.21, 28, 17.87, 9.83, 73.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 3, 4.23, 28, 3.11, 0.91, 17.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 4, 4.66, 28, 3.17, 1.12, 17.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.d', 'CXP', 5, 23.81, 28, 12.76, 6.87, 56.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CX', NULL, 1.23, 28, 0.11, 1.00, 1.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 1, 82.43, 28, 9.52, 54.91, 94.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 2, 14.22, 28, 9.08, 3.47, 43.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 3, 2.37, 28, 1.61, 0.58, 9.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.e', 'CXP', 5, 0.99, 28, 0.83, 0.17, 5.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 28, 0.22, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 1, 77.39, 28, 12.68, 43.62, 93.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 2, 17.93, 28, 11.71, 4.09, 52.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 3, 0.28, 28, 0.30, 0.03, 2.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.f', 'CXP', 5, 4.40, 28, 4.47, 0.52, 28.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CX', NULL, 4.87, 28, 0.10, 4.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 2, 1.77, 28, 1.82, 0.21, 13.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 4, 7.65, 28, 7.85, 0.84, 44.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.g', 'CXP', 5, 90.57, 28, 8.14, 57.61, 98.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CX', NULL, 3.76, 28, 0.39, 2.97, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 1, 1.77, 28, 1.82, 0.21, 13.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 2, 14.94, 28, 9.61, 3.59, 45.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 3, 31.63, 28, 17.27, 8.24, 70.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 4, 8.43, 28, 5.05, 2.35, 26.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.h', 'CXP', 5, 43.22, 28, 17.46, 15.02, 76.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CX', NULL, 4.41, 28, 0.31, 3.77, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 1, 3.55, 28, 3.63, 0.41, 24.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 2, 9.12, 28, 8.06, 1.35, 42.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 3, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 4, 17.04, 28, 8.88, 5.36, 42.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.d.1.i', 'CXP', 5, 70.08, 28, 13.19, 39.19, 89.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CX', NULL, 4.45, 28, 0.29, 3.85, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 1, 9.62, 28, 5.69, 2.70, 28.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 3, 8.51, 28, 7.97, 1.12, 43.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.d', 'CXP', 5, 81.87, 28, 10.23, 52.32, 94.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 28, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 1, 88.71, 28, 8.73, 56.76, 97.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 2, 9.93, 28, 8.61, 1.51, 44.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 3, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.2.e.1.e', 'CXP', 5, 1.14, 28, 1.19, 0.13, 9.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CX', NULL, 3.39, 28, 0.63, 2.11, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 1, 25.75, 28, 17.63, 4.97, 69.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 2, 10.70, 28, 6.30, 3.00, 31.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 3, 11.66, 28, 8.85, 2.21, 43.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 4, 2.48, 28, 1.85, 0.52, 10.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.1', 'CXP', 5, 49.41, 28, 15.90, 20.94, 78.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CX', NULL, 3.99, 28, 0.36, 3.24, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 1, 9.12, 28, 5.60, 2.44, 28.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 2, 7.14, 28, 5.45, 1.40, 29.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 3, 15.53, 28, 9.45, 4.02, 44.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 4, 12.46, 28, 8.73, 2.69, 42.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.a', 'CXP', 5, 55.75, 28, 16.03, 24.93, 82.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CX', NULL, 4.23, 28, 0.32, 3.59, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 1, 11.11, 28, 6.05, 3.43, 30.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 2, 5.37, 28, 5.16, 0.70, 31.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 3, 3.01, 28, 1.93, 0.79, 10.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 4, 10.14, 28, 8.23, 1.74, 41.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.2.b', 'CXP', 5, 70.38, 28, 12.52, 40.94, 89.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CX', NULL, 3.47, 28, 0.26, 2.94, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 1, 3.75, 28, 2.92, 0.73, 17.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 2, 13.10, 28, 9.53, 2.64, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 3, 29.38, 28, 17.63, 6.78, 70.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 4, 39.74, 28, 17.56, 12.78, 74.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.a.4', 'CXP', 5, 14.03, 28, 8.80, 3.53, 42.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CX', NULL, 2.34, 28, 0.38, 1.56, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 1, 22.22, 28, 10.70, 7.42, 50.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 2, 44.20, 28, 17.67, 15.41, 77.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 3, 10.62, 28, 8.29, 1.94, 41.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 4, 22.96, 28, 18.10, 3.52, 70.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CX', NULL, 4.14, 28, 0.27, 3.58, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 2, 8.70, 28, 8.47, 1.06, 45.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 3, 8.10, 28, 5.53, 1.88, 28.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 4, 44.13, 28, 18.46, 14.52, 78.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.4', 'CXP', 5, 39.07, 28, 17.45, 12.48, 74.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CX', NULL, 3.97, 28, 0.29, 3.38, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 1, 11.81, 28, 6.76, 3.41, 33.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 3, 5.34, 28, 4.04, 1.09, 22.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 4, 45.03, 28, 17.85, 15.72, 78.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.7', 'CXP', 5, 37.82, 28, 17.03, 12.10, 72.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CX', NULL, 3.06, 28, 0.34, 2.36, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 1, 1.78, 28, 1.27, 0.40, 7.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 2, 41.28, 28, 17.08, 14.21, 74.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 3, 28.01, 28, 18.09, 5.82, 71.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 4, 6.82, 28, 5.33, 1.29, 29.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.b.8', 'CXP', 5, 22.12, 28, 12.25, 6.19, 55.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CX', NULL, 3.17, 28, 0.64, 1.86, 4.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 1, 34.03, 28, 17.58, 9.38, 72.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 2, 0.22, 28, 0.23, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 3, 11.44, 28, 6.94, 3.07, 34.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 4, 23.38, 28, 12.52, 6.78, 56.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.c.1', 'CXP', 5, 30.93, 28, 16.90, 8.12, 69.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CX', NULL, 4.59, 27, 0.14, 4.30, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 1, 0.42, 27, 0.44, 0.05, 3.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 3, 4.17, 27, 2.90, 0.97, 16.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 4, 30.73, 27, 12.74, 11.47, 60.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.1', 'CXP', 5, 64.68, 27, 13.14, 35.95, 85.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CX', NULL, 4.17, 26, 0.40, 3.36, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 1, 19.22, 26, 9.64, 6.22, 46.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 3, 2.26, 26, 1.62, 0.50, 9.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 4, 1.19, 26, 1.24, 0.13, 9.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.3', 'CXP', 5, 77.33, 26, 10.42, 50.08, 92.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.4', 'CT', NULL, 1.15, 28, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.4', 'CTP', 1, 87.05, 28, 7.20, 64.43, 96.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.4', 'CTP', 2, 11.18, 28, 6.87, 2.95, 34.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.4', 'CTP', 3, 1.77, 28, 1.82, 0.21, 13.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.8', 'CT', NULL, 2.05, 28, 0.09, 1.87, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.8', 'CTP', 1, 5.74, 28, 3.42, 1.64, 18.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.8', 'CTP', 2, 83.77, 28, 9.38, 55.60, 95.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '4.C.3.d.8', 'CTP', 3, 10.49, 28, 8.32, 1.87, 41.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CX', NULL, 1.33, 42, 0.15, 1.02, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 1, 68.43, 42, 15.41, 33.92, 90.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 2, 31.13, 42, 15.46, 9.54, 65.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.c', 'CXP', 5, 0.44, 42, 0.46, 0.05, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CX', NULL, 2.71, 42, 0.49, 1.73, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 1, 39.08, 42, 13.16, 17.36, 66.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 2, 14.62, 42, 9.33, 3.65, 43.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 3, 2.17, 42, 1.50, 0.53, 8.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 4, 24.76, 42, 9.87, 10.15, 48.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.f', 'CXP', 5, 19.37, 42, 10.03, 6.16, 46.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CX', NULL, 2.46, 42, 0.52, 1.42, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 1, 52.25, 42, 14.55, 25.20, 78.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 2, 9.32, 42, 8.58, 1.31, 44.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 4, 17.18, 42, 9.60, 5.04, 44.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.h', 'CXP', 5, 21.24, 42, 10.06, 7.42, 47.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CX', NULL, 2.36, 42, 0.38, 1.60, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 1, 35.73, 42, 12.71, 15.38, 62.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 2, 32.98, 42, 11.06, 15.19, 57.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 3, 8.94, 42, 4.58, 3.05, 23.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 4, 3.83, 42, 3.14, 0.71, 18.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.j', 'CXP', 5, 18.52, 42, 10.10, 5.56, 46.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CX', NULL, 4.39, 42, 0.33, 3.72, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 1, 9.15, 42, 8.67, 1.21, 45.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 2, 1.17, 42, 0.91, 0.24, 5.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 3, 0.54, 42, 0.45, 0.10, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 4, 19.53, 42, 8.67, 7.37, 42.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.2.l', 'CXP', 5, 69.60, 42, 10.32, 46.09, 85.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CX', NULL, 4.23, 42, 0.19, 3.85, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 1, 0.29, 42, 0.22, 0.06, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 2, 2.48, 42, 1.51, 0.72, 8.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 3, 19.00, 42, 10.17, 5.82, 47.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 4, 30.78, 42, 10.83, 13.74, 55.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.a.4', 'CXP', 5, 47.45, 42, 11.04, 26.96, 68.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CX', NULL, 3.73, 42, 0.25, 3.22, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 1, 1.21, 42, 1.12, 0.18, 7.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 2, 12.79, 42, 9.00, 2.80, 42.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 3, 20.70, 42, 11.62, 5.88, 52.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 4, 42.67, 42, 11.03, 23.04, 64.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.e', 'CXP', 5, 22.63, 42, 7.88, 10.55, 42.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CX', NULL, 1.67, 41, 0.27, 1.12, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 1, 65.94, 41, 12.75, 38.07, 85.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 2, 10.92, 41, 8.79, 1.94, 43.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 3, 18.24, 41, 9.49, 5.81, 44.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.f', 'CXP', 5, 4.90, 41, 4.86, 0.62, 29.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CX', NULL, 2.81, 42, 0.31, 2.19, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 1, 13.95, 42, 9.05, 3.42, 42.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 2, 26.85, 42, 11.89, 9.76, 55.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 3, 35.85, 42, 11.20, 17.29, 59.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 4, 10.50, 42, 5.19, 3.70, 26.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.b.1.g', 'CXP', 5, 12.85, 42, 7.51, 3.67, 36.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CX', NULL, 3.16, 42, 0.31, 2.54, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 1, 13.82, 42, 8.95, 3.39, 42.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 2, 13.24, 42, 9.05, 3.02, 42.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 3, 25.01, 42, 11.49, 8.83, 53.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 4, 38.52, 42, 14.96, 14.89, 69.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.1', 'CXP', 5, 9.41, 42, 5.69, 2.63, 28.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CX', NULL, 2.85, 42, 0.25, 2.34, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 1, 13.35, 42, 8.42, 3.42, 40.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 2, 24.52, 42, 11.86, 8.18, 54.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 3, 28.42, 42, 11.23, 11.52, 54.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 4, 31.12, 42, 9.25, 15.90, 51.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.c.2', 'CXP', 5, 2.59, 42, 1.58, 0.75, 8.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CX', NULL, 2.96, 42, 0.22, 2.52, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 1, 3.20, 42, 1.65, 1.11, 8.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 2, 35.24, 42, 12.79, 14.92, 62.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 3, 25.25, 42, 9.98, 10.40, 49.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 4, 34.55, 42, 11.10, 16.38, 58.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.1', 'CXP', 5, 1.77, 42, 1.29, 0.40, 7.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CX', NULL, 2.89, 42, 0.37, 2.14, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 1, 6.97, 42, 4.56, 1.77, 23.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 2, 46.71, 42, 14.12, 21.80, 73.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 3, 7.85, 42, 4.15, 2.60, 21.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 4, 27.49, 42, 10.05, 12.04, 51.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.2', 'CXP', 5, 10.98, 42, 7.62, 2.49, 37.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CX', NULL, 1.78, 42, 0.35, 1.06, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 1, 57.32, 42, 14.73, 28.48, 81.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 2, 28.55, 42, 10.22, 12.69, 52.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 3, 2.42, 42, 2.47, 0.30, 17.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 4, 2.55, 42, 2.34, 0.39, 14.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.1.d.3', 'CXP', 5, 9.15, 42, 7.74, 1.51, 39.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CX', NULL, 3.50, 41, 0.43, 2.63, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 1, 25.43, 41, 12.12, 8.57, 55.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 2, 12.08, 41, 7.96, 2.94, 38.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 3, 5.95, 41, 5.06, 1.01, 28.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 4, 0.36, 41, 0.37, 0.04, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.a', 'CXP', 5, 56.17, 41, 11.17, 33.87, 76.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CX', NULL, 3.35, 42, 0.46, 2.42, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 1, 23.33, 42, 9.68, 9.25, 47.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 2, 14.03, 42, 9.60, 3.17, 44.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 3, 12.72, 42, 9.02, 2.75, 42.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 4, 4.23, 42, 4.24, 0.53, 26.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.b', 'CXP', 5, 45.69, 42, 14.70, 20.27, 73.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 42, 0.10, 1.03, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 1, 76.01, 42, 10.29, 50.35, 90.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 2, 23.99, 42, 10.29, 9.17, 49.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CX', NULL, 1.17, 42, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 1, 83.48, 42, 9.89, 54.29, 95.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 2, 16.52, 42, 9.89, 4.44, 45.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CX', NULL, 2.02, 42, 0.53, 1.00, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 1, 67.39, 42, 15.30, 33.63, 89.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 2, 2.42, 42, 2.47, 0.30, 17.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 3, 0.73, 42, 0.75, 0.09, 5.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 4, 19.29, 42, 10.03, 6.11, 46.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.e', 'CXP', 5, 10.16, 42, 7.66, 2.03, 38.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CX', NULL, 1.13, 42, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 1, 89.61, 42, 8.64, 56.98, 98.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 2, 9.01, 42, 8.58, 1.18, 45.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 3, 0.15, 42, 0.15, 0.02, 1.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 4, 1.02, 42, 1.06, 0.12, 7.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.1.f', 'CXP', 5, 0.22, 42, 0.23, 0.03, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CX', NULL, 3.50, 41, 0.34, 2.81, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 1, 9.17, 41, 8.68, 1.21, 45.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 2, 10.59, 41, 8.70, 1.82, 43.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 3, 17.66, 41, 8.78, 5.95, 42.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 4, 46.14, 41, 11.01, 25.92, 67.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.a.3', 'CXP', 5, 16.45, 41, 8.25, 5.53, 39.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CX', NULL, 4.74, 42, 0.12, 4.50, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 1, 0.59, 42, 0.33, 0.19, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 2, 3.86, 42, 2.87, 0.84, 16.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 3, 3.60, 42, 2.70, 0.77, 15.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 4, 5.12, 42, 3.18, 1.42, 16.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.a', 'CXP', 5, 86.84, 42, 5.63, 70.91, 94.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CX', NULL, 3.06, 42, 0.46, 2.13, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 1, 26.15, 42, 10.18, 10.87, 50.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 2, 13.97, 42, 9.28, 3.30, 43.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 3, 20.25, 42, 11.60, 5.62, 52.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 4, 6.54, 42, 4.97, 1.34, 26.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.b', 'CXP', 5, 33.09, 42, 15.35, 10.87, 66.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CX', NULL, 2.55, 42, 0.56, 1.41, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 1, 56.58, 42, 14.94, 27.61, 81.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 4, 18.76, 42, 11.51, 4.78, 51.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.c', 'CXP', 5, 24.67, 42, 15.00, 6.02, 62.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CX', NULL, 4.68, 42, 0.12, 4.44, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 1, 5.24, 42, 2.32, 2.11, 12.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 2, 0.99, 42, 1.03, 0.12, 7.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 3, 1.45, 42, 1.18, 0.28, 7.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 4, 5.24, 42, 3.54, 1.29, 18.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.d', 'CXP', 5, 87.07, 42, 5.14, 72.81, 94.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CX', NULL, 3.03, 42, 0.52, 1.98, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 1, 38.64, 42, 13.25, 16.93, 66.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 2, 5.09, 42, 3.52, 1.21, 18.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 3, 1.63, 42, 1.05, 0.44, 5.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 4, 23.79, 42, 11.74, 7.79, 53.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.e', 'CXP', 5, 30.84, 42, 15.30, 9.48, 65.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CX', NULL, 1.95, 42, 0.47, 1.00, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 1, 68.95, 42, 15.46, 34.06, 90.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 2, 0.73, 42, 0.75, 0.09, 5.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 3, 9.15, 42, 7.74, 1.51, 39.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 4, 9.15, 42, 8.67, 1.21, 45.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.b.1.f', 'CXP', 5, 12.01, 42, 7.78, 2.99, 37.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CX', NULL, 1.63, 42, 0.21, 1.21, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 1, 63.44, 42, 11.06, 39.84, 81.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 2, 19.65, 42, 9.97, 6.39, 46.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 3, 9.94, 42, 8.75, 1.51, 44.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 4, 4.33, 42, 3.22, 0.93, 17.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.c', 'CXP', 5, 2.64, 42, 2.49, 0.38, 16.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CX', NULL, 2.16, 42, 0.35, 1.45, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 1, 57.86, 42, 10.83, 35.90, 77.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 2, 15.77, 42, 9.68, 4.12, 44.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 4, 4.78, 42, 3.36, 1.12, 18.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.d', 'CXP', 5, 21.59, 42, 9.53, 8.11, 46.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CX', NULL, 3.92, 42, 0.47, 2.97, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 1, 23.72, 42, 11.74, 7.73, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 2, 1.48, 42, 1.16, 0.30, 6.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 3, 0.53, 42, 0.56, 0.06, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 4, 7.38, 42, 5.15, 1.71, 26.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.e', 'CXP', 5, 66.89, 42, 12.59, 39.05, 86.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CX', NULL, 4.43, 41, 0.16, 4.10, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 1, 6.70, 41, 3.43, 2.31, 17.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 2, 1.09, 41, 1.13, 0.13, 8.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 3, 2.71, 41, 1.88, 0.65, 10.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 4, 21.38, 41, 8.77, 8.65, 43.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.c.1.f', 'CXP', 5, 68.13, 41, 8.99, 48.07, 83.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CX', NULL, 1.40, 41, 0.16, 1.08, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 1, 63.51, 41, 16.07, 29.99, 87.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 2, 33.03, 41, 16.44, 9.89, 68.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 3, 3.12, 41, 2.55, 0.58, 15.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 4, 0.35, 41, 0.36, 0.04, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CX', NULL, 4.39, 41, 0.31, 3.76, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 2, 10.97, 41, 8.24, 2.19, 40.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 3, 3.12, 41, 2.55, 0.58, 15.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 4, 22.23, 41, 10.59, 7.66, 49.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.b', 'CXP', 5, 63.68, 41, 16.09, 30.05, 87.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CX', NULL, 1.32, 41, 0.13, 1.05, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 1, 76.42, 41, 8.36, 55.93, 89.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 2, 20.92, 41, 8.19, 8.86, 41.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.c', 'CXP', 5, 2.66, 41, 2.73, 0.33, 18.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CX', NULL, 3.35, 41, 0.27, 2.81, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 1, 5.87, 41, 4.01, 1.42, 21.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 2, 21.81, 41, 11.04, 7.01, 50.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 3, 16.48, 41, 9.87, 4.43, 45.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 4, 43.04, 41, 15.69, 17.17, 73.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.d', 'CXP', 5, 12.79, 41, 6.71, 4.17, 33.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CX', NULL, 1.76, 41, 0.17, 1.41, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 1, 43.60, 41, 11.15, 23.61, 65.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 2, 45.14, 41, 10.98, 25.14, 66.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 3, 6.25, 41, 4.45, 1.42, 23.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 4, 1.78, 41, 1.35, 0.38, 7.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.e', 'CXP', 5, 3.23, 41, 2.83, 0.54, 17.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CX', NULL, 2.16, 40, 0.38, 1.39, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 1, 43.36, 40, 14.15, 19.27, 71.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 2, 35.02, 40, 16.23, 11.30, 69.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 3, 2.67, 40, 2.73, 0.33, 18.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.f', 'CXP', 5, 18.95, 40, 10.87, 5.29, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CX', NULL, 4.50, 41, 0.16, 4.18, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 1, 0.39, 41, 0.40, 0.05, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 2, 2.33, 41, 1.47, 0.64, 8.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 3, 14.86, 41, 7.99, 4.64, 38.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 4, 11.74, 41, 9.41, 2.08, 45.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.g', 'CXP', 5, 70.68, 41, 10.18, 47.17, 86.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CX', NULL, 3.63, 42, 0.28, 3.07, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 1, 3.92, 42, 2.90, 0.85, 16.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 2, 17.56, 42, 9.75, 5.18, 45.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 3, 18.89, 42, 10.04, 5.84, 46.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 4, 30.65, 42, 15.46, 9.23, 65.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.h', 'CXP', 5, 28.98, 42, 11.96, 11.21, 56.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CX', NULL, 4.34, 42, 0.21, 3.91, 4.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 1, 0.35, 42, 0.37, 0.04, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 2, 2.87, 42, 1.54, 0.96, 8.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 3, 21.37, 42, 11.61, 6.31, 52.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 4, 13.37, 42, 7.68, 3.89, 37.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.d.1.i', 'CXP', 5, 62.03, 42, 10.82, 39.25, 80.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CX', NULL, 4.33, 42, 0.29, 3.74, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 1, 8.20, 42, 4.13, 2.87, 21.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 2, 9.15, 42, 8.72, 1.20, 45.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 3, 0.44, 42, 0.35, 0.09, 2.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 4, 5.51, 42, 3.62, 1.41, 19.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.d', 'CXP', 5, 76.69, 42, 9.78, 52.14, 90.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 42, 0.22, 1.13, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 1, 61.89, 42, 14.97, 31.07, 85.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 2, 22.23, 42, 9.86, 8.28, 47.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 3, 14.03, 42, 8.35, 3.88, 39.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 4, 0.73, 42, 0.75, 0.09, 5.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.2.e.1.e', 'CXP', 5, 1.12, 42, 0.85, 0.24, 5.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CX', NULL, 3.76, 42, 0.36, 3.02, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 1, 5.48, 42, 4.87, 0.86, 27.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 2, 15.47, 42, 9.14, 4.27, 42.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 3, 21.21, 42, 9.84, 7.57, 46.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 4, 13.56, 42, 8.95, 3.25, 42.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.1', 'CXP', 5, 44.28, 42, 14.83, 19.10, 72.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CX', NULL, 3.92, 42, 0.26, 3.40, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 1, 0.94, 42, 0.57, 0.28, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 2, 10.03, 42, 7.82, 1.90, 39.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 3, 21.67, 42, 11.68, 6.45, 52.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 4, 31.23, 42, 10.03, 15.02, 53.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.a', 'CXP', 5, 36.12, 42, 10.21, 18.79, 58.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, 41, 0.36, 3.15, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 1, 10.36, 41, 7.82, 2.06, 38.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 2, 14.73, 41, 9.68, 3.51, 45.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 3, 1.13, 41, 0.88, 0.23, 5.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 4, 24.16, 41, 10.00, 9.56, 48.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.2.b', 'CXP', 5, 49.62, 41, 10.94, 28.92, 70.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CX', NULL, 3.91, 42, 0.15, 3.61, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 1, 0.29, 42, 0.31, 0.04, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 2, 1.91, 42, 1.45, 0.41, 8.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 3, 29.77, 42, 10.15, 13.72, 53.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 4, 42.82, 42, 13.84, 19.29, 70.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.a.4', 'CXP', 5, 25.20, 42, 9.89, 10.46, 49.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CX', NULL, 2.82, 40, 0.19, 2.44, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 1, 0.15, 40, 0.15, 0.02, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 2, 41.27, 40, 13.81, 18.16, 68.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 3, 38.35, 40, 15.08, 14.62, 69.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 4, 16.82, 40, 8.89, 5.30, 42.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.2', 'CXP', 5, 3.42, 40, 2.70, 0.67, 15.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CX', NULL, 4.59, 41, 0.11, 4.38, 4.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 2, 1.45, 41, 0.85, 0.44, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 3, 1.00, 41, 0.91, 0.16, 6.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 4, 34.21, 41, 10.56, 16.77, 57.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.4', 'CXP', 5, 63.34, 41, 10.52, 40.89, 81.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CX', NULL, 3.97, 40, 0.25, 3.46, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 1, 0.97, 40, 0.59, 0.28, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 2, 10.68, 40, 8.78, 1.83, 43.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 3, 12.81, 40, 6.67, 4.20, 32.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 4, 41.46, 40, 11.12, 21.90, 64.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.7', 'CXP', 5, 34.08, 40, 10.83, 16.32, 57.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CX', NULL, 3.10, 41, 0.22, 2.65, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 1, 0.29, 41, 0.31, 0.04, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 2, 24.16, 41, 11.51, 8.21, 53.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 3, 53.66, 41, 10.95, 32.23, 73.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 4, 9.45, 41, 4.28, 3.66, 22.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.b.8', 'CXP', 5, 12.43, 41, 7.58, 3.36, 36.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CX', NULL, 3.21, 39, 0.30, 2.60, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 1, 3.33, 39, 2.51, 0.71, 14.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 2, 32.79, 39, 13.22, 12.65, 62.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 3, 22.80, 39, 9.91, 8.63, 48.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 4, 21.42, 39, 8.80, 8.64, 44.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.c.1', 'CXP', 5, 19.66, 39, 10.10, 6.29, 47.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CX', NULL, 4.32, 40, 0.22, 3.88, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 1, 0.72, 40, 0.49, 0.18, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 2, 5.37, 40, 4.89, 0.80, 28.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 3, 19.56, 40, 10.05, 6.26, 46.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 4, 10.19, 40, 5.48, 3.27, 27.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.1', 'CXP', 5, 64.15, 40, 10.26, 42.06, 81.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CX', NULL, 4.47, 41, 0.22, 4.03, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 1, 0.75, 41, 0.57, 0.16, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 2, 3.15, 41, 2.65, 0.56, 15.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 3, 16.48, 41, 9.93, 4.39, 45.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 4, 7.22, 41, 3.45, 2.67, 18.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.3', 'CXP', 5, 72.40, 41, 11.02, 46.25, 88.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.4', 'CT', NULL, 1.33, 41, 0.13, 1.07, 1.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.4', 'CTP', 1, 73.45, 41, 10.91, 47.17, 89.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.4', 'CTP', 2, 20.07, 41, 10.15, 6.53, 47.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.4', 'CTP', 3, 6.48, 41, 4.13, 1.72, 21.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.8', 'CT', NULL, 2.44, 41, 0.16, 2.12, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.8', 'CTP', 1, 4.55, 41, 4.27, 0.65, 25.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.8', 'CTP', 2, 46.75, 41, 14.03, 21.94, 73.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '4.C.3.d.8', 'CTP', 3, 48.70, 41, 14.47, 22.75, 75.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CX', NULL, 1.61, 25, 0.21, 1.18, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 1, 65.47, 25, 10.92, 41.17, 83.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 2, 9.97, 25, 6.88, 2.23, 35.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 3, 22.21, 25, 10.50, 7.53, 50.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 4, 2.35, 25, 2.55, 0.24, 19.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CX', NULL, 3.14, 25, 0.41, 2.28, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 1, 25.76, 25, 7.48, 13.41, 43.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 2, 16.04, 25, 6.09, 6.99, 32.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 3, 8.83, 25, 6.12, 1.98, 31.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 4, 17.45, 25, 12.66, 3.33, 56.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.f', 'CXP', 5, 31.92, 25, 12.55, 12.46, 60.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CX', NULL, 1.06, 25, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 1, 98.54, 25, 1.50, 88.76, 99.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 4, 0.04, 25, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.h', 'CXP', 5, 1.43, 25, 1.49, 0.16, 11.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CX', NULL, 1.69, 25, 0.35, 1.00, 2.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 1, 65.08, 25, 17.62, 27.33, 90.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 2, 5.57, 25, 4.78, 0.90, 27.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 3, 25.61, 25, 15.96, 5.76, 66.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 4, 2.71, 25, 2.62, 0.36, 17.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.j', 'CXP', 5, 1.03, 25, 0.88, 0.18, 5.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 25, 0.18, 4.00, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 2, 4.18, 25, 4.38, 0.45, 29.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 3, 13.62, 25, 6.17, 5.07, 31.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 4, 23.27, 25, 10.66, 8.12, 50.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.2.l', 'CXP', 5, 58.93, 25, 11.84, 34.34, 79.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CX', NULL, 3.86, 25, 0.25, 3.33, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 1, 1.33, 25, 1.41, 0.15, 11.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 2, 20.49, 25, 11.87, 5.42, 53.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 3, 13.52, 25, 11.84, 1.90, 55.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 4, 20.60, 25, 13.20, 4.68, 57.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.a.4', 'CXP', 5, 44.07, 25, 11.90, 22.53, 68.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CX', NULL, 4.33, 25, 0.25, 3.81, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 1, 0.04, 25, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 2, 1.43, 25, 1.49, 0.16, 11.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 3, 21.44, 25, 13.28, 5.09, 58.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 4, 19.94, 25, 6.69, 9.50, 37.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.e', 'CXP', 5, 57.15, 25, 12.21, 32.28, 78.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CX', NULL, 2.01, 25, 0.32, 1.35, 2.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 1, 55.13, 25, 13.83, 27.93, 79.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 2, 9.83, 25, 6.47, 2.36, 32.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 3, 14.16, 25, 11.84, 2.16, 55.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 4, 20.88, 25, 10.60, 6.56, 49.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CX', NULL, 3.04, 25, 0.31, 2.39, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 1, 16.68, 25, 11.71, 3.40, 53.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 2, 1.50, 25, 1.50, 0.19, 11.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 3, 49.63, 25, 21.59, 14.22, 85.41, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 4, 25.25, 25, 14.22, 6.66, 61.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.b.1.g', 'CXP', 5, 6.93, 25, 5.83, 1.14, 32.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CX', NULL, 3.20, 25, 0.36, 2.46, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 1, 10.13, 25, 10.19, 1.11, 53.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 2, 13.73, 25, 6.16, 5.16, 31.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 3, 39.63, 25, 11.89, 19.06, 64.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 4, 18.74, 25, 6.33, 8.91, 35.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.1', 'CXP', 5, 17.77, 25, 12.72, 3.46, 56.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CX', NULL, 3.28, 25, 0.36, 2.53, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 1, 15.06, 25, 11.31, 2.78, 52.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 2, 8.79, 25, 6.13, 1.95, 31.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 3, 29.89, 25, 11.06, 12.54, 55.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 4, 25.55, 25, 10.54, 9.86, 51.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.c.2', 'CXP', 5, 20.71, 25, 13.25, 4.70, 58.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CX', NULL, 3.07, 25, 0.36, 2.32, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 1, 17.31, 25, 12.54, 3.32, 56.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 2, 9.62, 25, 5.99, 2.50, 30.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 3, 37.32, 25, 12.00, 17.12, 63.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 4, 20.01, 25, 6.43, 9.84, 36.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.1', 'CXP', 5, 15.74, 25, 11.40, 3.07, 52.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CX', NULL, 3.32, 25, 0.39, 2.52, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 1, 17.28, 25, 12.53, 3.30, 56.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 2, 5.36, 25, 4.32, 0.97, 24.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 3, 15.51, 25, 6.35, 6.33, 33.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 4, 51.68, 25, 14.55, 24.32, 78.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.2', 'CXP', 5, 10.17, 25, 10.19, 1.12, 53.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CX', NULL, 1.37, 25, 0.21, 1.00, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 1, 68.16, 25, 17.19, 29.45, 91.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 2, 26.24, 25, 14.22, 7.24, 61.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 3, 5.61, 25, 5.58, 0.67, 34.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CX', NULL, 2.29, 25, 0.68, 1.00, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 1, 64.40, 25, 18.63, 25.27, 90.63, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 4, 12.99, 25, 11.74, 1.72, 56.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.a', 'CXP', 5, 22.61, 25, 15.30, 4.59, 63.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CX', NULL, 3.70, 25, 0.68, 2.29, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 1, 22.26, 25, 15.26, 4.43, 63.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 2, 12.13, 25, 11.69, 1.41, 57.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 3, 2.19, 25, 1.74, 0.42, 10.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.b', 'CXP', 5, 63.43, 25, 18.70, 24.72, 90.16, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CX', NULL, 1.24, 25, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 1, 84.68, 25, 6.51, 66.26, 93.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 2, 8.79, 25, 6.13, 1.95, 31.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 3, 4.18, 25, 4.38, 0.45, 29.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 4, 2.35, 25, 2.55, 0.24, 19.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 1, 99.96, 25, 0.04, 99.64, 100.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 2, 0.04, 25, 0.04, 0.00, 0.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CX', NULL, 1.80, 25, 0.47, 1.00, 2.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 1, 69.57, 25, 11.21, 43.39, 87.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 2, 12.97, 25, 6.47, 4.37, 32.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 4, 2.35, 25, 2.55, 0.24, 19.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.e', 'CXP', 5, 15.10, 25, 12.18, 2.44, 55.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CX', NULL, 1.07, 25, 0.05, 1.00, 1.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 1, 93.47, 25, 5.33, 70.26, 98.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 2, 6.53, 25, 5.33, 1.14, 29.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CX', NULL, 3.11, 25, 0.38, 2.32, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 1, 23.90, 25, 10.69, 8.54, 51.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 2, 11.47, 25, 5.79, 3.85, 29.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 3, 9.14, 25, 6.44, 1.99, 33.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 4, 41.18, 25, 10.78, 21.83, 63.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.a.3', 'CXP', 5, 14.31, 25, 11.30, 2.43, 52.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CX', NULL, 3.59, 25, 0.33, 2.90, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 1, 24.49, 25, 9.25, 10.36, 47.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 2, 4.18, 25, 4.38, 0.45, 29.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 3, 1.36, 25, 1.41, 0.16, 10.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 4, 28.00, 25, 16.38, 6.78, 67.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.a', 'CXP', 5, 41.97, 25, 14.93, 16.94, 71.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CX', NULL, 3.47, 25, 0.60, 2.24, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 1, 22.26, 25, 15.28, 4.42, 63.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 2, 12.16, 25, 11.68, 1.43, 56.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 3, 1.33, 25, 1.41, 0.15, 11.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 4, 25.31, 25, 11.38, 8.91, 53.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.b', 'CXP', 5, 38.95, 25, 11.60, 18.91, 63.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CX', NULL, 3.05, 24, 0.77, 1.45, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 1, 42.69, 24, 20.03, 12.05, 80.20, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 2, 4.22, 24, 4.39, 0.46, 29.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 4, 11.11, 24, 5.95, 3.47, 30.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.c', 'CXP', 5, 41.99, 24, 16.31, 15.33, 74.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CX', NULL, 4.44, 25, 0.39, 3.64, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 1, 4.30, 25, 3.60, 0.73, 21.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 2, 12.13, 25, 11.69, 1.41, 57.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 3, 1.33, 25, 1.41, 0.15, 11.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.d', 'CXP', 5, 82.25, 25, 12.58, 43.92, 96.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CX', NULL, 2.78, 25, 0.52, 1.71, 3.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 1, 46.49, 25, 13.10, 22.66, 72.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 2, 5.07, 25, 3.63, 1.11, 20.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 3, 1.11, 25, 0.99, 0.17, 6.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 4, 18.94, 25, 6.69, 8.68, 36.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.e', 'CXP', 5, 28.39, 25, 12.15, 10.35, 57.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CX', NULL, 1.10, 25, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 1, 94.39, 25, 4.75, 72.51, 99.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 2, 1.43, 25, 1.42, 0.18, 10.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 3, 4.18, 25, 4.38, 0.45, 29.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 1, 99.96, 25, 0.04, 99.66, 100.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 3, 0.04, 25, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 25, 0.00, 1.00, 1.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 1, 99.96, 25, 0.04, 99.66, 100.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.b', 'CXP', 5, 0.04, 25, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CX', NULL, 1.43, 25, 0.14, 1.15, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 1, 77.67, 25, 7.00, 60.19, 88.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 2, 6.56, 25, 5.33, 1.15, 29.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 3, 11.47, 25, 5.79, 3.85, 29.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 4, 3.69, 25, 3.34, 0.55, 21.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.c', 'CXP', 5, 0.61, 25, 0.63, 0.07, 5.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CX', NULL, 2.43, 25, 0.56, 1.27, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 1, 51.22, 25, 15.22, 23.00, 78.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 2, 5.58, 25, 4.75, 0.91, 27.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 3, 12.13, 25, 11.69, 1.41, 57.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 4, 11.14, 25, 5.95, 3.50, 30.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.d', 'CXP', 5, 19.94, 25, 11.78, 5.15, 53.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CX', NULL, 3.00, 25, 0.43, 2.10, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 1, 38.77, 25, 12.24, 17.93, 64.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 2, 1.33, 25, 1.41, 0.15, 11.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 3, 16.30, 25, 12.55, 2.84, 56.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 4, 8.76, 25, 6.14, 1.93, 31.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.e', 'CXP', 5, 34.84, 25, 9.78, 18.02, 56.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CX', NULL, 3.70, 23, 0.41, 2.86, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 1, 13.22, 23, 10.97, 2.05, 52.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 2, 9.87, 23, 7.31, 1.95, 37.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 3, 1.37, 23, 1.43, 0.16, 11.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 4, 44.39, 23, 15.12, 18.31, 73.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.c.1.f', 'CXP', 5, 31.14, 23, 11.21, 13.26, 57.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CX', NULL, 1.63, 23, 0.28, 1.06, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 1, 57.04, 23, 12.30, 31.92, 79.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 2, 32.67, 23, 12.44, 13.06, 61.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 3, 0.07, 23, 0.03, 0.03, 0.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 4, 10.22, 23, 10.29, 1.10, 53.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CX', NULL, 4.29, 23, 0.47, 3.33, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 2, 22.45, 23, 15.41, 4.41, 64.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 3, 0.36, 23, 0.33, 0.05, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 4, 2.44, 23, 1.85, 0.50, 11.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.b', 'CXP', 5, 74.75, 23, 15.79, 34.31, 94.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CX', NULL, 1.60, 23, 0.38, 1.00, 2.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 1, 69.15, 23, 16.90, 30.24, 92.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 2, 14.28, 23, 12.03, 2.13, 56.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 3, 4.34, 23, 3.64, 0.73, 21.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 4, 12.23, 23, 11.79, 1.41, 57.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CX', NULL, 3.61, 23, 0.23, 3.14, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 2, 17.52, 23, 6.05, 8.19, 33.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 3, 28.89, 23, 16.21, 7.33, 67.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 4, 28.29, 23, 11.06, 11.29, 55.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.d', 'CXP', 5, 25.31, 23, 11.26, 8.97, 53.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CX', NULL, 2.24, 23, 0.26, 1.71, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 1, 25.41, 23, 10.72, 9.53, 52.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 2, 42.49, 23, 13.89, 18.52, 70.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 3, 23.27, 23, 10.01, 8.66, 49.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.e', 'CXP', 5, 8.83, 23, 6.17, 1.94, 32.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 23, 0.17, 1.00, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 1, 67.80, 23, 17.35, 28.84, 91.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 2, 30.82, 23, 17.53, 7.49, 71.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 4, 0.04, 23, 0.04, 0.00, 0.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.f', 'CXP', 5, 1.34, 23, 1.42, 0.15, 11.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CX', NULL, 4.20, 23, 0.22, 3.75, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 2, 3.61, 23, 3.78, 0.39, 26.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 3, 26.72, 23, 10.50, 10.71, 52.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 4, 16.11, 23, 6.38, 6.73, 33.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.g', 'CXP', 5, 53.56, 23, 10.62, 32.25, 73.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CX', NULL, 3.15, 25, 0.37, 2.40, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 2, 46.52, 25, 13.26, 22.46, 72.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 3, 15.05, 25, 11.42, 2.73, 52.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 4, 15.27, 25, 6.35, 6.14, 33.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.h', 'CXP', 5, 23.16, 25, 11.04, 7.73, 52.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CX', NULL, 4.08, 25, 0.20, 3.67, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 2, 21.05, 25, 6.70, 10.40, 37.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 3, 2.39, 25, 2.55, 0.25, 19.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 4, 24.34, 25, 10.46, 9.06, 50.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.d.1.i', 'CXP', 5, 52.22, 25, 10.61, 31.24, 72.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CX', NULL, 1.39, 25, 0.22, 1.00, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 1, 74.29, 25, 10.56, 48.01, 90.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 2, 13.26, 25, 5.76, 5.16, 30.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 3, 12.16, 25, 11.70, 1.42, 57.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.2.e.1.e', 'CXP', 5, 0.28, 25, 0.31, 0.03, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CX', NULL, 3.48, 25, 0.52, 2.40, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 1, 23.16, 25, 15.37, 4.82, 64.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 2, 8.32, 25, 6.14, 1.70, 32.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 3, 11.68, 25, 5.86, 3.93, 29.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 4, 10.79, 25, 5.82, 3.36, 29.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.1', 'CXP', 5, 46.05, 25, 10.49, 26.32, 67.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CX', NULL, 4.09, 25, 0.16, 3.76, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 2, 19.26, 25, 6.49, 9.16, 36.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 3, 0.07, 25, 0.06, 0.01, 0.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 4, 33.53, 25, 17.37, 9.17, 71.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.a', 'CXP', 5, 47.13, 25, 14.09, 21.73, 74.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 24, 0.42, 2.87, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 1, 25.79, 24, 10.74, 9.82, 52.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 2, 5.61, 24, 5.58, 0.67, 34.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 4, 6.93, 24, 5.16, 1.40, 28.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.2.b', 'CXP', 5, 61.66, 24, 11.51, 37.01, 81.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CX', NULL, 3.37, 25, 0.36, 2.62, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 1, 13.67, 25, 11.06, 2.24, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 3, 33.46, 25, 12.87, 13.23, 62.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 4, 41.45, 25, 11.72, 20.72, 65.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.a.4', 'CXP', 5, 11.43, 25, 5.89, 3.74, 30.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CX', NULL, 2.98, 24, 0.13, 2.71, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 1, 3.75, 24, 3.97, 0.40, 27.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 2, 16.90, 24, 6.59, 7.15, 34.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 3, 57.24, 24, 15.87, 25.93, 83.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 4, 21.81, 24, 11.83, 6.23, 53.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.2', 'CXP', 5, 0.30, 24, 0.33, 0.03, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CX', NULL, 4.34, 25, 0.25, 3.82, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 2, 2.75, 25, 2.17, 0.53, 13.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 3, 21.27, 25, 13.42, 4.91, 58.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 4, 15.33, 25, 6.31, 6.23, 33.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.4', 'CXP', 5, 60.65, 25, 11.58, 36.14, 80.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CX', NULL, 3.70, 25, 0.23, 3.23, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 1, 6.55, 25, 4.94, 1.31, 27.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 2, 10.19, 25, 5.95, 2.88, 30.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 3, 24.58, 25, 14.13, 6.33, 61.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 4, 24.40, 25, 10.62, 8.95, 51.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.7', 'CXP', 5, 34.28, 25, 10.64, 16.44, 58.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CX', NULL, 3.06, 25, 0.27, 2.49, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 1, 13.67, 25, 11.06, 2.24, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 2, 18.22, 25, 12.12, 3.99, 54.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 3, 21.07, 25, 13.33, 4.86, 58.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 4, 42.54, 25, 10.68, 23.11, 64.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.b.8', 'CXP', 5, 4.50, 25, 4.44, 0.56, 28.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CX', NULL, 2.77, 25, 0.27, 2.20, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 1, 20.29, 25, 6.61, 9.87, 37.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 2, 21.24, 25, 10.61, 6.79, 49.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 3, 22.87, 25, 6.82, 11.78, 39.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 4, 32.34, 25, 12.53, 12.79, 60.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.c.1', 'CXP', 5, 3.26, 25, 3.22, 0.41, 21.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CX', NULL, 3.83, 24, 0.27, 3.26, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 2, 22.46, 24, 10.65, 7.56, 50.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 3, 13.81, 24, 6.20, 5.17, 31.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 4, 22.38, 24, 13.76, 5.30, 59.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.1', 'CXP', 5, 41.35, 24, 10.25, 22.72, 62.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CX', NULL, 4.57, 25, 0.20, 4.16, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 1, 0.04, 25, 0.04, 0.00, 0.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 2, 1.39, 25, 1.49, 0.15, 11.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 3, 3.58, 25, 3.74, 0.39, 25.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 4, 31.08, 25, 16.91, 8.13, 69.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.3', 'CXP', 5, 63.92, 25, 17.74, 26.59, 89.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.4', 'CT', NULL, 1.24, 25, 0.11, 1.00, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.4', 'CTP', 1, 75.92, 25, 11.47, 46.34, 92.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.4', 'CTP', 2, 24.08, 25, 11.47, 7.99, 53.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.8', 'CT', NULL, 2.32, 25, 0.10, 2.11, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.8', 'CTP', 2, 67.80, 25, 10.10, 44.76, 84.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '4.C.3.d.8', 'CTP', 3, 32.20, 25, 10.10, 15.46, 55.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CX', NULL, 1.05, 27, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 1, 95.76, 27, 2.87, 84.06, 98.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 2, 3.07, 27, 2.32, 0.64, 13.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 3, 1.17, 27, 1.09, 0.17, 7.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CX', NULL, 4.00, 27, 0.29, 3.40, 4.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 1, 1.87, 27, 1.40, 0.40, 8.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 3, 23.53, 27, 12.80, 6.66, 57.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 4, 45.66, 27, 14.75, 19.84, 74.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.f', 'CXP', 5, 28.93, 27, 19.71, 5.37, 74.50, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CX', NULL, 1.48, 27, 0.26, 1.00, 2.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 1, 71.52, 27, 19.61, 25.77, 94.78, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 2, 21.50, 27, 18.79, 2.70, 72.97, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 4, 1.74, 27, 1.25, 0.39, 7.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.h', 'CXP', 5, 5.24, 27, 3.52, 1.27, 19.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CX', NULL, 2.52, 27, 0.43, 1.63, 3.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 1, 45.47, 27, 14.73, 19.74, 73.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 2, 4.63, 27, 3.17, 1.10, 17.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 3, 5.64, 27, 4.13, 1.20, 22.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 4, 40.99, 27, 15.23, 16.00, 71.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.j', 'CXP', 5, 3.26, 27, 2.19, 0.81, 12.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 27, 0.39, 3.63, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 2, 1.16, 27, 1.08, 0.17, 7.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 3, 24.45, 27, 19.06, 3.74, 72.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 4, 4.13, 27, 3.18, 0.82, 18.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.2.l', 'CXP', 5, 70.26, 27, 19.85, 25.10, 94.34, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CX', NULL, 4.60, 27, 0.23, 4.13, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 1, 0.89, 27, 0.99, 0.09, 8.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 2, 2.86, 27, 2.04, 0.64, 11.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 3, 0.95, 27, 1.06, 0.10, 8.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 4, 25.95, 27, 19.26, 4.27, 73.34, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.a.4', 'CXP', 5, 69.35, 27, 20.03, 24.59, 94.01, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CX', NULL, 3.35, 27, 0.39, 2.54, 4.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 1, 1.06, 27, 0.97, 0.16, 6.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 2, 23.09, 27, 18.93, 3.25, 72.87, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 3, 43.68, 27, 14.91, 18.25, 72.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 4, 4.21, 27, 3.09, 0.90, 17.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.e', 'CXP', 5, 27.97, 27, 12.37, 9.90, 57.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CX', NULL, 1.32, 26, 0.21, 1.00, 1.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 1, 72.70, 26, 19.59, 25.85, 95.32, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 2, 25.07, 26, 19.30, 3.87, 73.53, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 3, 0.27, 26, 0.30, 0.03, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 4, 1.68, 26, 1.44, 0.28, 9.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.f', 'CXP', 5, 0.27, 26, 0.30, 0.03, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CX', NULL, 4.07, 27, 0.44, 3.16, 4.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 1, 1.33, 27, 1.18, 0.21, 7.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 2, 4.27, 27, 2.95, 1.00, 16.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 3, 25.94, 27, 19.33, 4.24, 73.47, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 4, 22.85, 27, 18.88, 3.17, 72.79, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.b.1.g', 'CXP', 5, 45.61, 27, 25.91, 8.92, 87.77, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CX', NULL, 4.58, 27, 0.14, 4.29, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 1, 1.84, 27, 1.57, 0.31, 10.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 2, 0.44, 27, 0.49, 0.04, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 3, 3.76, 27, 2.80, 0.79, 16.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 4, 25.50, 27, 12.49, 8.13, 56.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.1', 'CXP', 5, 68.46, 27, 12.05, 40.80, 87.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CX', NULL, 4.15, 27, 0.59, 2.95, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 1, 1.68, 27, 1.43, 0.29, 9.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 2, 21.07, 27, 18.74, 2.57, 73.02, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 3, 3.90, 27, 2.84, 0.85, 16.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 4, 6.95, 27, 4.46, 1.78, 23.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.c.2', 'CXP', 5, 66.40, 27, 20.64, 22.79, 92.98, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CX', NULL, 3.59, 27, 0.79, 1.97, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 1, 22.77, 27, 18.86, 3.15, 72.78, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 2, 4.16, 27, 3.25, 0.81, 18.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 3, 7.70, 27, 4.83, 2.03, 25.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 4, 22.18, 27, 18.85, 2.93, 72.90, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.1', 'CXP', 5, 43.19, 27, 26.39, 7.69, 87.40, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CX', NULL, 3.96, 27, 0.24, 3.48, 4.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 1, 3.63, 27, 2.78, 0.73, 16.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 2, 5.99, 27, 3.91, 1.50, 20.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 3, 2.83, 27, 1.96, 0.67, 11.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 4, 65.42, 27, 12.11, 38.64, 85.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.2', 'CXP', 5, 22.13, 27, 13.14, 5.59, 57.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CX', NULL, 1.70, 27, 0.31, 1.06, 2.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 1, 56.08, 27, 14.83, 27.02, 81.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 2, 20.90, 27, 13.35, 4.78, 58.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 3, 20.63, 27, 18.71, 2.42, 73.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 4, 1.49, 27, 1.66, 0.15, 13.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.1.d.3', 'CXP', 5, 0.89, 27, 0.99, 0.09, 8.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CX', NULL, 4.35, 27, 0.33, 3.66, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 1, 10.09, 27, 6.05, 2.77, 30.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 2, 1.49, 27, 1.66, 0.15, 13.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 4, 20.36, 27, 18.70, 2.33, 73.24, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.a', 'CXP', 5, 68.06, 27, 20.35, 23.72, 93.59, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CX', NULL, 2.80, 27, 0.67, 1.42, 4.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 1, 43.01, 27, 14.97, 17.70, 72.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 2, 1.54, 27, 1.70, 0.16, 13.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 3, 20.63, 27, 13.41, 4.61, 58.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 4, 2.32, 27, 2.55, 0.23, 19.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.b', 'CXP', 5, 32.50, 27, 20.41, 6.64, 76.52, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CX', NULL, 2.22, 26, 0.63, 1.00, 3.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 1, 47.42, 26, 25.56, 9.84, 88.16, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 2, 22.26, 26, 18.94, 2.92, 73.18, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 3, 0.27, 26, 0.30, 0.03, 2.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 4, 20.69, 26, 18.77, 2.41, 73.34, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.c', 'CXP', 5, 9.37, 26, 5.60, 2.59, 28.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CX', NULL, 2.19, 26, 0.80, 1.00, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 1, 67.93, 26, 20.42, 23.50, 93.59, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 2, 1.81, 26, 1.79, 0.23, 12.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 3, 1.42, 26, 1.36, 0.19, 9.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 4, 0.65, 26, 0.73, 0.06, 6.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.d', 'CXP', 5, 28.18, 26, 19.73, 5.00, 74.51, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CX', NULL, 4.65, 27, 0.20, 4.23, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 1, 6.36, 27, 4.03, 1.67, 21.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 2, 1.54, 27, 1.70, 0.16, 13.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 3, 1.51, 27, 1.33, 0.24, 8.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 4, 1.77, 27, 1.57, 0.28, 10.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.e', 'CXP', 5, 88.82, 27, 6.43, 67.75, 96.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CX', NULL, 1.79, 27, 0.58, 1.00, 2.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 1, 70.94, 27, 19.78, 25.35, 94.61, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 2, 4.13, 27, 3.40, 0.74, 20.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 3, 1.84, 27, 1.84, 0.23, 13.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 4, 21.25, 27, 18.75, 2.63, 72.98, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.1.f', 'CXP', 5, 1.83, 27, 1.46, 0.35, 8.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CX', NULL, 3.24, 27, 0.63, 1.94, 4.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 1, 3.77, 27, 2.79, 0.80, 15.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 2, 42.72, 27, 24.04, 9.01, 84.89, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 3, 3.96, 27, 2.84, 0.88, 16.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 4, 25.08, 27, 12.63, 7.76, 57.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.a.3', 'CXP', 5, 24.47, 27, 12.78, 7.25, 57.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CX', NULL, 4.89, 27, 0.09, 4.71, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 1, 2.03, 27, 1.74, 0.34, 11.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 2, 0.27, 27, 0.30, 0.03, 2.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 3, 0.89, 27, 0.99, 0.09, 8.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.a', 'CXP', 5, 96.81, 27, 2.62, 84.18, 99.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CX', NULL, 3.93, 27, 0.44, 3.02, 4.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 1, 20.36, 27, 13.47, 4.43, 58.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 2, 1.54, 27, 1.70, 0.16, 13.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 3, 0.27, 27, 0.30, 0.03, 2.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 4, 20.63, 27, 18.71, 2.42, 73.14, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.b', 'CXP', 5, 57.20, 27, 15.01, 27.48, 82.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CX', NULL, 2.43, 27, 0.68, 1.02, 3.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 1, 46.97, 27, 25.65, 9.64, 88.03, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 2, 1.81, 27, 1.78, 0.23, 12.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 3, 20.64, 27, 18.71, 2.42, 73.13, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 4, 22.47, 27, 18.86, 3.04, 72.84, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.c', 'CXP', 5, 8.10, 27, 5.16, 2.08, 26.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CX', NULL, 4.73, 27, 0.13, 4.47, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 2, 1.54, 27, 1.70, 0.16, 13.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 4, 22.04, 27, 13.11, 5.56, 57.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.d', 'CXP', 5, 76.42, 27, 12.85, 42.79, 93.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CX', NULL, 3.44, 26, 0.16, 3.11, 3.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 1, 3.27, 26, 2.17, 0.82, 12.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 2, 24.94, 26, 12.65, 7.64, 57.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 3, 22.85, 26, 18.94, 3.14, 73.03, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 4, 22.74, 26, 18.97, 3.09, 73.12, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.e', 'CXP', 5, 26.20, 26, 12.56, 8.52, 57.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CX', NULL, 1.09, 27, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 1, 93.01, 27, 4.45, 76.54, 98.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 2, 6.07, 27, 4.04, 1.49, 21.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 4, 0.65, 27, 0.73, 0.07, 6.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.b.1.f', 'CXP', 5, 0.27, 27, 0.30, 0.03, 2.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 27, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 1, 97.29, 27, 2.21, 86.51, 99.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 4, 1.82, 27, 1.79, 0.24, 12.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.a', 'CXP', 5, 0.89, 27, 0.99, 0.09, 8.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 1, 99.45, 27, 0.48, 96.80, 99.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 2, 0.28, 27, 0.31, 0.03, 2.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 4, 0.27, 27, 0.30, 0.03, 2.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CX', NULL, 4.63, 26, 0.22, 4.18, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 1, 2.28, 26, 1.65, 0.50, 9.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 2, 7.41, 26, 4.95, 1.78, 26.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 3, 0.92, 26, 1.02, 0.09, 8.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 4, 3.85, 26, 2.80, 0.84, 15.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.c', 'CXP', 5, 85.54, 26, 8.20, 60.17, 95.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CX', NULL, 4.72, 27, 0.17, 4.38, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 1, 3.70, 27, 2.36, 0.98, 13.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 2, 3.62, 27, 2.64, 0.79, 15.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 3, 1.22, 27, 1.15, 0.17, 8.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.d', 'CXP', 5, 91.46, 27, 5.07, 73.82, 97.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CX', NULL, 4.83, 26, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 1, 1.36, 26, 1.07, 0.27, 6.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 2, 2.71, 26, 2.21, 0.49, 13.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 3, 0.27, 26, 0.30, 0.03, 2.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 4, 2.49, 26, 2.21, 0.39, 14.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.e', 'CXP', 5, 93.17, 26, 4.28, 77.32, 98.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CX', NULL, 4.54, 27, 0.25, 4.02, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 1, 2.90, 27, 2.35, 0.53, 14.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 2, 2.86, 27, 2.70, 0.40, 17.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 3, 1.73, 27, 1.33, 0.35, 8.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 4, 22.17, 27, 18.85, 2.93, 72.89, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.c.1.f', 'CXP', 5, 70.34, 27, 19.87, 25.08, 94.38, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CX', NULL, 2.03, 27, 0.30, 1.41, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 1, 27.97, 27, 12.34, 9.93, 57.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 2, 45.50, 27, 14.75, 19.73, 73.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 3, 23.94, 27, 19.00, 3.55, 72.89, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 4, 1.06, 27, 0.97, 0.16, 6.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.a', 'CXP', 5, 1.54, 27, 1.70, 0.16, 13.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CX', NULL, 3.94, 27, 0.51, 2.88, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 2, 4.87, 27, 3.38, 1.13, 18.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 3, 44.84, 27, 24.25, 9.77, 85.92, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 4, 1.96, 27, 1.55, 0.38, 9.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.b', 'CXP', 5, 48.33, 27, 25.35, 10.40, 88.28, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CX', NULL, 2.16, 27, 0.19, 1.78, 2.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 1, 5.71, 27, 3.78, 1.41, 20.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 2, 72.39, 27, 19.54, 26.01, 95.13, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 3, 21.90, 27, 18.81, 2.84, 72.88, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CX', NULL, 3.91, 27, 0.52, 2.85, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 1, 0.89, 27, 0.99, 0.09, 8.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 2, 3.43, 27, 2.29, 0.85, 12.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 3, 45.95, 27, 24.40, 10.14, 86.50, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 4, 3.07, 27, 2.42, 0.59, 14.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.d', 'CXP', 5, 46.66, 27, 25.64, 9.52, 87.91, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CX', NULL, 1.66, 27, 0.18, 1.29, 2.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 1, 45.41, 27, 14.75, 19.66, 73.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 2, 49.00, 27, 14.57, 22.47, 76.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 3, 0.92, 27, 0.84, 0.14, 5.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 4, 3.89, 27, 3.36, 0.63, 20.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.e', 'CXP', 5, 0.78, 27, 0.86, 0.08, 7.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CX', NULL, 2.61, 27, 0.67, 1.24, 3.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 1, 25.96, 27, 19.25, 4.28, 73.31, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 2, 30.87, 27, 20.15, 6.02, 75.68, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 3, 20.36, 27, 13.47, 4.43, 58.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 4, 1.49, 27, 1.66, 0.15, 13.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.f', 'CXP', 5, 21.31, 27, 13.28, 5.05, 57.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CX', NULL, 4.23, 27, 0.19, 3.83, 4.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 1, 1.22, 27, 1.08, 0.20, 7.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 2, 0.27, 27, 0.30, 0.03, 2.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 3, 23.20, 27, 12.91, 6.38, 57.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 4, 24.97, 27, 19.12, 3.92, 73.05, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.g', 'CXP', 5, 50.34, 27, 14.54, 23.47, 77.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CX', NULL, 3.86, 26, 0.32, 3.19, 4.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 2, 7.96, 26, 4.86, 2.16, 25.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 3, 22.16, 26, 18.90, 2.90, 73.11, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 4, 45.98, 26, 14.81, 19.95, 74.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.h', 'CXP', 5, 23.90, 26, 12.87, 6.81, 57.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CX', NULL, 3.20, 26, 0.41, 2.35, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 1, 2.04, 26, 1.75, 0.34, 11.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 2, 25.59, 26, 19.35, 4.07, 73.60, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 3, 46.69, 26, 14.76, 20.52, 74.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 4, 1.50, 26, 1.48, 0.19, 10.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.d.1.i', 'CXP', 5, 24.17, 26, 12.83, 7.01, 57.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CX', NULL, 3.07, 26, 0.62, 1.78, 4.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 1, 28.47, 26, 12.31, 10.28, 58.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 2, 3.81, 26, 2.65, 0.89, 14.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 3, 21.68, 26, 13.21, 5.28, 57.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 4, 24.77, 26, 19.21, 3.79, 73.35, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.2.e.1.e', 'CXP', 5, 21.26, 26, 18.84, 2.59, 73.27, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CX', NULL, 3.70, 26, 0.48, 2.70, 4.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 1, 0.90, 26, 0.99, 0.09, 8.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 2, 25.77, 26, 19.35, 4.14, 73.60, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 3, 1.71, 26, 1.31, 0.35, 7.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 4, 45.59, 26, 14.81, 19.68, 74.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.1', 'CXP', 5, 26.03, 26, 12.52, 8.44, 57.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CX', NULL, 2.94, 26, 0.20, 2.52, 3.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 1, 21.35, 26, 13.31, 5.03, 58.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 2, 24.12, 26, 19.14, 3.56, 73.25, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 3, 21.38, 26, 18.85, 2.63, 73.25, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 4, 5.67, 26, 3.94, 1.30, 21.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.a', 'CXP', 5, 27.49, 26, 12.32, 9.60, 57.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CX', NULL, 2.59, 26, 0.39, 1.78, 3.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 1, 41.80, 26, 15.18, 16.58, 72.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 2, 21.78, 26, 18.87, 2.77, 73.17, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 3, 2.33, 26, 2.57, 0.23, 19.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 4, 4.10, 26, 2.84, 0.96, 15.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.2.b', 'CXP', 5, 29.98, 26, 12.13, 11.53, 58.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CX', NULL, 3.59, 26, 0.66, 2.24, 4.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 1, 21.35, 26, 18.84, 2.62, 73.25, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 2, 2.33, 26, 2.57, 0.23, 19.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 3, 1.34, 26, 1.09, 0.25, 6.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 4, 46.18, 26, 14.76, 20.16, 74.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.a.4', 'CXP', 5, 28.80, 26, 12.25, 10.57, 58.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CX', NULL, 2.58, 27, 0.38, 1.81, 3.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 1, 24.35, 27, 19.08, 3.69, 73.03, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 2, 21.79, 27, 13.16, 5.39, 57.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 3, 26.10, 27, 19.28, 4.33, 73.38, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 4, 26.52, 27, 12.39, 8.90, 57.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.2', 'CXP', 5, 1.23, 27, 1.16, 0.18, 8.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CX', NULL, 4.62, 27, 0.22, 4.17, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 1, 0.89, 27, 0.99, 0.09, 8.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 2, 0.44, 27, 0.49, 0.04, 4.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 3, 2.89, 27, 2.30, 0.55, 13.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 4, 26.88, 27, 19.41, 4.61, 73.67, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.4', 'CXP', 5, 68.90, 27, 20.17, 24.23, 93.88, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CX', NULL, 3.52, 27, 0.52, 2.46, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 1, 1.16, 27, 1.08, 0.17, 7.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 2, 22.21, 27, 18.84, 2.95, 72.86, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 3, 24.07, 27, 18.98, 3.61, 72.83, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 4, 28.41, 27, 12.28, 10.29, 57.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.7', 'CXP', 5, 24.14, 27, 12.70, 7.10, 56.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CX', NULL, 4.02, 27, 0.29, 3.43, 4.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 1, 1.33, 27, 1.18, 0.21, 7.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 2, 0.54, 27, 0.47, 0.09, 3.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 3, 20.63, 27, 18.71, 2.42, 73.14, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 4, 49.49, 27, 14.59, 22.80, 76.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.b.8', 'CXP', 5, 28.00, 27, 12.20, 10.09, 57.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CX', NULL, 2.75, 27, 0.13, 2.48, 3.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 1, 3.01, 27, 2.37, 0.58, 14.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 2, 23.76, 27, 12.77, 6.82, 57.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 3, 68.84, 27, 12.02, 41.11, 87.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 4, 3.86, 27, 2.82, 0.83, 16.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.c.1', 'CXP', 5, 0.54, 27, 0.47, 0.09, 3.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CX', NULL, 3.37, 26, 0.47, 2.41, 4.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 1, 1.93, 26, 1.67, 0.32, 10.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 2, 22.24, 26, 18.91, 2.92, 73.10, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 3, 43.52, 26, 26.40, 7.78, 87.56, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 4, 1.50, 26, 1.48, 0.19, 10.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.1', 'CXP', 5, 30.81, 26, 20.14, 5.98, 75.71, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CX', NULL, 3.73, 27, 0.65, 2.40, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 1, 4.26, 27, 3.20, 0.88, 18.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 2, 20.36, 27, 18.70, 2.33, 73.24, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 3, 22.66, 27, 18.87, 3.10, 72.83, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 4, 3.71, 27, 2.67, 0.82, 15.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.3', 'CXP', 5, 49.00, 27, 25.23, 10.76, 88.44, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.4', 'CT', NULL, 1.87, 27, 0.08, 1.71, 2.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.4', 'CTP', 1, 14.29, 27, 8.01, 4.16, 39.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.4', 'CTP', 2, 84.82, 27, 8.52, 58.91, 95.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.4', 'CTP', 3, 0.89, 27, 0.99, 0.09, 8.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.8', 'CT', NULL, 2.32, 26, 0.31, 1.68, 2.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.8', 'CTP', 1, 20.42, 26, 18.75, 2.33, 73.43, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.8', 'CTP', 2, 26.95, 26, 12.48, 9.09, 57.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '4.C.3.d.8', 'CTP', 3, 52.64, 26, 14.69, 24.83, 78.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CX', NULL, 2.08, 62, 0.24, 1.60, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 1, 56.00, 62, 5.64, 44.61, 66.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 2, 9.93, 62, 5.94, 2.84, 29.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 3, 7.14, 62, 5.31, 1.53, 27.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 4, 23.60, 62, 12.74, 7.00, 55.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.c', 'CXP', 5, 3.33, 62, 3.36, 0.42, 21.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CX', NULL, 2.73, 62, 0.22, 2.30, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 1, 47.07, 62, 4.99, 37.34, 57.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 2, 2.45, 62, 1.92, 0.50, 11.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 3, 1.34, 62, 1.08, 0.26, 6.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 4, 28.23, 62, 10.74, 12.00, 53.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.f', 'CXP', 5, 20.91, 62, 11.18, 6.40, 50.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CX', NULL, 2.24, 61, 0.63, 1.00, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 1, 67.95, 61, 16.17, 32.45, 90.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 4, 4.52, 61, 3.70, 0.84, 20.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.h', 'CXP', 5, 27.53, 61, 14.26, 8.33, 61.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CX', NULL, 2.09, 62, 0.55, 1.00, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 1, 61.79, 62, 18.95, 24.52, 88.95, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 2, 6.97, 62, 4.81, 1.68, 24.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 3, 2.37, 62, 1.46, 0.68, 7.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 4, 18.09, 62, 9.74, 5.60, 45.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.j', 'CXP', 5, 10.78, 62, 6.58, 2.99, 32.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CX', NULL, 4.64, 62, 0.24, 4.16, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 1, 0.98, 62, 1.08, 0.11, 8.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 2, 6.14, 62, 4.77, 1.23, 25.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 3, 3.68, 62, 3.37, 0.57, 20.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 4, 6.00, 62, 4.34, 1.35, 22.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.2.l', 'CXP', 5, 83.20, 62, 10.89, 51.06, 95.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CX', NULL, 3.82, 62, 0.21, 3.40, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 1, 2.20, 62, 1.95, 0.37, 12.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 2, 31.56, 62, 10.15, 15.26, 54.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 3, 4.80, 62, 3.86, 0.93, 21.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 4, 4.76, 62, 2.83, 1.41, 14.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.a.4', 'CXP', 5, 56.68, 62, 5.85, 44.82, 67.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CX', NULL, 3.75, 62, 0.23, 3.28, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 1, 8.15, 62, 5.63, 1.93, 28.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 2, 7.59, 62, 6.82, 1.16, 36.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 3, 30.73, 62, 9.70, 15.14, 52.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 4, 8.58, 62, 4.95, 2.59, 24.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.e', 'CXP', 5, 44.94, 62, 6.20, 33.10, 57.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CX', NULL, 2.45, 62, 0.31, 1.83, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 1, 55.39, 62, 5.40, 44.50, 65.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 2, 5.75, 62, 4.14, 1.31, 21.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 3, 7.07, 62, 4.74, 1.76, 24.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 4, 2.45, 62, 2.03, 0.46, 12.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.f', 'CXP', 5, 29.34, 62, 10.66, 12.93, 53.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 62, 0.31, 2.88, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 1, 13.01, 62, 8.64, 3.15, 40.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 2, 6.19, 62, 4.14, 1.56, 21.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 3, 32.53, 62, 9.03, 17.48, 52.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 4, 14.21, 62, 8.20, 4.14, 38.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.b.1.g', 'CXP', 5, 34.06, 62, 8.70, 19.22, 52.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CX', NULL, 2.99, 62, 0.29, 2.41, 3.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 1, 12.68, 62, 8.38, 3.10, 39.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 2, 16.97, 62, 10.06, 4.67, 46.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 3, 36.10, 62, 8.20, 21.73, 53.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 4, 27.02, 62, 11.49, 10.36, 54.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.1', 'CXP', 5, 7.23, 62, 4.87, 1.79, 24.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CX', NULL, 3.12, 62, 0.19, 2.73, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 1, 13.55, 62, 8.79, 3.38, 41.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 2, 2.85, 62, 2.13, 0.63, 11.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 3, 57.40, 62, 20.88, 19.64, 88.14, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 4, 10.31, 62, 5.89, 3.11, 29.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.c.2', 'CXP', 5, 15.89, 62, 8.88, 4.76, 41.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CX', NULL, 2.42, 62, 0.25, 1.93, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 1, 11.56, 62, 6.74, 3.38, 32.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 2, 59.33, 62, 19.69, 22.20, 88.18, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 3, 12.29, 62, 7.15, 3.59, 34.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 4, 9.08, 62, 5.32, 2.68, 26.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.1', 'CXP', 5, 7.73, 62, 5.50, 1.76, 28.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CX', NULL, 2.94, 62, 0.14, 2.67, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 1, 16.56, 62, 9.21, 4.97, 42.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 2, 6.56, 62, 3.96, 1.89, 20.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 3, 53.50, 62, 22.70, 15.65, 87.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 4, 12.80, 62, 7.00, 4.02, 33.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.2', 'CXP', 5, 10.58, 62, 6.82, 2.72, 33.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CX', NULL, 1.65, 61, 0.20, 1.25, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 1, 43.83, 61, 22.21, 11.38, 82.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 2, 50.64, 61, 24.68, 12.47, 88.08, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 3, 2.22, 61, 1.75, 0.45, 10.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 4, 3.12, 61, 3.41, 0.34, 23.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.1.d.3', 'CXP', 5, 0.18, 61, 0.21, 0.02, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CX', NULL, 2.29, 62, 0.65, 1.00, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 1, 63.34, 62, 18.25, 26.40, 89.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 2, 3.91, 62, 3.42, 0.66, 20.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 3, 0.18, 62, 0.19, 0.02, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 4, 5.71, 62, 4.31, 1.20, 23.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.a', 'CXP', 5, 26.87, 62, 14.20, 7.97, 60.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CX', NULL, 2.24, 62, 0.64, 1.00, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 1, 66.37, 62, 17.24, 29.64, 90.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 2, 1.34, 62, 1.05, 0.28, 6.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 3, 1.06, 62, 0.94, 0.18, 6.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 4, 4.74, 62, 3.93, 0.86, 22.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.b', 'CXP', 5, 26.50, 62, 14.27, 7.69, 60.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CX', NULL, 2.27, 62, 0.60, 1.07, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 1, 49.27, 62, 23.97, 12.49, 86.86, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 2, 23.81, 62, 12.65, 7.20, 55.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 3, 1.15, 62, 1.13, 0.16, 7.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 4, 2.25, 62, 1.74, 0.47, 10.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.c', 'CXP', 5, 23.52, 62, 12.77, 6.92, 55.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CX', NULL, 2.02, 61, 0.49, 1.04, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 1, 48.72, 61, 24.43, 11.84, 87.05, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 2, 25.84, 61, 12.15, 8.92, 55.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 3, 0.18, 61, 0.20, 0.02, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 4, 25.27, 61, 12.40, 8.33, 55.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CX', NULL, 1.11, 61, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 1, 95.15, 61, 3.15, 83.35, 98.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 2, 1.62, 61, 1.36, 0.30, 8.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 3, 1.57, 61, 1.62, 0.20, 11.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 4, 0.71, 61, 0.61, 0.13, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.e', 'CXP', 5, 0.95, 61, 1.05, 0.10, 8.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 60, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 1, 97.56, 60, 1.77, 90.06, 99.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 2, 1.93, 60, 1.56, 0.38, 9.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 3, 0.51, 60, 0.47, 0.08, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CX', NULL, 3.81, 61, 0.14, 3.54, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 1, 0.15, 61, 0.16, 0.02, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 2, 6.63, 61, 4.27, 1.75, 22.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 3, 42.66, 61, 6.32, 30.74, 55.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 4, 12.85, 61, 7.24, 3.89, 34.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.a.3', 'CXP', 5, 37.72, 61, 8.04, 23.40, 54.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CX', NULL, 4.52, 62, 0.27, 3.98, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 1, 9.08, 62, 5.82, 2.38, 29.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 2, 2.06, 62, 1.74, 0.37, 10.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 3, 0.79, 62, 0.81, 0.10, 5.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 4, 3.45, 62, 2.18, 0.96, 11.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.a', 'CXP', 5, 84.61, 62, 8.34, 60.45, 95.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CX', NULL, 2.30, 62, 0.24, 1.82, 2.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 1, 21.83, 62, 12.12, 6.32, 53.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 2, 55.64, 62, 21.62, 17.88, 87.84, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 3, 6.30, 62, 4.29, 1.55, 22.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 4, 3.33, 62, 3.36, 0.43, 21.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.b', 'CXP', 5, 12.90, 62, 7.93, 3.48, 37.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CX', NULL, 1.95, 62, 0.16, 1.64, 2.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 1, 34.53, 62, 17.79, 9.86, 71.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 2, 52.97, 62, 23.02, 15.08, 87.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 3, 1.55, 62, 1.16, 0.34, 6.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 4, 4.55, 62, 3.80, 0.82, 21.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.c', 'CXP', 5, 6.40, 62, 4.14, 1.69, 21.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CX', NULL, 2.60, 62, 0.79, 1.03, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 1, 55.46, 62, 21.70, 17.69, 87.82, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 2, 1.28, 62, 1.01, 0.26, 6.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 3, 6.00, 62, 4.48, 1.29, 23.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 4, 1.97, 62, 1.33, 0.50, 7.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.d', 'CXP', 5, 35.28, 62, 17.64, 10.42, 71.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CX', NULL, 1.60, 62, 0.33, 1.00, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 1, 78.19, 62, 11.49, 48.24, 93.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 2, 4.09, 62, 2.58, 1.13, 13.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 3, 3.36, 62, 3.27, 0.46, 20.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 4, 8.41, 62, 5.78, 2.01, 29.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.e', 'CXP', 5, 5.95, 62, 4.32, 1.33, 22.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 62, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 1, 97.42, 62, 1.95, 88.87, 99.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 2, 2.58, 62, 1.95, 0.56, 11.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 62, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 1, 99.43, 62, 0.63, 94.99, 99.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 3, 0.57, 62, 0.63, 0.06, 5.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CX', NULL, 1.09, 62, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 1, 92.92, 62, 4.83, 75.14, 98.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 2, 6.02, 62, 4.42, 1.32, 23.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 4, 0.98, 62, 1.08, 0.11, 8.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.b', 'CXP', 5, 0.08, 62, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CX', NULL, 1.12, 62, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 1, 93.52, 62, 4.56, 76.20, 98.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 2, 1.71, 62, 1.36, 0.35, 8.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 3, 4.42, 62, 3.85, 0.74, 22.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 4, 0.35, 62, 0.39, 0.04, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CX', NULL, 1.59, 61, 0.33, 1.00, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 1, 81.53, 61, 10.05, 53.75, 94.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 2, 2.01, 61, 1.41, 0.49, 7.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 3, 2.56, 61, 1.98, 0.54, 11.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 4, 3.35, 61, 3.37, 0.43, 21.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.d', 'CXP', 5, 10.55, 61, 6.50, 2.89, 31.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CX', NULL, 2.02, 62, 0.53, 1.00, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 1, 70.03, 62, 15.24, 35.36, 90.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 2, 2.41, 62, 1.62, 0.62, 8.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 3, 3.11, 62, 3.31, 0.36, 22.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 4, 4.32, 62, 3.56, 0.80, 20.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.e', 'CXP', 5, 20.13, 62, 11.03, 6.01, 49.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CX', NULL, 2.13, 62, 0.33, 1.46, 2.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 1, 45.07, 62, 4.59, 36.16, 54.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 2, 31.31, 62, 9.80, 15.49, 53.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 3, 1.55, 62, 1.59, 0.19, 11.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 4, 9.72, 62, 5.98, 2.69, 29.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.c.1.f', 'CXP', 5, 12.35, 62, 7.30, 3.53, 35.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CX', NULL, 2.03, 62, 0.52, 1.00, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 1, 52.46, 62, 23.23, 14.63, 87.66, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 2, 12.41, 62, 7.00, 3.76, 33.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 3, 19.32, 62, 10.69, 5.73, 48.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 4, 11.35, 62, 7.92, 2.58, 38.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.a', 'CXP', 5, 4.46, 62, 3.67, 0.83, 20.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CX', NULL, 4.05, 62, 0.49, 3.07, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 2, 17.54, 62, 10.40, 4.81, 47.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 3, 16.73, 62, 9.45, 4.92, 43.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 4, 9.31, 62, 5.49, 2.72, 27.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.b', 'CXP', 5, 56.42, 62, 21.53, 18.36, 88.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CX', NULL, 1.09, 62, 0.06, 1.00, 1.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 1, 91.41, 62, 5.65, 71.63, 97.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 2, 8.24, 62, 5.53, 2.04, 27.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 4, 0.35, 62, 0.39, 0.04, 3.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CX', NULL, 2.92, 62, 0.14, 2.63, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 1, 33.87, 62, 8.63, 19.16, 52.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 2, 15.61, 62, 9.59, 4.13, 44.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 3, 7.34, 62, 4.58, 2.02, 23.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 4, 11.40, 62, 6.77, 3.25, 32.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.d', 'CXP', 5, 31.79, 62, 9.65, 16.06, 53.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CX', NULL, 1.44, 62, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 1, 73.04, 62, 13.81, 39.98, 91.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 2, 18.56, 62, 10.01, 5.71, 46.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 3, 1.48, 62, 1.26, 0.27, 7.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 4, 4.72, 62, 3.78, 0.92, 21.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.e', 'CXP', 5, 2.20, 62, 1.78, 0.43, 10.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CX', NULL, 1.62, 62, 0.19, 1.24, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 1, 37.97, 62, 19.17, 10.73, 75.70, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 2, 61.87, 62, 19.23, 24.12, 89.23, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 3, 0.08, 62, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.f', 'CXP', 5, 0.08, 62, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CX', NULL, 3.51, 62, 0.29, 2.93, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 1, 26.96, 62, 11.44, 10.35, 54.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 2, 7.55, 62, 5.49, 1.67, 28.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 3, 5.17, 62, 4.08, 1.02, 22.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 4, 8.50, 62, 5.32, 2.31, 26.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.g', 'CXP', 5, 51.82, 62, 5.29, 41.32, 62.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CX', NULL, 2.97, 62, 0.31, 2.35, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 1, 16.54, 62, 9.99, 4.45, 45.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 2, 16.07, 62, 8.84, 4.91, 41.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 3, 28.85, 62, 10.72, 12.48, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 4, 31.16, 62, 9.84, 15.32, 53.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.h', 'CXP', 5, 7.39, 62, 4.66, 2.00, 23.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CX', NULL, 4.17, 62, 0.42, 3.33, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 1, 4.54, 62, 2.93, 1.21, 15.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 2, 13.64, 62, 7.75, 4.06, 37.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 3, 6.78, 62, 5.08, 1.44, 26.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 4, 10.73, 62, 6.57, 2.96, 32.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.d.1.i', 'CXP', 5, 64.31, 62, 18.16, 27.02, 89.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CX', NULL, 2.92, 62, 0.93, 1.06, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 1, 49.41, 62, 24.53, 12.07, 87.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 2, 0.22, 62, 0.24, 0.02, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 3, 3.24, 62, 2.99, 0.49, 18.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 4, 3.20, 62, 3.23, 0.41, 21.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.d', 'CXP', 5, 43.94, 62, 21.47, 12.07, 81.74, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 62, 0.13, 1.00, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 1, 91.99, 62, 5.15, 73.97, 97.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 2, 1.35, 62, 1.20, 0.22, 7.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 3, 4.09, 62, 3.59, 0.68, 21.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 4, 0.08, 62, 0.09, 0.01, 0.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.2.e.1.e', 'CXP', 5, 2.49, 62, 2.04, 0.47, 12.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CX', NULL, 3.41, 62, 0.54, 2.33, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 1, 16.27, 62, 8.80, 5.07, 41.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 2, 9.01, 62, 5.35, 2.61, 26.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 3, 17.06, 62, 9.59, 5.04, 44.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 4, 32.44, 62, 9.36, 16.97, 53.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.1', 'CXP', 5, 25.23, 62, 12.04, 8.60, 54.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CX', NULL, 2.99, 60, 0.28, 2.43, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 1, 29.75, 60, 10.41, 13.52, 53.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 2, 10.71, 60, 8.00, 2.20, 39.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 3, 2.53, 60, 1.81, 0.59, 10.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 4, 45.12, 60, 6.26, 33.14, 57.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.a', 'CXP', 5, 11.90, 60, 7.16, 3.33, 34.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CX', NULL, 2.96, 61, 0.30, 2.37, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 1, 13.72, 61, 7.97, 3.97, 37.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 2, 30.55, 61, 9.97, 14.66, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 3, 26.90, 61, 11.40, 10.35, 53.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 4, 3.86, 61, 3.39, 0.64, 19.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.2.b', 'CXP', 5, 24.98, 61, 12.88, 7.77, 56.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CX', NULL, 3.65, 62, 0.33, 2.99, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 1, 0.08, 62, 0.09, 0.01, 0.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 2, 25.64, 62, 11.92, 8.99, 54.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 3, 7.67, 62, 4.93, 2.03, 25.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 4, 42.40, 62, 6.81, 29.66, 56.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.a.4', 'CXP', 5, 24.21, 62, 13.34, 6.95, 57.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CX', NULL, 2.76, 61, 0.38, 1.99, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 1, 18.46, 61, 10.69, 5.19, 48.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 2, 20.87, 61, 11.83, 5.92, 52.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 3, 30.06, 61, 10.25, 13.95, 53.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 4, 27.57, 61, 11.10, 11.13, 53.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.2', 'CXP', 5, 3.03, 61, 3.29, 0.33, 22.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CX', NULL, 3.78, 62, 0.39, 3.01, 4.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 2, 3.17, 62, 3.23, 0.40, 21.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 3, 51.78, 62, 23.53, 14.03, 87.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 4, 8.64, 62, 4.87, 2.68, 24.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.4', 'CXP', 5, 36.41, 62, 18.22, 10.61, 73.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CX', NULL, 2.11, 62, 0.57, 1.00, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 1, 63.26, 62, 18.32, 26.25, 89.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 2, 4.39, 62, 2.95, 1.11, 15.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 3, 8.66, 62, 5.33, 2.40, 26.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 4, 5.95, 62, 3.46, 1.81, 17.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.7', 'CXP', 5, 17.74, 62, 10.48, 4.88, 47.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CX', NULL, 3.44, 61, 0.25, 2.95, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 1, 4.29, 61, 3.09, 0.99, 16.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 2, 0.23, 61, 0.20, 0.04, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 3, 59.65, 61, 20.28, 21.50, 88.86, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 4, 18.61, 61, 10.23, 5.59, 46.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.b.8', 'CXP', 5, 17.22, 61, 10.04, 4.84, 45.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CX', NULL, 2.79, 62, 0.16, 2.48, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 1, 13.65, 62, 7.71, 4.10, 36.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 2, 13.30, 62, 7.49, 4.02, 35.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 3, 57.46, 62, 20.56, 20.08, 87.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 4, 11.60, 62, 7.01, 3.24, 33.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.c.1', 'CXP', 5, 3.99, 62, 3.25, 0.76, 18.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CX', NULL, 3.60, 62, 0.32, 2.96, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 1, 26.66, 62, 11.48, 10.10, 54.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 2, 4.33, 62, 3.80, 0.72, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 3, 2.54, 62, 1.68, 0.67, 9.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 4, 15.58, 62, 9.50, 4.17, 43.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.1', 'CXP', 5, 50.90, 62, 6.12, 38.84, 62.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CX', NULL, 2.60, 62, 0.24, 2.12, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 1, 24.62, 62, 13.39, 7.17, 58.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 2, 7.89, 62, 5.43, 1.88, 27.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 3, 55.14, 62, 21.86, 17.35, 87.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 4, 7.51, 62, 4.72, 2.05, 23.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.3', 'CXP', 5, 4.84, 62, 3.19, 1.26, 16.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.4', 'CT', NULL, 1.09, 61, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.4', 'CTP', 1, 91.22, 61, 5.60, 71.95, 97.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.4', 'CTP', 2, 8.78, 61, 5.60, 2.32, 28.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.8', 'CT', NULL, 2.44, 62, 0.06, 2.31, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.8', 'CTP', 1, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.8', 'CTP', 2, 56.27, 62, 6.28, 43.58, 68.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '4.C.3.d.8', 'CTP', 3, 43.73, 62, 6.28, 31.82, 56.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.c', 'CX', NULL, 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.c', 'CXP', 1, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.c', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.c', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.f', 'CX', NULL, 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.f', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.f', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.f', 'CXP', 5, 62.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.h', 'CX', NULL, 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.h', 'CXP', 1, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.h', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.h', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.h', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.h', 'CXP', 5, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.j', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.j', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.j', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.j', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.j', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.j', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.l', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.l', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.l', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.l', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.2.l', 'CXP', 5, 75.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.4', 'CX', NULL, 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.4', 'CXP', 2, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.4', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.4', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.a.4', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.e', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.e', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.e', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.e', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.e', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.e', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.f', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.f', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.f', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.f', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.f', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.f', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.g', 'CX', NULL, 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.g', 'CXP', 1, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.g', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.g', 'CXP', 3, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.g', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.b.1.g', 'CXP', 5, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.1', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.1', 'CXP', 2, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.1', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.1', 'CXP', 4, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.1', 'CXP', 5, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.2', 'CX', NULL, 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.2', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.2', 'CXP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.2', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.2', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.c.2', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.1', 'CX', NULL, 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.1', 'CXP', 1, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.1', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.1', 'CXP', 3, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.1', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.1', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.2', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.2', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.2', 'CXP', 2, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.2', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.2', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.3', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.3', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.3', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.3', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.1.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.a', 'CX', NULL, 4.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.a', 'CXP', 1, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.a', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.a', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.a', 'CXP', 5, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.b', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.b', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.b', 'CXP', 4, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.c', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.c', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.c', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.d', 'CX', NULL, 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.d', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.d', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.e', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.e', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.e', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.f', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.f', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.f', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.3', 'CX', NULL, 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.3', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.3', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.3', 'CXP', 3, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.3', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.a.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.a', 'CX', NULL, 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.a', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.a', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.a', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.a', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.a', 'CXP', 5, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.b', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.b', 'CXP', 1, 91.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.b', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.b', 'CXP', 5, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.c', 'CX', NULL, 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.c', 'CXP', 1, 87.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.c', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.c', 'CXP', 4, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.c', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.d', 'CX', NULL, 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.d', 'CXP', 1, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.d', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.d', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.d', 'CXP', 4, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.d', 'CXP', 5, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.e', 'CX', NULL, 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.e', 'CXP', 1, 83.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.e', 'CXP', 2, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.e', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.e', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.e', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.a', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.a', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.a', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.b', 'CXP', 1, 100.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.c', 'CX', NULL, 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.c', 'CXP', 1, 95.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.c', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.c', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.d', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.d', 'CXP', 1, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.d', 'CXP', 4, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.d', 'CXP', 5, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.e', 'CX', NULL, 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.e', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.e', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.e', 'CXP', 4, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.e', 'CXP', 5, 41.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.f', 'CX', NULL, 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.f', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.f', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.f', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.f', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.c.1.f', 'CXP', 5, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.a', 'CX', NULL, 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.a', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.a', 'CXP', 3, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.a', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.a', 'CXP', 5, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.b', 'CX', NULL, 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.b', 'CXP', 1, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.b', 'CXP', 2, 73.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.b', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.b', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.b', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.c', 'CX', NULL, 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.c', 'CXP', 1, 100.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.c', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.d', 'CX', NULL, 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.d', 'CXP', 1, 60.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.d', 'CXP', 2, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.d', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.d', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.e', 'CX', NULL, 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.e', 'CXP', 1, 69.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.e', 'CXP', 2, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.f', 'CX', NULL, 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.f', 'CXP', 1, 95.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.f', 'CXP', 2, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.f', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.g', 'CX', NULL, 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.g', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.g', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.g', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.g', 'CXP', 5, 82.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.h', 'CX', NULL, 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.h', 'CXP', 1, 47.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.h', 'CXP', 2, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.h', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.h', 'CXP', 4, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.h', 'CXP', 5, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.i', 'CX', NULL, 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.i', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.i', 'CXP', 2, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.i', 'CXP', 3, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.i', 'CXP', 4, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.d.1.i', 'CXP', 5, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.d', 'CX', NULL, 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.d', 'CXP', 1, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.d', 'CXP', 4, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.d', 'CXP', 5, 52.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.e', 'CX', NULL, 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.e', 'CXP', 1, 56.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.e', 'CXP', 2, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.e', 'CXP', 4, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.2.e.1.e', 'CXP', 5, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.1', 'CX', NULL, 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.1', 'CXP', 1, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.1', 'CXP', 2, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.1', 'CXP', 3, 13.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.1', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.1', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.a', 'CX', NULL, 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.a', 'CXP', 2, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.a', 'CXP', 3, 17.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.a', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.a', 'CXP', 5, 34.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.b', 'CX', NULL, 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.b', 'CXP', 1, 8.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.b', 'CXP', 2, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.b', 'CXP', 3, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.b', 'CXP', 4, 21.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.2.b', 'CXP', 5, 43.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.4', 'CX', NULL, 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.4', 'CXP', 1, 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.4', 'CXP', 2, 0.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.4', 'CXP', 3, 30.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.4', 'CXP', 4, 39.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.a.4', 'CXP', 5, 26.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.2', 'CX', NULL, 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.2', 'CXP', 1, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.2', 'CXP', 2, 50.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.2', 'CXP', 3, 12.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.2', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.2', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.4', 'CX', NULL, 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.4', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.4', 'CXP', 2, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.4', 'CXP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.4', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.4', 'CXP', 5, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.7', 'CX', NULL, 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.7', 'CXP', 1, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.7', 'CXP', 2, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.7', 'CXP', 3, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.7', 'CXP', 4, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.7', 'CXP', 5, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.8', 'CX', NULL, 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.8', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.8', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.8', 'CXP', 3, 33.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.8', 'CXP', 4, 54.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.b.8', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.c.1', 'CX', NULL, 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.c.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.c.1', 'CXP', 2, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.c.1', 'CXP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.c.1', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.c.1', 'CXP', 5, 16.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.1', 'CX', NULL, 4.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.1', 'CXP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.1', 'CXP', 2, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.1', 'CXP', 3, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.1', 'CXP', 4, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.1', 'CXP', 5, 58.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.3', 'CX', NULL, 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.3', 'CXP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.3', 'CXP', 2, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.3', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.3', 'CXP', 4, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.3', 'CXP', 5, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.4', 'CT', NULL, 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.4', 'CTP', 1, 66.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.4', 'CTP', 2, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.4', 'CTP', 3, 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.8', 'CT', NULL, 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.8', 'CTP', 1, 0.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.8', 'CTP', 2, 70.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.01', '4.C.3.d.8', 'CTP', 3, 29.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CX', NULL, 1.88, 16, 0.13, 1.60, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 1, 24.06, 16, 16.70, 4.32, 68.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 2, 67.66, 16, 21.49, 20.51, 94.43, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 3, 6.15, 16, 5.83, 0.75, 36.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.c', 'CXP', 5, 2.13, 16, 2.45, 0.18, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CX', NULL, 4.72, 16, 0.27, 4.15, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 1, 5.52, 16, 6.33, 0.44, 43.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 3, 2.69, 16, 3.17, 0.21, 26.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 4, 0.98, 16, 1.17, 0.08, 11.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.f', 'CXP', 5, 90.81, 16, 7.63, 58.48, 98.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CX', NULL, 4.27, 16, 0.51, 3.18, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 1, 14.20, 16, 11.14, 2.30, 53.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 3, 2.02, 16, 2.42, 0.15, 21.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 4, 11.92, 16, 9.39, 1.97, 47.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.h', 'CXP', 5, 71.86, 16, 18.62, 26.41, 94.78, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CX', NULL, 4.50, 16, 0.36, 3.74, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 1, 3.74, 16, 3.65, 0.44, 25.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 2, 4.69, 16, 4.35, 0.61, 28.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 3, 8.17, 16, 6.57, 1.35, 36.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 4, 4.25, 16, 4.00, 0.54, 26.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.j', 'CXP', 5, 79.16, 16, 14.44, 37.02, 96.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CX', NULL, 4.81, 16, 0.14, 4.53, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 3, 2.69, 16, 3.17, 0.21, 26.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 4, 13.13, 16, 10.51, 2.08, 51.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.2.l', 'CXP', 5, 84.18, 16, 11.69, 45.04, 97.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CX', NULL, 4.75, 16, 0.22, 4.28, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 2, 2.76, 16, 3.16, 0.23, 25.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 3, 7.02, 16, 6.45, 0.91, 38.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 4, 3.00, 16, 2.99, 0.35, 21.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.a.4', 'CXP', 5, 87.21, 16, 10.49, 47.86, 98.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CX', NULL, 4.35, 16, 0.44, 3.42, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 1, 4.36, 16, 4.14, 0.55, 27.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 2, 10.46, 16, 8.31, 1.73, 43.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 3, 3.67, 16, 3.68, 0.41, 25.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 4, 8.35, 16, 6.87, 1.32, 38.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.e', 'CXP', 5, 73.16, 16, 18.14, 27.55, 95.13, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CX', NULL, 4.42, 16, 0.43, 3.50, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 1, 8.43, 16, 7.63, 1.10, 43.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 2, 2.13, 16, 2.45, 0.18, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 3, 7.91, 16, 6.47, 1.28, 36.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 4, 2.02, 16, 2.42, 0.15, 21.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.f', 'CXP', 5, 79.51, 16, 14.83, 35.79, 96.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CX', NULL, 4.24, 16, 0.52, 3.13, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 1, 6.08, 16, 5.20, 0.92, 31.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 2, 6.38, 16, 5.33, 1.01, 31.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 3, 13.06, 16, 9.59, 2.42, 47.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 4, 6.91, 16, 5.55, 1.17, 31.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.b.1.g', 'CXP', 5, 67.57, 16, 21.38, 20.66, 94.34, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CX', NULL, 2.24, 16, 0.18, 1.85, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 1, 9.93, 16, 7.94, 1.64, 42.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 2, 66.78, 16, 22.01, 19.53, 94.33, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 3, 15.52, 16, 11.21, 2.89, 53.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 4, 5.01, 16, 4.72, 0.63, 30.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.1', 'CXP', 5, 2.76, 16, 3.16, 0.23, 25.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CX', NULL, 2.22, 16, 0.17, 1.86, 2.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 1, 8.22, 16, 6.46, 1.42, 35.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 2, 71.49, 16, 19.43, 24.74, 95.03, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 3, 10.46, 16, 8.09, 1.82, 42.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 4, 9.83, 16, 7.86, 1.62, 41.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.c.2', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CX', NULL, 2.92, 16, 0.11, 2.68, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 1, 6.08, 16, 5.20, 0.92, 31.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 2, 8.77, 16, 7.01, 1.46, 38.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 3, 74.17, 16, 16.99, 30.25, 95.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 4, 9.04, 16, 6.88, 1.64, 37.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.1', 'CXP', 5, 1.93, 16, 2.27, 0.15, 20.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CX', NULL, 2.10, 16, 0.13, 1.82, 2.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 1, 10.03, 16, 7.64, 1.80, 40.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 2, 79.69, 16, 14.28, 37.45, 96.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 3, 2.76, 16, 3.16, 0.23, 25.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 4, 5.59, 16, 5.29, 0.69, 33.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.2', 'CXP', 5, 1.93, 16, 2.27, 0.15, 20.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CX', NULL, 1.14, 16, 0.12, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 1, 92.48, 16, 6.42, 63.19, 98.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 2, 5.38, 16, 5.20, 0.64, 33.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.1.d.3', 'CXP', 5, 2.13, 16, 2.45, 0.18, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CX', NULL, 4.86, 16, 0.13, 4.59, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 2, 2.32, 16, 2.72, 0.18, 23.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 3, 2.69, 16, 3.17, 0.21, 26.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 4, 2.13, 16, 2.45, 0.18, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.a', 'CXP', 5, 92.86, 16, 5.99, 65.49, 98.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CX', NULL, 1.15, 16, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 1, 87.56, 16, 9.29, 53.32, 97.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 2, 9.75, 16, 7.46, 1.74, 39.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 3, 2.69, 16, 3.17, 0.21, 26.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CX', NULL, 1.08, 16, 0.07, 1.00, 1.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 1, 92.27, 16, 6.63, 62.17, 98.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 2, 7.73, 16, 6.63, 1.14, 37.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CX', NULL, 1.06, 16, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 1, 93.85, 16, 5.83, 63.89, 99.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 2, 6.15, 16, 5.83, 0.75, 36.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CX', NULL, 1.67, 16, 0.22, 1.20, 2.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 1, 33.22, 16, 22.01, 5.67, 80.47, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 2, 66.78, 16, 22.01, 19.53, 94.33, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CX', NULL, 2.68, 16, 0.44, 1.73, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 2, 63.32, 16, 23.86, 16.20, 93.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 3, 14.11, 16, 11.03, 2.31, 53.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 4, 14.10, 16, 10.33, 2.60, 50.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.a.3', 'CXP', 5, 8.47, 16, 7.24, 1.25, 40.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CX', NULL, 2.99, 16, 0.16, 2.65, 3.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 1, 8.91, 16, 7.24, 1.44, 39.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 2, 11.22, 16, 8.38, 2.06, 43.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 3, 63.32, 16, 23.86, 16.20, 93.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 4, 4.78, 16, 4.48, 0.61, 29.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.a', 'CXP', 5, 11.76, 16, 8.88, 2.11, 45.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CX', NULL, 1.23, 16, 0.18, 1.00, 1.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 1, 86.59, 16, 9.90, 51.21, 97.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 2, 5.48, 16, 5.24, 0.66, 33.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 3, 5.80, 16, 5.50, 0.71, 34.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 4, 2.13, 16, 2.45, 0.18, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CX', NULL, 1.33, 16, 0.26, 1.00, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 1, 86.06, 16, 10.33, 49.64, 97.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 2, 6.15, 16, 5.75, 0.78, 35.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 3, 2.02, 16, 2.42, 0.15, 21.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.c', 'CXP', 5, 5.77, 16, 5.50, 0.71, 34.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CX', NULL, 3.91, 16, 0.73, 2.35, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 1, 18.07, 16, 13.40, 3.11, 60.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 2, 10.81, 16, 8.43, 1.84, 43.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 3, 2.02, 16, 2.42, 0.15, 21.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.d', 'CXP', 5, 69.10, 16, 20.67, 22.12, 94.62, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CX', NULL, 1.21, 16, 0.19, 1.00, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 1, 89.86, 16, 7.75, 59.10, 98.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 2, 6.68, 16, 5.69, 1.01, 33.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.e', 'CXP', 5, 3.45, 16, 4.08, 0.26, 32.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CX', NULL, 1.14, 16, 0.16, 1.00, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 1, 96.55, 16, 4.08, 67.34, 99.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.b.1.f', 'CXP', 5, 3.45, 16, 4.08, 0.26, 32.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CX', NULL, 1.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 1, 100.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CX', NULL, 3.20, 16, 0.55, 2.04, 4.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 1, 23.48, 16, 16.00, 4.40, 67.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 2, 7.42, 16, 6.14, 1.18, 35.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 4, 63.32, 16, 23.86, 16.20, 93.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.d', 'CXP', 5, 5.77, 16, 5.50, 0.71, 34.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CX', NULL, 2.07, 16, 0.19, 1.67, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 1, 23.85, 16, 16.78, 4.19, 69.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 2, 63.32, 16, 23.86, 16.20, 93.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 3, 2.34, 16, 2.73, 0.19, 23.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 4, 2.69, 16, 3.17, 0.21, 26.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.e', 'CXP', 5, 7.80, 16, 6.22, 1.32, 34.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CX', NULL, 1.43, 16, 0.31, 1.00, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 1, 78.61, 16, 14.51, 36.87, 95.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 2, 10.99, 16, 9.13, 1.66, 47.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 3, 4.62, 16, 4.39, 0.57, 28.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.c.1.f', 'CXP', 5, 5.77, 16, 5.50, 0.71, 34.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CX', NULL, 4.75, 16, 0.19, 4.35, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 2, 4.36, 16, 4.14, 0.55, 27.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 3, 3.45, 16, 4.08, 0.26, 32.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 4, 5.01, 16, 4.72, 0.63, 30.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.a', 'CXP', 5, 87.17, 16, 9.57, 52.32, 97.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CX', NULL, 1.41, 16, 0.28, 1.00, 2.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 1, 70.84, 16, 19.48, 24.56, 94.77, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 2, 21.34, 16, 14.67, 4.04, 63.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 3, 3.45, 16, 4.08, 0.26, 32.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 4, 4.36, 16, 4.14, 0.55, 27.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.b', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CX', NULL, 1.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 1, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CX', NULL, 1.22, 16, 0.16, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 1, 85.24, 16, 10.77, 48.23, 97.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 2, 9.28, 16, 7.38, 1.55, 39.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 3, 3.45, 16, 4.08, 0.26, 32.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 4, 2.02, 16, 2.42, 0.15, 21.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.d', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CX', NULL, 1.21, 16, 0.14, 1.00, 1.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 1, 82.18, 16, 12.02, 44.48, 96.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 2, 15.13, 16, 10.13, 3.21, 48.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 3, 2.69, 16, 3.17, 0.21, 26.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CX', NULL, 1.03, 16, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 1, 96.55, 16, 4.08, 67.34, 99.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 2, 3.45, 16, 4.08, 0.26, 32.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CX', NULL, 4.64, 16, 0.27, 4.07, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 1, 2.32, 16, 2.72, 0.18, 23.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 2, 7.93, 16, 6.62, 1.23, 37.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 4, 2.91, 16, 2.60, 0.42, 17.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.g', 'CXP', 5, 86.84, 16, 9.57, 52.53, 97.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CX', NULL, 1.39, 16, 0.27, 1.00, 1.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 1, 79.22, 16, 13.72, 39.22, 95.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 2, 10.48, 16, 8.30, 1.75, 43.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 3, 2.13, 16, 2.45, 0.18, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 4, 8.17, 16, 6.57, 1.35, 36.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.h', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CX', NULL, 3.80, 15, 0.18, 3.40, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 1, 2.18, 15, 2.52, 0.18, 21.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 2, 8.88, 15, 7.19, 1.43, 39.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 3, 7.35, 15, 6.11, 1.15, 35.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 4, 70.15, 15, 20.48, 22.39, 95.04, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.d.1.i', 'CXP', 5, 11.44, 15, 8.88, 1.94, 45.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CX', NULL, 1.96, 16, 0.16, 1.61, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 1, 26.17, 16, 18.05, 4.61, 72.20, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 2, 65.67, 16, 22.43, 18.67, 94.10, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 4, 2.69, 16, 3.17, 0.21, 26.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.d', 'CXP', 5, 5.48, 16, 4.62, 0.86, 27.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CX', NULL, 1.13, 16, 0.13, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 1, 94.20, 16, 5.50, 65.53, 99.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 2, 2.34, 16, 2.73, 0.19, 23.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 4, 3.45, 16, 4.08, 0.26, 32.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.2.e.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CX', NULL, 1.49, 15, 0.36, 1.00, 2.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 1, 81.60, 15, 13.22, 40.17, 96.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 2, 6.36, 15, 5.89, 0.81, 36.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 4, 5.72, 15, 5.47, 0.69, 34.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.1', 'CXP', 5, 6.32, 15, 5.18, 1.02, 30.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CX', NULL, 4.41, 16, 0.41, 3.55, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 1, 2.13, 16, 2.45, 0.18, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 2, 8.56, 16, 6.43, 1.60, 35.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 3, 6.91, 16, 6.45, 0.87, 38.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 4, 10.46, 16, 8.31, 1.73, 43.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.a', 'CXP', 5, 71.93, 16, 19.01, 25.63, 95.02, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CX', NULL, 3.28, 16, 0.22, 2.81, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 1, 2.13, 16, 2.45, 0.18, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 2, 6.15, 16, 5.83, 0.75, 36.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 3, 65.25, 16, 22.74, 18.13, 94.09, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 4, 14.80, 16, 10.70, 2.77, 51.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.2.b', 'CXP', 5, 11.67, 16, 8.68, 2.15, 44.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CX', NULL, 2.87, 16, 0.57, 1.66, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 2, 63.32, 16, 23.86, 16.20, 93.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 3, 4.06, 16, 3.76, 0.54, 24.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 4, 14.60, 16, 10.59, 2.72, 51.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.a.4', 'CXP', 5, 18.02, 16, 12.64, 3.43, 57.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CX', NULL, 2.57, 16, 0.31, 1.91, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 1, 17.66, 16, 12.88, 3.14, 58.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 2, 12.75, 16, 10.01, 2.10, 49.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 3, 67.27, 16, 21.73, 20.04, 94.40, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.2', 'CXP', 5, 2.32, 16, 2.72, 0.18, 23.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CX', NULL, 4.85, 16, 0.12, 4.58, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 3, 3.45, 16, 4.02, 0.27, 31.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 4, 8.28, 16, 7.03, 1.24, 39.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.4', 'CXP', 5, 88.27, 16, 9.29, 52.65, 98.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CX', NULL, 4.51, 16, 0.34, 3.78, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 1, 5.46, 16, 4.65, 0.84, 28.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 3, 8.84, 16, 7.55, 1.30, 41.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 4, 9.70, 16, 7.31, 1.78, 38.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.7', 'CXP', 5, 76.01, 16, 16.19, 32.32, 95.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CX', NULL, 3.34, 16, 0.24, 2.83, 3.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 1, 2.13, 16, 2.45, 0.18, 21.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 2, 2.76, 16, 3.16, 0.23, 25.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 3, 67.38, 16, 21.30, 20.74, 94.22, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 4, 14.90, 16, 10.95, 2.70, 52.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.b.8', 'CXP', 5, 12.83, 16, 9.57, 2.32, 47.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CX', NULL, 1.78, 16, 0.52, 1.00, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 1, 68.97, 16, 20.52, 22.36, 94.49, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 2, 2.76, 16, 3.16, 0.23, 25.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 3, 14.61, 16, 10.60, 2.72, 51.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 4, 8.28, 16, 7.03, 1.24, 39.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.c.1', 'CXP', 5, 5.38, 16, 5.20, 0.64, 33.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CX', NULL, 3.70, 15, 0.23, 3.21, 4.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 1, 5.57, 15, 4.78, 0.83, 29.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 2, 2.81, 15, 3.24, 0.23, 26.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 3, 12.87, 15, 9.84, 2.20, 49.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 4, 73.98, 15, 18.15, 27.35, 95.55, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.1', 'CXP', 5, 4.78, 15, 4.46, 0.61, 29.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CX', NULL, 1.40, 16, 0.29, 1.00, 2.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 1, 86.82, 16, 8.95, 55.44, 97.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 2, 3.45, 16, 4.08, 0.26, 32.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 4, 1.93, 16, 2.27, 0.15, 20.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.3', 'CXP', 5, 7.80, 16, 6.22, 1.32, 34.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.4', 'CT', NULL, 1.69, 15, 0.21, 1.24, 2.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.4', 'CTP', 1, 30.87, 15, 21.26, 5.01, 79.10, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.4', 'CTP', 2, 69.13, 15, 21.26, 20.90, 94.99, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.4', 'CTP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.8', 'CT', NULL, 2.64, 16, 0.25, 2.12, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.8', 'CTP', 1, 8.90, 16, 7.15, 1.47, 39.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.8', 'CTP', 2, 17.94, 16, 12.56, 3.43, 57.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '4.C.3.d.8', 'CTP', 3, 73.16, 16, 18.14, 27.55, 95.13, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.c', 'CX', NULL, 1.37, 26, 0.13, 1.11, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.c', 'CXP', 1, 70.10, 26, 10.52, 45.46, 86.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.c', 'CXP', 2, 22.35, 26, 11.11, 7.15, 51.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.c', 'CXP', 3, 7.55, 26, 5.97, 1.38, 32.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.f', 'CX', NULL, 3.42, 26, 0.40, 2.58, 4.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.f', 'CXP', 1, 26.36, 26, 10.36, 10.65, 51.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.f', 'CXP', 2, 3.46, 26, 3.01, 0.56, 18.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.f', 'CXP', 3, 10.82, 26, 8.46, 1.96, 42.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.f', 'CXP', 4, 20.94, 26, 9.48, 7.53, 46.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.f', 'CXP', 5, 38.43, 26, 12.01, 17.99, 63.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.h', 'CX', NULL, 1.81, 26, 0.25, 1.30, 2.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.h', 'CXP', 1, 62.60, 26, 11.52, 37.79, 82.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.h', 'CXP', 2, 12.10, 26, 8.70, 2.49, 42.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.h', 'CXP', 3, 14.13, 26, 9.42, 3.22, 44.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.h', 'CXP', 4, 4.04, 26, 3.21, 0.76, 18.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.h', 'CXP', 5, 7.13, 26, 6.00, 1.18, 33.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.j', 'CX', NULL, 2.52, 26, 0.36, 1.78, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.j', 'CXP', 1, 36.29, 26, 10.99, 17.62, 60.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.j', 'CXP', 2, 17.15, 26, 10.31, 4.43, 48.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.j', 'CXP', 3, 19.67, 26, 10.54, 5.83, 49.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.j', 'CXP', 4, 11.93, 26, 6.48, 3.66, 32.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.j', 'CXP', 5, 14.96, 26, 10.13, 3.30, 47.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.l', 'CX', NULL, 4.39, 26, 0.22, 3.93, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.l', 'CXP', 1, 8.32, 26, 4.51, 2.62, 23.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.l', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.l', 'CXP', 3, 7.91, 26, 6.49, 1.35, 34.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.l', 'CXP', 4, 12.35, 26, 8.52, 2.71, 41.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.2.l', 'CXP', 5, 71.42, 26, 10.83, 45.58, 88.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.4', 'CX', NULL, 3.44, 26, 0.29, 2.84, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.4', 'CXP', 1, 3.93, 26, 2.48, 1.05, 13.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.4', 'CXP', 2, 17.68, 26, 11.24, 4.20, 51.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.4', 'CXP', 3, 24.94, 26, 11.47, 8.60, 53.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.4', 'CXP', 4, 37.55, 26, 12.24, 17.04, 63.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.a.4', 'CXP', 5, 15.89, 26, 8.17, 5.09, 39.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.e', 'CX', NULL, 3.51, 26, 0.29, 2.92, 4.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.e', 'CXP', 1, 12.02, 26, 7.24, 3.23, 35.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.e', 'CXP', 2, 10.57, 26, 7.29, 2.35, 36.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.e', 'CXP', 3, 15.24, 26, 9.00, 4.11, 43.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.e', 'CXP', 4, 38.55, 26, 12.54, 17.41, 65.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.e', 'CXP', 5, 23.63, 26, 10.81, 8.26, 51.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.f', 'CX', NULL, 2.99, 26, 0.41, 2.14, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.f', 'CXP', 1, 25.80, 26, 10.41, 10.19, 51.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.f', 'CXP', 2, 17.74, 26, 9.84, 5.10, 46.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.f', 'CXP', 3, 15.93, 26, 8.46, 4.90, 41.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.f', 'CXP', 4, 12.35, 26, 8.80, 2.57, 42.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.f', 'CXP', 5, 28.18, 26, 12.21, 10.17, 57.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.g', 'CX', NULL, 3.47, 25, 0.37, 2.70, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.g', 'CXP', 1, 9.62, 25, 6.66, 2.15, 34.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.g', 'CXP', 2, 22.03, 25, 11.80, 6.40, 53.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.g', 'CXP', 3, 11.35, 25, 7.41, 2.72, 36.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.g', 'CXP', 4, 25.99, 25, 12.02, 8.82, 56.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.b.1.g', 'CXP', 5, 31.01, 25, 12.24, 12.13, 59.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.1', 'CX', NULL, 3.37, 25, 0.18, 2.99, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.1', 'CXP', 1, 7.10, 25, 3.85, 2.24, 20.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.1', 'CXP', 2, 12.29, 25, 6.32, 4.01, 31.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.1', 'CXP', 3, 31.47, 25, 12.03, 12.68, 59.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.1', 'CXP', 4, 35.22, 25, 12.64, 14.77, 63.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.1', 'CXP', 5, 13.92, 25, 8.47, 3.62, 41.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.2', 'CX', NULL, 2.96, 25, 0.42, 2.10, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.2', 'CXP', 1, 25.33, 25, 11.39, 8.92, 54.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.2', 'CXP', 2, 17.33, 25, 8.75, 5.61, 42.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.2', 'CXP', 3, 16.00, 25, 8.95, 4.59, 42.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.2', 'CXP', 4, 18.98, 25, 11.46, 4.79, 52.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.c.2', 'CXP', 5, 22.36, 25, 11.27, 7.01, 52.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.1', 'CX', NULL, 2.16, 25, 0.32, 1.50, 2.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.1', 'CXP', 1, 35.16, 25, 12.51, 14.88, 62.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.1', 'CXP', 2, 31.43, 25, 11.56, 13.15, 58.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.1', 'CXP', 3, 23.61, 25, 10.58, 8.43, 50.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.1', 'CXP', 4, 1.39, 25, 1.43, 0.16, 10.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.1', 'CXP', 5, 8.41, 25, 8.31, 0.98, 45.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.2', 'CX', NULL, 2.57, 25, 0.24, 2.06, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.2', 'CXP', 1, 17.40, 25, 7.35, 6.83, 37.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.2', 'CXP', 2, 37.68, 25, 12.39, 16.91, 64.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.2', 'CXP', 3, 25.43, 25, 10.53, 9.78, 51.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.2', 'CXP', 4, 9.80, 25, 8.45, 1.49, 43.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.2', 'CXP', 5, 9.70, 25, 8.43, 1.45, 43.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.3', 'CX', NULL, 1.27, 25, 0.09, 1.09, 1.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.3', 'CXP', 1, 72.50, 25, 9.11, 50.66, 87.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.3', 'CXP', 2, 27.50, 25, 9.11, 12.87, 49.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.3', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.a', 'CX', NULL, 3.60, 25, 0.51, 2.54, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.a', 'CXP', 1, 30.07, 25, 12.95, 10.77, 60.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.a', 'CXP', 2, 2.31, 25, 2.35, 0.28, 16.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.a', 'CXP', 4, 12.46, 25, 8.61, 2.72, 42.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.a', 'CXP', 5, 55.15, 25, 14.61, 26.66, 80.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.b', 'CX', NULL, 2.14, 25, 0.49, 1.13, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.b', 'CXP', 1, 67.35, 25, 13.22, 37.37, 87.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.b', 'CXP', 2, 2.44, 25, 1.82, 0.51, 10.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.b', 'CXP', 4, 9.43, 25, 8.16, 1.43, 42.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.b', 'CXP', 5, 20.79, 25, 11.31, 5.98, 51.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.c', 'CX', NULL, 1.13, 26, 0.08, 1.00, 1.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.c', 'CXP', 1, 90.83, 26, 7.08, 63.26, 98.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.c', 'CXP', 2, 6.90, 26, 6.83, 0.82, 39.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.c', 'CXP', 3, 1.00, 26, 1.03, 0.12, 7.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.c', 'CXP', 4, 1.27, 26, 1.30, 0.15, 9.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.d', 'CX', NULL, 1.17, 26, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.d', 'CXP', 1, 88.33, 26, 7.36, 63.49, 97.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.d', 'CXP', 2, 7.91, 26, 6.93, 1.20, 37.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.d', 'CXP', 3, 2.49, 26, 1.77, 0.57, 10.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.d', 'CXP', 4, 1.27, 26, 1.30, 0.15, 9.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.d', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.e', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.e', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.f', 'CX', NULL, 1.40, 26, 0.28, 1.00, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.f', 'CXP', 1, 83.08, 26, 9.04, 56.62, 94.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.f', 'CXP', 2, 8.69, 26, 6.51, 1.72, 34.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.f', 'CXP', 3, 1.00, 26, 1.03, 0.12, 7.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.f', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.1.f', 'CXP', 5, 7.23, 26, 6.89, 0.93, 39.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.3', 'CX', NULL, 3.42, 26, 0.26, 2.89, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.3', 'CXP', 1, 11.68, 26, 7.49, 2.88, 37.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.3', 'CXP', 2, 7.81, 26, 6.96, 1.15, 38.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.3', 'CXP', 3, 16.34, 26, 6.68, 6.66, 34.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.3', 'CXP', 4, 54.84, 26, 11.75, 31.36, 76.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.a.3', 'CXP', 5, 9.33, 26, 8.30, 1.35, 43.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.a', 'CX', NULL, 3.24, 26, 0.40, 2.42, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.a', 'CXP', 1, 32.40, 26, 10.27, 15.43, 55.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.a', 'CXP', 2, 5.75, 26, 3.87, 1.38, 20.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.a', 'CXP', 3, 10.64, 26, 8.17, 1.99, 41.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.a', 'CXP', 4, 8.04, 26, 6.03, 1.60, 31.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.a', 'CXP', 5, 43.18, 26, 12.28, 21.32, 68.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.b', 'CX', NULL, 2.28, 26, 0.48, 1.30, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.b', 'CXP', 1, 48.99, 26, 14.06, 23.16, 75.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.b', 'CXP', 2, 22.46, 26, 10.91, 7.38, 51.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.b', 'CXP', 3, 3.66, 26, 2.87, 0.70, 16.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.b', 'CXP', 4, 1.02, 26, 1.04, 0.12, 7.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.b', 'CXP', 5, 23.87, 26, 12.50, 7.07, 56.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.c', 'CX', NULL, 1.86, 26, 0.37, 1.09, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.c', 'CXP', 1, 75.82, 26, 9.60, 51.60, 90.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.c', 'CXP', 2, 2.87, 26, 2.88, 0.35, 19.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.c', 'CXP', 3, 1.00, 26, 1.03, 0.12, 7.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.c', 'CXP', 5, 20.31, 26, 9.35, 7.20, 45.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.d', 'CX', NULL, 4.50, 25, 0.25, 3.99, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.d', 'CXP', 1, 8.40, 25, 6.25, 1.68, 32.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.d', 'CXP', 2, 2.30, 25, 1.70, 0.49, 10.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.d', 'CXP', 3, 3.41, 25, 2.61, 0.68, 15.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.d', 'CXP', 4, 2.46, 25, 1.85, 0.51, 11.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.d', 'CXP', 5, 83.43, 25, 6.62, 65.20, 93.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.e', 'CX', NULL, 1.28, 26, 0.14, 1.00, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.e', 'CXP', 1, 82.35, 26, 8.02, 59.97, 93.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.e', 'CXP', 2, 8.32, 26, 8.22, 0.98, 45.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.e', 'CXP', 3, 8.32, 26, 8.22, 0.98, 45.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.e', 'CXP', 4, 1.01, 26, 1.04, 0.12, 7.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.f', 'CX', NULL, 1.09, 26, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.f', 'CXP', 1, 96.99, 26, 3.01, 79.38, 99.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.f', 'CXP', 4, 3.01, 26, 3.01, 0.37, 20.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.b.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.a', 'CX', NULL, 1.29, 25, 0.28, 1.00, 1.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.a', 'CXP', 1, 92.76, 25, 6.93, 60.38, 99.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.a', 'CXP', 5, 7.24, 25, 6.93, 0.92, 39.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.b', 'CX', NULL, 1.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.b', 'CXP', 1, 100.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.b', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.b', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.b', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.c', 'CX', NULL, 1.10, 26, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.c', 'CXP', 1, 90.40, 26, 8.34, 56.52, 98.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.c', 'CXP', 2, 9.60, 26, 8.34, 1.44, 43.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.c', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.d', 'CX', NULL, 3.40, 26, 0.35, 2.67, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.d', 'CXP', 1, 28.96, 26, 8.34, 15.03, 48.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.d', 'CXP', 2, 1.11, 26, 1.13, 0.13, 8.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.d', 'CXP', 3, 6.55, 26, 5.95, 0.94, 34.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.d', 'CXP', 4, 27.97, 26, 11.99, 10.23, 56.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.d', 'CXP', 5, 35.41, 26, 12.89, 14.66, 63.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.e', 'CX', NULL, 2.75, 26, 0.50, 1.73, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.e', 'CXP', 1, 53.68, 26, 12.57, 29.03, 76.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.e', 'CXP', 2, 1.11, 26, 1.13, 0.13, 8.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.e', 'CXP', 3, 0.37, 26, 0.38, 0.04, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.e', 'CXP', 4, 6.06, 26, 3.51, 1.78, 18.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.e', 'CXP', 5, 38.78, 26, 12.46, 17.69, 65.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.f', 'CX', NULL, 3.80, 26, 0.26, 3.27, 4.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.f', 'CXP', 1, 2.06, 26, 1.45, 0.48, 8.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.f', 'CXP', 2, 14.48, 26, 8.22, 4.14, 39.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.f', 'CXP', 3, 18.85, 26, 10.40, 5.41, 48.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.f', 'CXP', 4, 30.67, 26, 11.94, 12.22, 58.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.c.1.f', 'CXP', 5, 33.94, 26, 10.72, 16.10, 57.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.a', 'CX', NULL, 3.50, 26, 0.35, 2.77, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.a', 'CXP', 1, 11.56, 26, 8.25, 2.42, 40.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.a', 'CXP', 2, 11.49, 26, 6.54, 3.34, 32.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.a', 'CXP', 3, 16.57, 26, 7.24, 6.33, 36.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.a', 'CXP', 4, 35.98, 26, 11.66, 16.53, 61.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.a', 'CXP', 5, 24.40, 26, 11.00, 8.64, 52.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.b', 'CX', NULL, 2.50, 26, 0.28, 1.93, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.b', 'CXP', 1, 12.52, 26, 7.42, 3.43, 36.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.b', 'CXP', 2, 54.02, 26, 11.77, 30.69, 75.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.b', 'CXP', 3, 16.58, 26, 7.22, 6.35, 36.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.b', 'CXP', 4, 4.95, 26, 3.55, 1.09, 19.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.b', 'CXP', 5, 11.93, 26, 8.28, 2.61, 40.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.c', 'CX', NULL, 1.03, 26, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.c', 'CXP', 1, 98.25, 26, 1.48, 90.49, 99.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.c', 'CXP', 2, 1.38, 26, 1.41, 0.16, 10.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.c', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.c', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.c', 'CXP', 5, 0.37, 26, 0.38, 0.04, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.d', 'CX', NULL, 1.75, 26, 0.13, 1.49, 2.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.d', 'CXP', 1, 37.82, 26, 10.91, 18.96, 61.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.d', 'CXP', 2, 50.37, 26, 13.35, 25.26, 75.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.d', 'CXP', 3, 11.22, 26, 6.23, 3.37, 31.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.d', 'CXP', 5, 0.58, 26, 0.64, 0.06, 5.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.e', 'CX', NULL, 1.28, 26, 0.12, 1.04, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.e', 'CXP', 1, 72.93, 26, 11.72, 44.23, 90.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.e', 'CXP', 2, 26.49, 26, 11.82, 9.36, 55.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.e', 'CXP', 4, 0.58, 26, 0.64, 0.06, 5.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.e', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.f', 'CX', NULL, 1.04, 26, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.f', 'CXP', 1, 98.62, 26, 1.41, 89.39, 99.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.f', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.f', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.f', 'CXP', 4, 1.38, 26, 1.41, 0.16, 10.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.f', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.g', 'CX', NULL, 4.21, 26, 0.34, 3.51, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.g', 'CXP', 1, 8.84, 26, 6.21, 1.94, 32.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.g', 'CXP', 2, 1.11, 26, 1.13, 0.13, 8.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.g', 'CXP', 3, 6.55, 26, 5.95, 0.94, 34.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.g', 'CXP', 4, 26.76, 26, 11.89, 9.49, 56.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.g', 'CXP', 5, 56.75, 26, 13.85, 29.09, 80.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.h', 'CX', NULL, 2.32, 26, 0.36, 1.58, 3.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.h', 'CXP', 1, 46.10, 26, 12.68, 23.01, 70.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.h', 'CXP', 2, 11.25, 26, 7.46, 2.65, 37.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.h', 'CXP', 3, 19.65, 26, 9.46, 6.65, 45.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.h', 'CXP', 4, 10.18, 26, 8.14, 1.78, 41.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.h', 'CXP', 5, 12.82, 26, 7.22, 3.74, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.i', 'CX', NULL, 3.88, 26, 0.35, 3.16, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.i', 'CXP', 1, 7.65, 26, 5.98, 1.43, 32.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.i', 'CXP', 2, 13.74, 26, 8.18, 3.71, 39.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.i', 'CXP', 3, 7.58, 26, 5.96, 1.40, 32.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.i', 'CXP', 4, 25.32, 26, 12.36, 8.11, 56.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.d.1.i', 'CXP', 5, 45.69, 26, 13.07, 22.14, 71.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.d', 'CX', NULL, 3.73, 26, 0.39, 2.93, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.d', 'CXP', 1, 23.44, 26, 10.42, 8.47, 50.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.d', 'CXP', 2, 1.01, 26, 1.04, 0.12, 7.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.d', 'CXP', 3, 3.56, 26, 2.42, 0.86, 13.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.d', 'CXP', 4, 23.13, 26, 10.15, 8.50, 49.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.d', 'CXP', 5, 48.85, 26, 11.06, 27.73, 70.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.e', 'CX', NULL, 1.84, 26, 0.40, 1.01, 2.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.e', 'CXP', 1, 72.83, 26, 12.39, 42.48, 90.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.e', 'CXP', 2, 2.66, 26, 2.66, 0.33, 18.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.e', 'CXP', 4, 16.26, 26, 10.64, 3.74, 49.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.2.e.1.e', 'CXP', 5, 8.25, 26, 6.94, 1.34, 37.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.1', 'CX', NULL, 3.01, 26, 0.31, 2.37, 3.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.1', 'CXP', 1, 24.55, 26, 9.50, 10.17, 48.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.1', 'CXP', 2, 1.61, 26, 1.28, 0.31, 7.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.1', 'CXP', 3, 30.45, 26, 11.91, 12.09, 58.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.1', 'CXP', 4, 34.71, 26, 13.52, 13.46, 64.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.1', 'CXP', 5, 8.68, 26, 6.51, 1.72, 34.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.a', 'CX', NULL, 3.33, 25, 0.30, 2.71, 3.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.a', 'CXP', 1, 15.59, 25, 6.87, 5.91, 35.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.a', 'CXP', 2, 6.57, 25, 4.39, 1.58, 23.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.a', 'CXP', 3, 31.69, 25, 13.95, 10.93, 63.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.a', 'CXP', 4, 21.93, 25, 9.91, 7.84, 48.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.a', 'CXP', 5, 24.23, 25, 12.42, 7.33, 56.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.b', 'CX', NULL, 3.91, 25, 0.31, 3.27, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.b', 'CXP', 1, 8.18, 25, 4.22, 2.72, 22.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.b', 'CXP', 2, 19.68, 25, 9.97, 6.25, 47.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.b', 'CXP', 3, 2.31, 25, 2.33, 0.28, 16.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.b', 'CXP', 4, 12.82, 25, 7.75, 3.39, 38.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.2.b', 'CXP', 5, 57.01, 25, 11.15, 34.14, 77.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.4', 'CX', NULL, 4.31, 26, 0.26, 3.78, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.4', 'CXP', 1, 0.37, 26, 0.38, 0.04, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.4', 'CXP', 2, 10.61, 26, 8.30, 1.92, 41.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.4', 'CXP', 3, 6.55, 26, 5.95, 0.94, 34.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.4', 'CXP', 4, 22.55, 26, 10.66, 7.66, 50.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.a.4', 'CXP', 5, 59.91, 26, 12.35, 34.13, 81.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.2', 'CX', NULL, 2.01, 25, 0.29, 1.42, 2.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.2', 'CXP', 1, 43.07, 25, 12.42, 21.02, 68.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.2', 'CXP', 2, 20.97, 25, 11.37, 6.05, 52.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.2', 'CXP', 3, 27.60, 25, 13.78, 8.41, 61.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.2', 'CXP', 4, 8.35, 25, 8.05, 1.03, 44.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.4', 'CX', NULL, 4.37, 26, 0.16, 4.03, 4.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.4', 'CXP', 1, 2.29, 26, 2.32, 0.28, 16.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.4', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.4', 'CXP', 3, 7.65, 26, 5.98, 1.43, 32.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.4', 'CXP', 4, 38.95, 26, 13.37, 16.69, 67.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.4', 'CXP', 5, 51.11, 26, 12.58, 27.04, 74.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.7', 'CX', NULL, 2.95, 25, 0.42, 2.07, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.7', 'CXP', 1, 29.35, 25, 13.26, 9.99, 60.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.7', 'CXP', 2, 8.74, 25, 7.18, 1.47, 38.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.7', 'CXP', 3, 19.93, 25, 10.27, 6.19, 48.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.7', 'CXP', 4, 21.46, 25, 11.88, 6.00, 53.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.7', 'CXP', 5, 20.51, 25, 11.14, 5.93, 51.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.8', 'CX', NULL, 4.36, 26, 0.28, 3.78, 4.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.8', 'CXP', 1, 0.37, 26, 0.38, 0.04, 3.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.8', 'CXP', 2, 14.87, 26, 9.29, 3.71, 44.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.8', 'CXP', 3, 3.57, 26, 2.43, 0.86, 13.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.8', 'CXP', 4, 10.60, 26, 8.43, 1.86, 42.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.b.8', 'CXP', 5, 70.59, 26, 11.78, 42.73, 88.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.c.1', 'CX', NULL, 2.92, 25, 0.42, 2.04, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.c.1', 'CXP', 1, 32.81, 25, 12.11, 13.58, 60.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.c.1', 'CXP', 2, 2.35, 25, 2.39, 0.28, 17.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.c.1', 'CXP', 3, 27.26, 25, 8.99, 12.82, 48.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.c.1', 'CXP', 4, 15.22, 25, 8.57, 4.36, 41.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.c.1', 'CXP', 5, 22.36, 25, 10.06, 8.01, 48.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.1', 'CX', NULL, 4.11, 25, 0.36, 3.37, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.1', 'CXP', 1, 17.19, 25, 9.20, 5.18, 44.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.1', 'CXP', 2, 1.14, 25, 1.16, 0.14, 8.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.1', 'CXP', 3, 4.47, 25, 2.87, 1.15, 15.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.1', 'CXP', 4, 7.74, 25, 3.69, 2.80, 19.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.1', 'CXP', 5, 69.47, 25, 9.32, 47.87, 84.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.3', 'CX', NULL, 2.63, 26, 0.49, 1.63, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.3', 'CXP', 1, 51.23, 26, 14.02, 24.86, 76.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.3', 'CXP', 2, 2.29, 26, 2.32, 0.28, 16.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.3', 'CXP', 3, 6.92, 26, 5.94, 1.10, 33.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.3', 'CXP', 4, 11.56, 26, 8.44, 2.33, 41.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.3', 'CXP', 5, 27.99, 26, 11.80, 10.43, 56.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.4', 'CT', NULL, 1.54, 26, 0.21, 1.11, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.4', 'CTP', 1, 66.09, 26, 11.26, 40.91, 84.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.4', 'CTP', 2, 13.57, 26, 6.77, 4.56, 34.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.4', 'CTP', 3, 20.35, 26, 10.60, 6.23, 49.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.8', 'CT', NULL, 2.12, 26, 0.17, 1.77, 2.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.8', 'CTP', 1, 18.62, 26, 9.63, 5.82, 45.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.8', 'CTP', 2, 50.42, 26, 14.66, 23.31, 77.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.07', '4.C.3.d.8', 'CTP', 3, 30.95, 26, 12.61, 11.74, 60.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CX', NULL, 1.45, 18, 0.36, 1.00, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 1, 81.97, 18, 12.24, 44.20, 96.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 2, 8.90, 18, 8.87, 0.96, 49.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.c', 'CXP', 5, 9.13, 18, 8.81, 1.06, 48.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CX', NULL, 3.96, 18, 0.30, 3.34, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 1, 15.11, 18, 8.70, 4.08, 42.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 2, 2.58, 18, 2.78, 0.26, 21.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 4, 35.40, 18, 11.96, 15.38, 62.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.f', 'CXP', 5, 46.90, 18, 10.87, 26.02, 68.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CX', NULL, 1.80, 18, 0.33, 1.10, 2.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 1, 76.50, 18, 8.96, 53.22, 90.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 2, 2.58, 18, 2.78, 0.26, 21.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 4, 5.89, 18, 5.49, 0.77, 33.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.h', 'CXP', 5, 15.03, 18, 9.37, 3.62, 45.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CX', NULL, 2.43, 18, 0.40, 1.59, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 1, 43.46, 18, 11.69, 21.99, 67.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 2, 17.31, 18, 10.63, 4.18, 50.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 3, 6.77, 18, 5.02, 1.34, 27.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 4, 17.44, 18, 8.43, 5.79, 42.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.j', 'CXP', 5, 15.02, 18, 8.68, 4.04, 42.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 18, 0.10, 4.61, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 2, 2.28, 18, 2.25, 0.28, 16.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 4, 11.85, 18, 7.07, 3.12, 35.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.2.l', 'CXP', 5, 85.87, 18, 7.45, 62.44, 95.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CX', NULL, 3.67, 18, 0.34, 2.96, 4.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 2, 26.57, 18, 11.67, 9.29, 56.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 3, 15.58, 18, 8.53, 4.48, 42.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 4, 21.65, 18, 10.58, 6.90, 50.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.a.4', 'CXP', 5, 36.20, 18, 12.08, 15.84, 63.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CX', NULL, 4.12, 18, 0.31, 3.47, 4.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 2, 14.63, 18, 10.35, 2.90, 49.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 3, 10.21, 18, 6.66, 2.40, 34.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 4, 23.39, 18, 11.73, 7.12, 54.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.e', 'CXP', 5, 51.77, 18, 13.70, 25.23, 77.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CX', NULL, 2.78, 17, 0.42, 1.90, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 1, 40.04, 17, 10.28, 21.23, 62.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 2, 14.78, 17, 9.80, 3.23, 47.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 4, 17.59, 17, 8.91, 5.49, 43.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.f', 'CXP', 5, 27.58, 17, 11.45, 10.15, 56.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CX', NULL, 3.09, 18, 0.35, 2.34, 3.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 1, 10.71, 18, 7.76, 2.12, 39.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 2, 24.55, 18, 10.19, 9.26, 50.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 3, 36.25, 18, 12.76, 15.07, 64.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 4, 2.28, 18, 2.33, 0.26, 17.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.b.1.g', 'CXP', 5, 26.21, 18, 11.85, 8.88, 56.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CX', NULL, 2.76, 18, 0.34, 2.04, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 1, 15.58, 18, 8.39, 4.58, 41.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 2, 44.53, 18, 12.52, 21.60, 70.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 3, 8.90, 18, 8.87, 0.96, 49.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 4, 10.08, 18, 7.08, 2.11, 36.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.1', 'CXP', 5, 20.91, 18, 11.54, 5.72, 53.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CX', NULL, 3.30, 18, 0.32, 2.63, 3.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 1, 9.07, 18, 7.00, 1.64, 37.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 2, 25.87, 18, 11.74, 8.75, 55.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 3, 18.39, 18, 10.08, 5.18, 48.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 4, 18.99, 18, 11.23, 4.78, 52.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.c.2', 'CXP', 5, 27.69, 18, 9.56, 12.27, 51.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CX', NULL, 2.67, 18, 0.39, 1.84, 3.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 1, 20.61, 18, 12.66, 4.83, 57.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 2, 23.12, 18, 12.06, 6.70, 55.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 3, 34.06, 18, 12.38, 13.90, 62.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 4, 13.08, 18, 9.61, 2.47, 47.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.1', 'CXP', 5, 9.13, 18, 8.81, 1.06, 48.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CX', NULL, 2.39, 18, 0.28, 1.79, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 1, 11.79, 18, 10.98, 1.42, 55.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 2, 53.33, 18, 14.15, 25.61, 79.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 3, 19.29, 18, 9.37, 6.29, 45.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 4, 15.59, 18, 9.67, 3.77, 46.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CX', NULL, 1.13, 18, 0.12, 1.00, 1.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 1, 95.82, 18, 4.05, 73.13, 99.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 4, 4.18, 18, 4.05, 0.52, 26.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.1.d.3', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CX', NULL, 4.47, 18, 0.35, 3.73, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 1, 13.31, 18, 8.74, 3.01, 43.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.a', 'CXP', 5, 86.69, 18, 8.74, 56.83, 96.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CX', NULL, 1.37, 18, 0.35, 1.00, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 1, 90.87, 18, 8.75, 51.82, 98.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.b', 'CXP', 5, 9.13, 18, 8.75, 1.07, 48.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CX', NULL, 1.37, 18, 0.35, 1.00, 2.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 1, 90.87, 18, 8.81, 51.45, 98.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.c', 'CXP', 5, 9.13, 18, 8.81, 1.06, 48.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CX', NULL, 2.01, 18, 0.41, 1.15, 2.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 1, 63.11, 18, 13.06, 34.37, 84.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 3, 18.64, 18, 10.30, 5.18, 48.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 4, 9.13, 18, 8.75, 1.07, 48.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.1.f', 'CXP', 5, 9.13, 18, 8.81, 1.06, 48.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CX', NULL, 3.16, 17, 0.24, 2.66, 3.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 2, 19.47, 17, 13.16, 3.92, 58.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 3, 45.36, 17, 13.87, 20.22, 73.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 4, 35.17, 17, 14.16, 12.70, 66.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.a.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CX', NULL, 3.59, 18, 0.47, 2.60, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 1, 23.92, 18, 11.84, 7.38, 55.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 2, 6.78, 18, 6.69, 0.77, 40.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 3, 9.52, 18, 6.11, 2.30, 31.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 4, 5.90, 18, 5.93, 0.66, 37.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.a', 'CXP', 5, 53.87, 18, 12.50, 28.77, 77.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CX', NULL, 1.52, 18, 0.26, 1.00, 2.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 1, 77.95, 18, 10.46, 49.47, 92.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 2, 8.36, 18, 8.09, 0.97, 45.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 4, 11.41, 18, 8.91, 1.97, 45.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.b', 'CXP', 5, 2.28, 18, 2.33, 0.26, 17.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CX', NULL, 1.41, 18, 0.20, 1.00, 1.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 1, 84.73, 18, 8.10, 59.71, 95.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 2, 6.78, 18, 6.69, 0.77, 40.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.c', 'CXP', 5, 8.49, 18, 4.65, 2.56, 24.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CX', NULL, 4.35, 17, 0.42, 3.47, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 1, 9.52, 17, 9.17, 1.09, 50.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 2, 7.08, 17, 6.93, 0.81, 41.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 3, 2.70, 17, 2.91, 0.26, 22.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.d', 'CXP', 5, 80.70, 17, 11.73, 45.87, 95.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CX', NULL, 1.24, 17, 0.10, 1.01, 1.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 1, 86.03, 17, 8.54, 57.73, 96.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 2, 9.21, 17, 8.54, 1.15, 46.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 4, 4.77, 17, 2.42, 1.59, 13.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CX', NULL, 3.83, 16, 0.42, 2.94, 4.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 1, 14.93, 16, 9.04, 3.71, 44.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 2, 9.85, 16, 9.82, 1.02, 53.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 3, 9.11, 16, 7.11, 1.58, 38.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 4, 9.41, 16, 7.36, 1.62, 39.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.b', 'CXP', 5, 56.70, 16, 14.48, 27.15, 82.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CX', NULL, 3.00, 17, 0.43, 2.08, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 1, 44.64, 17, 12.04, 22.30, 69.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 3, 10.52, 17, 7.64, 2.06, 39.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.d', 'CXP', 5, 44.83, 17, 10.91, 24.19, 67.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CX', NULL, 2.97, 17, 0.46, 1.99, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 1, 50.80, 17, 11.52, 27.99, 73.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.e', 'CXP', 5, 49.20, 17, 11.52, 26.72, 72.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CX', NULL, 3.54, 18, 0.34, 2.82, 4.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 1, 11.79, 18, 6.86, 3.22, 34.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 2, 14.89, 18, 8.07, 4.36, 40.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 3, 22.57, 18, 9.65, 8.34, 48.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 4, 8.57, 18, 8.57, 0.92, 48.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.c.1.f', 'CXP', 5, 42.18, 18, 12.83, 19.38, 68.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CX', NULL, 3.75, 18, 0.31, 3.10, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 2, 21.95, 18, 11.87, 6.12, 54.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 3, 18.35, 18, 9.56, 5.52, 46.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 4, 22.64, 18, 13.58, 5.39, 60.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.a', 'CXP', 5, 37.07, 18, 12.35, 16.16, 64.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CX', NULL, 2.10, 18, 0.16, 1.77, 2.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 1, 17.92, 18, 9.91, 5.00, 47.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 2, 53.92, 18, 12.59, 28.66, 77.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 3, 28.16, 18, 10.38, 11.72, 53.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CX', NULL, 1.04, 18, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 1, 95.82, 18, 4.05, 73.13, 99.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 2, 4.18, 18, 4.05, 0.52, 26.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CX', NULL, 1.78, 18, 0.23, 1.28, 2.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 1, 45.63, 18, 13.50, 21.03, 72.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 2, 31.00, 18, 12.92, 11.16, 61.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 3, 23.37, 18, 13.24, 6.02, 59.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CX', NULL, 1.06, 18, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 1, 93.79, 18, 4.66, 73.64, 98.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 2, 6.21, 18, 4.66, 1.21, 26.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CX', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 18, 0.35, 3.81, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 1, 9.13, 18, 8.81, 1.06, 48.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 4, 8.11, 18, 5.60, 1.77, 30.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.g', 'CXP', 5, 82.77, 18, 10.10, 51.87, 95.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CX', NULL, 1.31, 17, 0.13, 1.03, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 1, 69.22, 17, 13.12, 37.87, 89.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 2, 30.78, 17, 13.12, 10.76, 62.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CX', NULL, 4.06, 17, 0.26, 3.52, 4.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 1, 6.15, 17, 5.71, 0.80, 34.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 2, 4.10, 17, 4.14, 0.46, 28.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 3, 18.38, 17, 10.43, 4.90, 49.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 4, 20.37, 17, 10.33, 6.21, 49.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.d.1.i', 'CXP', 5, 51.01, 17, 13.68, 24.60, 76.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CX', NULL, 4.51, 17, 0.30, 3.89, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 1, 6.16, 17, 6.18, 0.67, 38.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 3, 8.94, 17, 8.94, 0.95, 50.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 4, 6.15, 17, 5.71, 0.80, 34.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.d', 'CXP', 5, 78.75, 17, 11.10, 47.60, 93.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CX', NULL, 1.84, 17, 0.48, 1.00, 2.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 1, 79.12, 17, 12.10, 44.50, 94.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.2.e.1.e', 'CXP', 5, 20.88, 17, 12.10, 5.29, 55.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CX', NULL, 3.07, 17, 0.40, 2.23, 3.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 1, 10.25, 17, 7.48, 2.00, 39.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 2, 42.19, 17, 12.23, 20.13, 67.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 3, 2.38, 17, 2.35, 0.29, 17.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 4, 20.29, 17, 9.63, 6.72, 47.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.1', 'CXP', 5, 24.88, 17, 10.91, 8.77, 53.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 17, 0.31, 3.39, 4.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 1, 4.10, 17, 4.14, 0.46, 28.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 2, 8.94, 17, 8.94, 0.95, 50.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 3, 14.78, 17, 9.80, 3.23, 47.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 4, 22.41, 17, 9.92, 7.93, 49.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.a', 'CXP', 5, 49.78, 17, 13.53, 23.94, 75.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 17, 0.30, 3.64, 4.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 1, 10.25, 17, 6.83, 2.31, 35.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 2, 2.70, 17, 2.91, 0.26, 22.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 3, 5.57, 17, 5.55, 0.63, 35.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 4, 13.04, 17, 8.56, 2.94, 42.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.2.b', 'CXP', 5, 68.45, 17, 11.58, 41.04, 87.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CX', NULL, 4.41, 17, 0.24, 3.90, 4.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 2, 7.08, 17, 6.93, 0.81, 41.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 3, 6.48, 17, 4.75, 1.30, 26.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 4, 24.62, 17, 13.00, 6.89, 59.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.a.4', 'CXP', 5, 61.82, 17, 14.05, 31.43, 85.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CX', NULL, 1.82, 18, 0.18, 1.43, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 1, 37.05, 18, 12.81, 15.59, 65.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 2, 43.62, 18, 13.53, 19.51, 71.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 3, 19.33, 18, 9.85, 5.94, 47.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CX', NULL, 4.75, 18, 0.16, 4.40, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 3, 12.49, 18, 8.21, 2.84, 41.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.4', 'CXP', 5, 87.51, 18, 8.21, 58.97, 97.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CX', NULL, 3.53, 18, 0.32, 2.85, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 1, 8.90, 18, 8.87, 0.96, 49.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 2, 15.35, 18, 10.80, 3.05, 51.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 3, 22.48, 18, 8.77, 9.11, 45.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 4, 20.23, 18, 11.38, 5.42, 52.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.7', 'CXP', 5, 33.03, 18, 10.80, 14.98, 58.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CX', NULL, 4.00, 18, 0.28, 3.40, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 1, 5.89, 18, 5.49, 0.77, 33.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 3, 10.07, 18, 6.45, 2.43, 33.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 4, 56.51, 18, 12.93, 29.99, 79.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.b.8', 'CXP', 5, 27.52, 18, 11.78, 9.84, 56.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CX', NULL, 3.28, 18, 0.36, 2.51, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 1, 19.21, 18, 9.57, 6.08, 46.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 2, 12.83, 18, 8.45, 2.90, 42.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 3, 18.47, 18, 11.01, 4.62, 51.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 4, 20.09, 18, 9.28, 6.91, 45.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.c.1', 'CXP', 5, 29.40, 18, 10.97, 12.01, 55.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CX', NULL, 4.96, 18, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 4, 3.92, 18, 3.96, 0.44, 27.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.1', 'CXP', 5, 96.08, 18, 3.96, 72.72, 99.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CX', NULL, 2.26, 18, 0.32, 1.59, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 1, 35.63, 18, 10.74, 17.09, 59.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 2, 25.49, 18, 11.26, 8.92, 54.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 3, 27.46, 18, 11.20, 10.36, 55.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.3', 'CXP', 5, 11.41, 18, 8.98, 1.94, 45.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.4', 'CT', NULL, 1.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.4', 'CTP', 1, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.4', 'CTP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.8', 'CT', NULL, 2.08, 18, 0.21, 1.63, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.8', 'CTP', 1, 21.57, 18, 11.73, 5.99, 54.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.8', 'CTP', 2, 49.17, 18, 12.62, 25.00, 73.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '4.C.3.d.8', 'CTP', 3, 29.26, 18, 12.88, 10.02, 60.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CX', NULL, 1.79, 40, 0.16, 1.46, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 1, 40.15, 40, 11.85, 19.84, 64.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 2, 43.65, 40, 11.50, 23.13, 66.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 3, 14.95, 40, 6.30, 6.07, 32.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.c', 'CXP', 5, 1.24, 40, 1.26, 0.16, 9.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CX', NULL, 4.30, 41, 0.36, 3.56, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 1, 7.76, 41, 6.37, 1.37, 33.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 2, 1.21, 41, 1.23, 0.15, 8.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 3, 9.32, 41, 6.34, 2.21, 31.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 4, 16.75, 41, 7.94, 5.98, 38.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.f', 'CXP', 5, 64.96, 41, 12.92, 37.05, 85.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CX', NULL, 2.93, 41, 0.42, 2.08, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 1, 37.50, 41, 8.84, 21.88, 56.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 2, 11.77, 41, 6.83, 3.41, 33.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 3, 7.07, 41, 5.29, 1.47, 27.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 4, 7.24, 41, 3.19, 2.91, 16.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.h', 'CXP', 5, 36.41, 41, 12.23, 16.45, 62.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CX', NULL, 3.31, 41, 0.33, 2.64, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 1, 17.52, 41, 6.75, 7.63, 35.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 2, 19.45, 41, 6.90, 9.02, 37.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 3, 11.75, 41, 7.46, 3.02, 36.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 4, 16.95, 41, 8.04, 6.05, 39.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.j', 'CXP', 5, 34.33, 41, 9.90, 17.71, 55.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CX', NULL, 4.53, 41, 0.32, 3.89, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 1, 7.20, 41, 6.40, 1.11, 34.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 2, 2.75, 41, 2.03, 0.61, 11.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 3, 0.56, 41, 0.58, 0.07, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 4, 8.97, 41, 6.35, 2.01, 32.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.2.l', 'CXP', 5, 80.52, 41, 12.60, 44.90, 95.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CX', NULL, 4.09, 41, 0.36, 3.37, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 1, 7.76, 41, 6.37, 1.37, 33.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 2, 4.14, 41, 2.53, 1.18, 13.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 3, 16.78, 41, 8.47, 5.59, 40.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 4, 13.93, 41, 5.67, 5.86, 29.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.a.4', 'CXP', 5, 57.38, 41, 12.34, 32.69, 78.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CX', NULL, 3.93, 41, 0.28, 3.36, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 1, 7.20, 41, 6.40, 1.11, 34.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 2, 4.30, 41, 2.57, 1.25, 13.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 3, 21.53, 41, 9.04, 8.51, 44.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 4, 22.03, 41, 7.31, 10.68, 40.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.e', 'CXP', 5, 44.94, 41, 11.77, 23.79, 68.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CX', NULL, 3.56, 41, 0.43, 2.69, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 1, 16.53, 41, 7.56, 6.14, 37.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 2, 18.11, 41, 8.55, 6.46, 41.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 3, 5.51, 41, 3.17, 1.67, 16.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 4, 12.23, 41, 5.62, 4.61, 28.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.f', 'CXP', 5, 47.62, 41, 11.88, 25.78, 70.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CX', NULL, 3.31, 41, 0.23, 2.85, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 1, 9.27, 41, 6.39, 2.15, 32.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 2, 18.35, 41, 8.25, 6.87, 40.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 3, 16.55, 41, 7.91, 5.87, 38.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 4, 43.33, 41, 9.07, 26.60, 61.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.b.1.g', 'CXP', 5, 12.50, 41, 6.13, 4.40, 30.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CX', NULL, 3.12, 41, 0.27, 2.58, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 1, 5.43, 41, 2.64, 2.00, 13.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 2, 37.45, 41, 11.27, 18.46, 61.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 3, 15.64, 41, 6.19, 6.70, 32.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 4, 22.92, 41, 9.31, 9.30, 46.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.1', 'CXP', 5, 18.56, 41, 9.42, 6.08, 44.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CX', NULL, 3.27, 41, 0.37, 2.52, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 1, 21.80, 41, 8.54, 9.20, 43.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 2, 8.38, 41, 4.66, 2.61, 23.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 3, 25.08, 41, 8.26, 12.11, 44.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 4, 10.65, 41, 4.17, 4.69, 22.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.c.2', 'CXP', 5, 34.10, 41, 11.36, 15.70, 58.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CX', NULL, 2.91, 41, 0.27, 2.37, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 1, 11.49, 41, 6.31, 3.57, 31.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 2, 34.35, 41, 10.78, 16.60, 57.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 3, 17.01, 41, 7.06, 6.94, 36.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 4, 26.07, 41, 9.36, 11.67, 48.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.1', 'CXP', 5, 11.08, 41, 7.28, 2.72, 35.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CX', NULL, 3.01, 41, 0.25, 2.51, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 1, 12.81, 41, 6.59, 4.27, 32.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 2, 15.46, 41, 5.50, 7.25, 29.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 3, 40.50, 41, 8.17, 25.54, 57.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 4, 20.15, 41, 7.87, 8.58, 40.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.2', 'CXP', 5, 11.08, 41, 7.28, 2.72, 35.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CX', NULL, 1.42, 41, 0.15, 1.11, 1.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 1, 63.34, 41, 11.82, 38.17, 82.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 2, 31.41, 41, 9.65, 15.63, 53.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 3, 5.25, 41, 4.87, 0.76, 28.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.1.d.3', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CX', NULL, 4.43, 41, 0.24, 3.94, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 1, 6.47, 41, 5.24, 1.18, 28.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 2, 6.74, 41, 5.04, 1.41, 26.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 3, 1.89, 41, 1.52, 0.36, 9.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 4, 7.20, 41, 6.89, 0.96, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.a', 'CXP', 5, 77.71, 41, 8.90, 55.25, 90.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CX', NULL, 1.54, 41, 0.22, 1.09, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 1, 71.96, 41, 8.75, 51.65, 86.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 2, 15.19, 41, 6.64, 5.94, 33.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 3, 2.08, 41, 1.33, 0.56, 7.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 4, 8.50, 41, 6.98, 1.49, 36.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.b', 'CXP', 5, 2.27, 41, 1.78, 0.46, 10.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CX', NULL, 1.75, 41, 0.36, 1.02, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 1, 66.90, 41, 10.51, 43.64, 84.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 2, 17.69, 41, 8.43, 6.25, 40.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 3, 0.56, 41, 0.58, 0.07, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 4, 3.40, 41, 3.42, 0.43, 22.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.c', 'CXP', 5, 11.44, 41, 9.27, 1.99, 45.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CX', NULL, 1.31, 41, 0.16, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 1, 82.86, 41, 8.43, 59.30, 94.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 2, 8.50, 41, 6.98, 1.49, 36.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 3, 3.40, 41, 3.42, 0.43, 22.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 4, 5.25, 41, 4.87, 0.76, 28.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 41, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 1, 92.80, 41, 6.89, 61.58, 99.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 3, 7.20, 41, 6.89, 0.96, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CX', NULL, 2.56, 41, 0.41, 1.73, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 1, 43.38, 41, 10.32, 24.69, 64.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 2, 11.99, 41, 6.36, 3.88, 31.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 3, 13.46, 41, 7.79, 3.88, 37.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 4, 7.31, 41, 5.90, 1.34, 31.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.1.f', 'CXP', 5, 23.85, 41, 10.96, 8.47, 51.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CX', NULL, 4.08, 41, 0.21, 3.65, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 2, 1.21, 41, 1.23, 0.15, 8.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 3, 35.54, 41, 10.13, 18.41, 57.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 4, 16.87, 41, 6.68, 7.19, 34.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.a.3', 'CXP', 5, 46.38, 41, 11.87, 24.80, 69.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CX', NULL, 3.79, 41, 0.40, 2.97, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 1, 19.80, 41, 11.22, 5.59, 50.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 3, 3.47, 41, 2.07, 1.02, 11.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 4, 35.28, 41, 9.85, 18.56, 56.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.a', 'CXP', 5, 41.45, 41, 10.24, 23.17, 62.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CX', NULL, 2.17, 41, 0.29, 1.58, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 1, 60.83, 41, 9.74, 40.46, 78.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 2, 0.91, 41, 0.93, 0.11, 6.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 3, 10.65, 41, 5.69, 3.44, 28.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 4, 15.29, 41, 8.05, 4.89, 38.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.b', 'CXP', 5, 12.31, 41, 6.43, 4.05, 31.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CX', NULL, 1.77, 41, 0.33, 1.11, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 1, 69.41, 41, 12.09, 41.79, 87.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 2, 2.39, 41, 1.73, 0.54, 9.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 3, 9.91, 41, 5.30, 3.21, 26.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 4, 18.30, 41, 9.24, 6.04, 43.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CX', NULL, 4.72, 41, 0.12, 4.47, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 1, 1.86, 41, 1.45, 0.38, 8.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 2, 1.21, 41, 1.23, 0.15, 8.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 3, 1.23, 41, 1.25, 0.15, 9.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 4, 14.61, 41, 9.85, 3.35, 45.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.d', 'CXP', 5, 81.09, 41, 10.08, 53.17, 94.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 41, 0.13, 1.12, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 1, 71.57, 41, 9.79, 48.77, 86.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 2, 20.63, 41, 9.24, 7.67, 44.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 3, 6.33, 41, 4.93, 1.24, 26.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 4, 1.48, 41, 1.12, 0.31, 6.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 41, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 1, 93.90, 41, 2.92, 84.59, 97.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 2, 1.18, 41, 1.20, 0.15, 8.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 4, 4.36, 41, 2.48, 1.35, 13.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.b.1.f', 'CXP', 5, 0.56, 41, 0.58, 0.07, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CX', NULL, 1.16, 41, 0.10, 1.00, 1.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 1, 86.82, 41, 9.77, 54.00, 97.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 2, 10.50, 41, 9.73, 1.42, 48.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 3, 2.68, 41, 1.94, 0.61, 11.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CX', NULL, 3.58, 41, 0.31, 2.95, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 1, 13.83, 41, 6.32, 5.22, 31.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 2, 10.11, 41, 5.02, 3.55, 25.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 3, 16.48, 41, 6.85, 6.73, 35.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 4, 23.53, 41, 9.25, 9.82, 46.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.b', 'CXP', 5, 36.04, 41, 10.39, 18.47, 58.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CX', NULL, 1.08, 41, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 1, 93.23, 41, 5.81, 68.17, 98.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 2, 5.85, 41, 5.75, 0.75, 33.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 3, 0.91, 41, 0.93, 0.11, 6.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CX', NULL, 2.78, 41, 0.34, 2.11, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 1, 38.85, 41, 9.70, 21.78, 59.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 2, 7.76, 41, 6.91, 1.18, 37.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 3, 10.52, 41, 4.97, 3.89, 25.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 4, 21.80, 41, 8.10, 9.64, 42.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.d', 'CXP', 5, 21.06, 41, 8.95, 8.24, 44.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CX', NULL, 3.51, 41, 0.43, 2.65, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 1, 27.63, 41, 11.52, 10.65, 55.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 2, 7.20, 41, 6.89, 0.96, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 4, 16.96, 41, 7.11, 6.85, 36.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.e', 'CXP', 5, 48.21, 41, 9.67, 29.86, 67.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CX', NULL, 2.96, 41, 0.29, 2.37, 3.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 1, 19.32, 41, 8.40, 7.46, 41.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 2, 28.72, 41, 8.98, 14.24, 49.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 3, 10.53, 41, 6.38, 2.91, 31.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 4, 19.01, 41, 8.02, 7.57, 40.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.c.1.f', 'CXP', 5, 22.42, 41, 8.46, 9.76, 43.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CX', NULL, 2.35, 41, 0.26, 1.81, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 1, 11.91, 41, 6.42, 3.78, 31.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 2, 61.05, 41, 10.22, 39.68, 78.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 3, 14.60, 41, 6.70, 5.45, 33.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 4, 5.25, 41, 4.87, 0.76, 28.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.a', 'CXP', 5, 7.20, 41, 6.89, 0.96, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CX', NULL, 3.32, 41, 0.30, 2.72, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 1, 7.20, 41, 6.89, 0.96, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 2, 19.94, 41, 10.81, 5.96, 49.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 3, 23.67, 41, 10.74, 8.54, 50.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 4, 31.75, 41, 9.11, 16.60, 52.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.b', 'CXP', 5, 17.43, 41, 6.59, 7.73, 34.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 41, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 1, 95.37, 41, 2.51, 86.72, 98.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 2, 4.63, 41, 2.51, 1.51, 13.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CX', NULL, 2.13, 41, 0.13, 1.87, 2.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 1, 11.73, 41, 7.22, 3.14, 35.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 2, 72.83, 41, 9.25, 51.03, 87.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 3, 6.26, 41, 2.85, 2.44, 15.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 4, 9.18, 41, 4.75, 3.10, 24.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CX', NULL, 1.71, 41, 0.17, 1.36, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 1, 48.68, 41, 12.04, 26.37, 71.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 2, 37.08, 41, 11.77, 17.54, 62.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 3, 8.48, 41, 5.53, 2.15, 28.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 4, 5.76, 41, 4.37, 1.19, 23.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 41, 0.09, 1.07, 1.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 1, 77.53, 41, 8.07, 57.48, 89.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 2, 20.59, 41, 7.82, 8.97, 40.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 3, 1.89, 41, 1.52, 0.36, 9.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CX', NULL, 4.15, 41, 0.19, 3.76, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 1, 1.30, 41, 1.32, 0.16, 9.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 2, 8.66, 41, 7.00, 1.56, 36.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 3, 0.95, 41, 1.01, 0.11, 7.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 4, 52.31, 41, 9.58, 33.55, 70.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.g', 'CXP', 5, 36.79, 41, 8.68, 21.49, 55.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CX', NULL, 2.23, 40, 0.17, 1.88, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 1, 16.08, 40, 8.01, 5.45, 38.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 2, 59.15, 40, 11.57, 35.46, 79.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 3, 10.36, 40, 5.37, 3.47, 27.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 4, 14.40, 40, 7.97, 4.35, 38.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CX', NULL, 2.52, 41, 0.18, 2.15, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 1, 9.26, 41, 4.76, 3.15, 24.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 2, 55.82, 41, 7.96, 39.68, 70.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 3, 12.17, 41, 7.26, 3.39, 35.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 4, 18.96, 41, 7.75, 7.78, 39.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.d.1.i', 'CXP', 5, 3.79, 41, 2.30, 1.08, 12.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CX', NULL, 3.83, 41, 0.31, 3.19, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 1, 15.11, 41, 7.06, 5.53, 35.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 2, 7.20, 41, 6.89, 0.96, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 3, 6.47, 41, 4.96, 1.31, 26.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 4, 22.32, 41, 9.30, 8.86, 45.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.d', 'CXP', 5, 48.90, 41, 10.48, 29.08, 69.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CX', NULL, 1.64, 41, 0.17, 1.31, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 1, 59.63, 41, 10.82, 37.32, 78.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 2, 27.19, 41, 11.00, 10.83, 53.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 3, 3.99, 41, 2.44, 1.14, 13.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 4, 7.45, 41, 4.23, 2.28, 21.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.2.e.1.e', 'CXP', 5, 1.74, 41, 1.34, 0.36, 7.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CX', NULL, 2.88, 39, 0.23, 2.42, 3.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 1, 12.50, 39, 6.73, 3.95, 33.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 2, 23.41, 39, 10.02, 8.97, 48.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 3, 33.81, 39, 11.60, 15.17, 59.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 4, 24.28, 39, 9.97, 9.66, 49.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.1', 'CXP', 5, 6.00, 39, 2.85, 2.25, 15.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CX', NULL, 3.69, 41, 0.22, 3.25, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 1, 3.90, 41, 2.35, 1.13, 12.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 2, 9.66, 41, 7.03, 2.06, 35.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 3, 28.07, 41, 10.22, 12.31, 52.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 4, 29.80, 41, 8.20, 16.13, 48.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.a', 'CXP', 5, 28.56, 41, 9.88, 13.07, 51.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CX', NULL, 4.21, 41, 0.30, 3.61, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 1, 9.89, 41, 6.39, 2.51, 31.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 2, 3.31, 41, 2.13, 0.89, 11.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 3, 2.75, 41, 1.74, 0.75, 9.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 4, 23.58, 41, 8.81, 10.31, 45.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.2.b', 'CXP', 5, 60.47, 41, 12.80, 34.14, 81.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CX', NULL, 3.96, 41, 0.24, 3.48, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 2, 15.53, 41, 8.54, 4.71, 40.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 3, 17.80, 41, 8.81, 6.03, 42.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 4, 21.68, 41, 8.03, 9.62, 41.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.a.4', 'CXP', 5, 44.99, 41, 9.37, 27.57, 63.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CX', NULL, 1.84, 41, 0.20, 1.44, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 1, 44.86, 41, 11.65, 23.90, 67.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 2, 27.64, 41, 12.13, 10.08, 56.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 3, 25.96, 41, 11.37, 9.59, 53.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 4, 1.54, 41, 1.58, 0.19, 11.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.2', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CX', NULL, 4.52, 41, 0.12, 4.28, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 1, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 2, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 3, 1.86, 41, 1.45, 0.38, 8.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 4, 44.09, 41, 12.03, 22.73, 67.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.4', 'CXP', 5, 54.05, 41, 11.93, 30.82, 75.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CX', NULL, 2.93, 41, 0.20, 2.52, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 1, 13.51, 41, 5.26, 5.92, 27.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 2, 25.44, 41, 7.65, 13.11, 43.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 3, 28.45, 41, 9.16, 13.80, 49.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 4, 19.61, 41, 8.48, 7.60, 41.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.7', 'CXP', 5, 12.98, 41, 7.82, 3.55, 37.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CX', NULL, 3.97, 40, 0.23, 3.50, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 2, 11.41, 40, 7.36, 2.87, 35.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 3, 16.93, 40, 8.22, 5.87, 39.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 4, 34.80, 40, 12.19, 15.26, 61.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.b.8', 'CXP', 5, 36.87, 40, 11.07, 18.25, 60.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CX', NULL, 3.55, 41, 0.29, 2.95, 4.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 1, 8.84, 41, 6.34, 1.94, 32.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 2, 6.08, 41, 3.94, 1.58, 20.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 3, 30.83, 41, 8.19, 17.02, 49.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 4, 30.21, 41, 11.51, 12.56, 56.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.c.1', 'CXP', 5, 24.03, 41, 9.75, 9.71, 48.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CX', NULL, 4.40, 40, 0.15, 4.10, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 1, 2.53, 40, 1.85, 0.57, 10.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 3, 7.93, 40, 5.01, 2.10, 25.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 4, 33.78, 40, 8.15, 19.63, 51.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.1', 'CXP', 5, 55.75, 40, 10.15, 35.42, 74.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CX', NULL, 1.98, 41, 0.33, 1.32, 2.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 1, 56.49, 41, 10.90, 34.63, 76.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 2, 11.35, 41, 6.39, 3.42, 31.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 3, 17.21, 41, 9.93, 4.83, 45.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 4, 7.76, 41, 6.91, 1.18, 37.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.3', 'CXP', 5, 7.20, 41, 6.89, 0.96, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.4', 'CT', NULL, 1.25, 39, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.4', 'CTP', 1, 82.99, 39, 9.07, 57.07, 94.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.4', 'CTP', 2, 9.31, 39, 5.97, 2.39, 30.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.4', 'CTP', 3, 7.70, 39, 7.33, 1.02, 40.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.8', 'CT', NULL, 2.57, 41, 0.10, 2.36, 2.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.8', 'CTP', 1, 1.30, 41, 1.32, 0.16, 9.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.8', 'CTP', 2, 40.52, 41, 10.09, 22.62, 61.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '4.C.3.d.8', 'CTP', 3, 58.18, 41, 10.06, 37.63, 76.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CX', NULL, 1.70, 32, 0.14, 1.43, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 1, 50.44, 32, 9.93, 31.16, 69.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 2, 32.39, 32, 13.13, 12.36, 61.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 3, 13.41, 32, 8.57, 3.32, 41.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 4, 3.76, 32, 2.73, 0.83, 15.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CX', NULL, 2.90, 32, 0.58, 1.72, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 1, 47.29, 32, 14.46, 21.55, 74.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 2, 3.83, 32, 2.15, 1.20, 11.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 3, 2.58, 32, 1.78, 0.62, 10.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 4, 4.06, 32, 3.76, 0.59, 23.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.f', 'CXP', 5, 42.23, 32, 15.42, 16.76, 72.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CX', NULL, 2.13, 31, 0.44, 1.24, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 1, 63.09, 31, 12.67, 36.01, 83.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 2, 3.24, 31, 3.61, 0.32, 25.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 3, 7.30, 31, 5.56, 1.45, 29.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 4, 10.14, 31, 6.32, 2.67, 31.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.h', 'CXP', 5, 16.23, 31, 9.03, 4.75, 42.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CX', NULL, 2.57, 31, 0.46, 1.62, 3.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 1, 46.10, 31, 14.78, 20.24, 74.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 2, 2.61, 31, 2.58, 0.34, 17.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 3, 14.61, 31, 4.61, 7.44, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 4, 22.02, 31, 12.38, 6.09, 55.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.j', 'CXP', 5, 14.65, 31, 7.59, 4.74, 37.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CX', NULL, 4.37, 32, 0.25, 3.87, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 1, 7.94, 32, 5.44, 1.86, 28.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 2, 0.77, 32, 0.82, 0.09, 6.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 3, 0.89, 32, 0.91, 0.11, 6.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 4, 27.06, 32, 13.47, 8.45, 59.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.2.l', 'CXP', 5, 63.34, 32, 14.07, 33.42, 85.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CX', NULL, 4.43, 32, 0.21, 3.99, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 2, 9.41, 32, 5.44, 2.75, 27.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 3, 4.89, 32, 2.54, 1.66, 13.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 4, 19.33, 32, 11.68, 4.94, 52.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.a.4', 'CXP', 5, 66.37, 32, 13.23, 37.08, 86.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 32, 0.21, 3.61, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 2, 0.77, 32, 0.82, 0.09, 6.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 3, 35.08, 32, 13.04, 14.39, 63.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 4, 23.09, 32, 10.48, 8.27, 50.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.e', 'CXP', 5, 41.05, 32, 10.78, 21.92, 63.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 32, 0.41, 2.13, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 1, 26.29, 32, 11.27, 9.82, 53.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 2, 8.08, 32, 5.63, 1.84, 29.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 3, 25.03, 32, 11.31, 8.90, 53.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 4, 24.31, 32, 10.93, 8.72, 51.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.f', 'CXP', 5, 16.28, 32, 8.52, 5.16, 41.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CX', NULL, 3.29, 32, 0.21, 2.85, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 1, 10.12, 32, 7.74, 1.95, 38.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 2, 17.22, 32, 10.96, 4.15, 49.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 3, 27.13, 32, 9.07, 12.75, 48.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 4, 24.77, 32, 11.09, 8.91, 52.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.b.1.g', 'CXP', 5, 20.75, 32, 8.35, 8.51, 42.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CX', NULL, 3.39, 32, 0.36, 2.67, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 1, 6.59, 32, 3.48, 2.18, 18.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 2, 11.12, 32, 6.28, 3.31, 31.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 3, 49.24, 32, 15.43, 21.60, 77.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 4, 2.77, 32, 2.16, 0.55, 12.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.1', 'CXP', 5, 30.28, 32, 15.43, 8.91, 65.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CX', NULL, 3.42, 31, 0.35, 2.71, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 1, 6.06, 31, 2.93, 2.21, 15.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 2, 13.61, 31, 8.76, 3.33, 41.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 3, 33.67, 31, 13.57, 12.79, 63.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 4, 25.40, 31, 9.79, 10.60, 49.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.c.2', 'CXP', 5, 21.27, 31, 15.80, 3.78, 64.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CX', NULL, 3.36, 31, 0.47, 2.40, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 1, 17.03, 31, 9.36, 5.04, 44.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 2, 19.86, 31, 11.30, 5.49, 51.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 3, 10.91, 31, 6.11, 3.28, 30.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 4, 14.85, 31, 4.71, 7.54, 27.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.1', 'CXP', 5, 37.35, 31, 15.90, 12.96, 70.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CX', NULL, 3.11, 32, 0.26, 2.59, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 1, 27.16, 32, 9.28, 12.53, 49.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 2, 6.12, 32, 3.37, 1.93, 17.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 3, 13.80, 32, 6.36, 5.10, 32.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 4, 34.57, 32, 12.86, 14.22, 62.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.2', 'CXP', 5, 18.35, 32, 8.22, 6.84, 40.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CX', NULL, 1.11, 32, 0.11, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 1, 94.53, 32, 5.26, 68.47, 99.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 3, 5.47, 32, 5.26, 0.72, 31.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CX', NULL, 4.26, 32, 0.38, 3.49, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 1, 13.98, 32, 9.23, 3.28, 43.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 2, 1.89, 32, 1.92, 0.23, 13.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 4, 11.94, 32, 10.56, 1.72, 51.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.a', 'CXP', 5, 72.20, 32, 13.46, 39.80, 91.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CX', NULL, 1.87, 31, 0.50, 1.00, 2.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 1, 76.68, 31, 12.67, 43.61, 93.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 3, 3.35, 31, 2.46, 0.73, 14.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.b', 'CXP', 5, 19.97, 31, 12.68, 4.70, 55.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 32, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 1, 97.99, 32, 2.06, 85.18, 99.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 2, 1.00, 32, 1.03, 0.12, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 3, 1.00, 32, 1.03, 0.12, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 32, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 1, 99.00, 32, 1.03, 92.23, 99.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 2, 1.00, 32, 1.03, 0.12, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CX', NULL, 1.04, 32, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 1, 98.72, 32, 1.27, 90.89, 99.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 4, 1.28, 32, 1.27, 0.17, 9.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CX', NULL, 1.03, 32, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 1, 96.54, 32, 2.15, 88.25, 99.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 2, 3.46, 32, 2.15, 0.96, 11.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CX', NULL, 3.63, 32, 0.15, 3.33, 3.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 2, 5.72, 32, 3.04, 1.89, 16.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 3, 31.55, 32, 11.36, 13.61, 57.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 4, 56.97, 32, 12.93, 31.11, 79.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.a.3', 'CXP', 5, 5.76, 32, 4.93, 0.95, 28.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CX', NULL, 3.87, 32, 0.27, 3.33, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 1, 18.15, 32, 7.66, 7.19, 38.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 2, 3.55, 32, 2.31, 0.92, 12.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 3, 2.71, 32, 2.83, 0.31, 19.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 4, 24.01, 32, 13.84, 6.30, 59.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.a', 'CXP', 5, 51.59, 32, 12.23, 28.18, 74.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CX', NULL, 1.71, 32, 0.46, 1.00, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 1, 80.68, 32, 11.69, 47.50, 95.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 2, 2.06, 32, 1.53, 0.44, 9.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.b', 'CXP', 5, 17.26, 32, 11.61, 3.82, 52.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CX', NULL, 1.83, 32, 0.43, 1.00, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 1, 70.13, 32, 12.27, 41.56, 88.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 2, 9.22, 32, 5.64, 2.51, 28.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 4, 9.27, 32, 5.99, 2.33, 30.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.c', 'CXP', 5, 11.38, 32, 10.50, 1.51, 51.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CX', NULL, 3.30, 31, 0.55, 2.18, 4.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 1, 34.96, 31, 13.42, 13.87, 64.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 3, 6.68, 31, 5.59, 1.13, 30.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 4, 16.54, 31, 11.03, 3.73, 50.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.d', 'CXP', 5, 41.82, 31, 15.99, 15.81, 73.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CX', NULL, 1.16, 31, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 1, 88.15, 31, 6.93, 65.75, 96.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 2, 9.80, 31, 6.65, 2.29, 33.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 3, 1.23, 31, 1.31, 0.14, 10.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.e', 'CXP', 5, 0.81, 31, 0.87, 0.09, 6.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 31, 0.03, 1.00, 1.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 1, 99.19, 31, 0.87, 93.13, 99.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.b.1.f', 'CXP', 5, 0.81, 31, 0.87, 0.09, 6.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CX', NULL, 1.03, 31, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 1, 97.30, 31, 2.67, 81.90, 99.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 2, 2.70, 31, 2.67, 0.35, 18.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CX', NULL, 2.10, 31, 0.38, 1.31, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 1, 67.31, 31, 10.47, 43.79, 84.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 2, 5.12, 31, 3.02, 1.49, 16.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 3, 1.35, 31, 1.33, 0.18, 9.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 4, 2.80, 31, 1.71, 0.79, 9.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.d', 'CXP', 5, 23.42, 31, 9.18, 9.71, 46.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CX', NULL, 1.87, 31, 0.36, 1.14, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 1, 75.89, 31, 9.03, 53.46, 89.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 2, 2.60, 31, 1.87, 0.59, 10.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 4, 1.99, 31, 1.49, 0.42, 8.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.e', 'CXP', 5, 19.53, 31, 8.96, 7.04, 43.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CX', NULL, 2.12, 32, 0.31, 1.49, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 1, 46.05, 32, 14.44, 20.69, 73.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 2, 16.96, 32, 10.67, 4.18, 48.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 3, 18.36, 32, 11.23, 4.65, 50.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 4, 16.06, 32, 8.03, 5.37, 39.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.c.1.f', 'CXP', 5, 2.57, 32, 2.54, 0.33, 17.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CX', NULL, 1.87, 32, 0.23, 1.39, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 1, 50.47, 32, 10.83, 29.63, 71.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 2, 24.87, 32, 8.22, 11.90, 44.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 3, 15.03, 32, 5.00, 7.37, 28.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 4, 6.57, 32, 5.10, 1.28, 27.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.a', 'CXP', 5, 3.06, 32, 2.39, 0.61, 14.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CX', NULL, 4.47, 32, 0.19, 4.09, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 2, 5.12, 32, 4.39, 0.85, 25.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 3, 6.61, 32, 4.43, 1.61, 23.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 4, 23.99, 32, 12.02, 7.61, 54.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.b', 'CXP', 5, 64.27, 32, 12.11, 38.03, 84.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CX', NULL, 1.26, 32, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 1, 83.91, 32, 6.21, 67.10, 93.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 2, 11.21, 32, 3.86, 5.42, 21.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 4, 4.88, 32, 4.83, 0.61, 30.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CX', NULL, 3.76, 31, 0.42, 2.90, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 1, 4.30, 31, 3.68, 0.72, 21.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 2, 24.23, 31, 11.59, 8.09, 53.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 3, 10.93, 31, 5.93, 3.42, 29.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 4, 11.79, 31, 6.66, 3.49, 33.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.d', 'CXP', 5, 48.75, 31, 16.21, 20.18, 78.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, 32, 0.15, 1.22, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 1, 61.37, 32, 9.32, 41.61, 77.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 2, 27.40, 32, 9.98, 11.94, 51.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 3, 9.35, 32, 7.92, 1.51, 40.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 4, 1.89, 32, 1.92, 0.23, 13.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CX', NULL, 1.42, 32, 0.19, 1.02, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 1, 82.90, 32, 7.76, 61.36, 93.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 2, 4.06, 32, 2.52, 1.12, 13.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 3, 5.47, 32, 5.26, 0.72, 31.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 4, 3.58, 32, 2.58, 0.80, 14.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.f', 'CXP', 5, 3.99, 32, 3.14, 0.78, 18.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CX', NULL, 4.74, 32, 0.09, 4.55, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 2, 0.89, 32, 0.91, 0.11, 6.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 3, 4.77, 32, 3.64, 0.97, 20.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 4, 14.18, 32, 7.58, 4.44, 37.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.g', 'CXP', 5, 80.16, 32, 7.37, 61.09, 91.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CX', NULL, 2.87, 32, 0.33, 2.20, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 1, 8.78, 32, 3.89, 3.45, 20.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 2, 45.46, 32, 14.22, 20.56, 72.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 3, 3.98, 32, 2.37, 1.16, 12.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 4, 33.72, 32, 15.32, 11.17, 67.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.h', 'CXP', 5, 8.05, 32, 5.34, 1.97, 27.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CX', NULL, 4.14, 32, 0.29, 3.55, 4.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 1, 1.00, 32, 1.03, 0.12, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 2, 4.77, 32, 3.64, 0.97, 20.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 3, 22.76, 32, 16.07, 4.37, 65.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 4, 21.75, 32, 11.54, 6.52, 52.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.d.1.i', 'CXP', 5, 49.72, 32, 15.65, 21.62, 78.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CX', NULL, 3.93, 32, 0.44, 3.03, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 1, 17.83, 32, 11.24, 4.34, 50.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 3, 9.36, 32, 5.95, 2.41, 30.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 4, 16.50, 32, 10.71, 3.89, 49.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.d', 'CXP', 5, 56.32, 32, 14.29, 28.28, 80.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CX', NULL, 1.64, 31, 0.28, 1.07, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 1, 78.73, 31, 8.31, 57.33, 91.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 2, 2.75, 31, 2.03, 0.60, 11.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 3, 1.31, 31, 1.29, 0.17, 9.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 4, 10.32, 31, 8.02, 1.92, 40.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.2.e.1.e', 'CXP', 5, 6.89, 31, 5.37, 1.32, 28.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CX', NULL, 2.30, 32, 0.29, 1.72, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 1, 31.67, 32, 10.57, 14.61, 55.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 2, 35.18, 32, 11.73, 15.97, 60.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 3, 15.46, 32, 9.22, 4.16, 43.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 4, 6.57, 32, 5.10, 1.28, 27.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.1', 'CXP', 5, 11.12, 32, 5.88, 3.58, 29.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CX', NULL, 3.24, 31, 0.34, 2.54, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 1, 16.57, 31, 11.85, 3.33, 53.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 2, 3.90, 31, 3.05, 0.77, 17.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 3, 35.95, 31, 12.56, 15.56, 63.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 4, 26.40, 31, 11.69, 9.50, 55.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.a', 'CXP', 5, 17.18, 31, 8.30, 5.93, 40.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CX', NULL, 3.37, 29, 0.39, 2.58, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 1, 30.26, 29, 11.47, 12.47, 56.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 2, 2.50, 29, 1.82, 0.55, 10.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 3, 6.29, 29, 6.00, 0.83, 35.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 4, 22.10, 29, 9.63, 8.28, 47.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.2.b', 'CXP', 5, 38.85, 29, 12.04, 18.36, 64.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CX', NULL, 3.56, 32, 0.33, 2.88, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 1, 9.35, 32, 7.92, 1.51, 40.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 2, 12.55, 32, 10.56, 1.98, 50.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 3, 16.24, 32, 6.88, 6.47, 35.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 4, 36.70, 32, 9.38, 20.29, 56.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.a.4', 'CXP', 5, 25.16, 32, 12.47, 8.01, 56.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CX', NULL, 2.98, 31, 0.17, 2.64, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 1, 3.79, 31, 2.76, 0.83, 15.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 2, 18.93, 31, 10.89, 5.20, 49.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 3, 52.80, 31, 12.37, 28.87, 75.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 4, 24.47, 31, 9.48, 10.21, 48.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CX', NULL, 4.73, 32, 0.09, 4.55, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 2, 0.89, 32, 0.91, 0.11, 6.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 3, 1.89, 32, 1.92, 0.23, 13.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 4, 20.34, 32, 8.32, 8.22, 42.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.4', 'CXP', 5, 76.89, 32, 8.15, 56.62, 89.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CX', NULL, 4.02, 32, 0.16, 3.69, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 2, 6.76, 32, 4.46, 1.69, 23.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 3, 6.94, 32, 3.86, 2.16, 20.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 4, 64.27, 32, 8.20, 46.48, 78.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.7', 'CXP', 5, 22.03, 32, 8.11, 9.74, 42.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CX', NULL, 3.73, 32, 0.24, 3.24, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 2, 10.12, 32, 7.74, 1.95, 38.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 3, 28.99, 32, 12.64, 10.45, 58.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 4, 39.04, 32, 11.81, 18.88, 63.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.b.8', 'CXP', 5, 21.85, 32, 12.06, 6.21, 54.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CX', NULL, 3.69, 32, 0.17, 3.34, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 1, 4.89, 32, 2.53, 1.66, 13.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 2, 6.23, 32, 2.71, 2.51, 14.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 3, 20.35, 32, 7.69, 8.85, 40.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 4, 51.67, 32, 10.24, 31.66, 71.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.c.1', 'CXP', 5, 16.86, 32, 8.41, 5.63, 40.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CX', NULL, 4.42, 32, 0.27, 3.87, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 1, 8.65, 32, 6.19, 1.88, 31.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 3, 3.02, 32, 1.89, 0.83, 10.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 4, 17.20, 32, 11.28, 3.96, 51.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.1', 'CXP', 5, 71.14, 32, 12.83, 40.79, 89.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CX', NULL, 4.51, 32, 0.16, 4.18, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 1, 1.00, 32, 1.03, 0.12, 7.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 2, 0.77, 32, 0.82, 0.09, 6.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 3, 8.35, 32, 4.40, 2.75, 22.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 4, 25.54, 32, 9.63, 10.89, 49.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.3', 'CXP', 5, 64.33, 32, 11.83, 38.67, 83.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.4', 'CT', NULL, 1.21, 32, 0.12, 1.00, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.4', 'CTP', 1, 83.85, 32, 9.28, 56.21, 95.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.4', 'CTP', 2, 11.27, 32, 8.05, 2.40, 39.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.4', 'CTP', 3, 4.88, 32, 4.83, 0.61, 30.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.8', 'CT', NULL, 2.22, 32, 0.10, 2.02, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.8', 'CTP', 1, 0.77, 32, 0.81, 0.09, 6.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.8', 'CTP', 2, 76.85, 32, 9.71, 52.17, 91.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '4.C.3.d.8', 'CTP', 3, 22.38, 32, 9.69, 8.46, 47.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CX', NULL, 1.76, 37, 0.22, 1.31, 2.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 1, 69.47, 37, 7.11, 53.56, 81.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 2, 8.00, 37, 6.29, 1.51, 32.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 3, 7.98, 37, 5.21, 2.02, 26.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 4, 6.29, 37, 5.08, 1.16, 27.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.c', 'CXP', 5, 8.26, 37, 5.68, 1.93, 29.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CX', NULL, 1.45, 38, 0.16, 1.12, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 1, 77.22, 38, 6.93, 60.40, 88.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 2, 11.22, 38, 5.79, 3.75, 29.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 3, 2.99, 38, 2.23, 0.64, 12.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 4, 6.53, 38, 4.73, 1.43, 25.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.f', 'CXP', 5, 2.04, 38, 1.78, 0.34, 11.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CX', NULL, 1.66, 37, 0.33, 1.00, 2.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 1, 77.70, 37, 10.35, 50.93, 92.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 2, 3.36, 37, 3.07, 0.51, 19.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 4, 13.12, 37, 10.03, 2.48, 47.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.h', 'CXP', 5, 5.81, 37, 3.79, 1.50, 20.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CX', NULL, 1.49, 38, 0.20, 1.08, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 1, 77.45, 38, 9.92, 52.07, 91.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 2, 5.63, 38, 4.43, 1.09, 24.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 3, 9.87, 38, 5.32, 3.16, 26.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 4, 4.39, 38, 2.88, 1.13, 15.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.j', 'CXP', 5, 2.65, 38, 2.60, 0.35, 17.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CX', NULL, 4.40, 38, 0.27, 3.85, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 1, 6.92, 38, 5.77, 1.20, 31.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 2, 7.29, 38, 4.47, 2.02, 23.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 3, 5.24, 38, 4.45, 0.89, 25.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.2.l', 'CXP', 5, 80.55, 38, 7.97, 59.65, 92.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CX', NULL, 4.09, 38, 0.35, 3.38, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 1, 11.90, 38, 7.18, 3.26, 35.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 3, 7.52, 38, 5.92, 1.43, 31.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 4, 28.46, 38, 8.69, 14.35, 48.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.a.4', 'CXP', 5, 52.12, 38, 14.37, 25.31, 77.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 38, 0.32, 3.16, 4.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 1, 5.89, 38, 5.61, 0.80, 32.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 2, 15.71, 38, 9.19, 4.37, 43.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 3, 11.03, 38, 5.73, 3.66, 28.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 4, 26.22, 38, 10.23, 10.86, 50.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.e', 'CXP', 5, 41.14, 38, 13.27, 18.72, 67.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CX', NULL, 1.68, 37, 0.26, 1.16, 2.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 1, 74.36, 37, 9.38, 51.67, 88.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 2, 0.24, 37, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 3, 16.77, 37, 7.63, 6.24, 37.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 4, 0.24, 37, 0.25, 0.03, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.f', 'CXP', 5, 8.39, 37, 4.74, 2.56, 24.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CX', NULL, 3.17, 35, 0.18, 2.79, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 1, 12.13, 35, 7.52, 3.19, 36.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 2, 20.36, 35, 6.76, 9.88, 37.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 3, 28.70, 35, 8.10, 15.25, 47.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 4, 16.46, 35, 7.03, 6.51, 35.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.b.1.g', 'CXP', 5, 22.35, 35, 8.28, 9.84, 43.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CX', NULL, 3.22, 36, 0.28, 2.64, 3.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 1, 10.49, 36, 7.19, 2.41, 35.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 2, 23.63, 36, 10.09, 9.05, 49.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 3, 26.39, 36, 4.93, 17.64, 37.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 4, 12.55, 36, 5.72, 4.75, 29.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.1', 'CXP', 5, 26.94, 36, 7.54, 14.49, 44.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CX', NULL, 2.79, 37, 0.20, 2.37, 3.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 1, 20.29, 37, 8.06, 8.47, 41.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 2, 21.71, 37, 11.07, 6.89, 50.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 3, 30.32, 37, 7.94, 16.87, 48.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 4, 14.58, 37, 6.34, 5.72, 32.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.c.2', 'CXP', 5, 13.11, 37, 6.22, 4.75, 31.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CX', NULL, 2.46, 36, 0.23, 1.99, 2.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 1, 23.86, 36, 8.41, 10.91, 44.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 2, 33.94, 36, 14.72, 11.93, 66.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 3, 23.39, 36, 8.88, 10.04, 45.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 4, 9.93, 36, 5.71, 2.93, 28.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.1', 'CXP', 5, 8.88, 36, 5.87, 2.19, 29.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CX', NULL, 2.31, 38, 0.29, 1.73, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 1, 40.75, 38, 9.23, 24.08, 59.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 2, 23.92, 38, 9.43, 9.91, 47.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 3, 10.43, 38, 5.31, 3.55, 26.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 4, 13.34, 38, 6.57, 4.64, 32.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.2', 'CXP', 5, 11.56, 38, 5.67, 4.07, 28.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CX', NULL, 1.36, 37, 0.21, 1.00, 1.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 1, 86.89, 37, 6.02, 69.43, 95.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 2, 4.60, 37, 3.44, 0.97, 19.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 4, 2.55, 37, 2.68, 0.29, 18.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.1.d.3', 'CXP', 5, 5.95, 37, 5.25, 0.94, 29.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CX', NULL, 2.77, 38, 0.52, 1.72, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 1, 49.17, 38, 11.16, 28.14, 70.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 2, 8.79, 38, 5.26, 2.49, 26.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.a', 'CXP', 5, 42.03, 38, 13.71, 18.82, 69.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CX', NULL, 3.20, 37, 0.43, 2.34, 4.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 1, 30.25, 37, 7.94, 16.81, 48.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 2, 15.80, 37, 6.44, 6.57, 33.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 3, 5.67, 37, 5.05, 0.88, 28.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.b', 'CXP', 5, 48.29, 37, 12.01, 26.04, 71.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CX', NULL, 1.34, 38, 0.20, 1.00, 1.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 1, 86.27, 38, 6.44, 67.63, 94.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 2, 4.80, 38, 4.43, 0.70, 26.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 3, 3.26, 38, 3.41, 0.38, 23.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.c', 'CXP', 5, 5.67, 38, 5.05, 0.88, 28.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CX', NULL, 1.24, 38, 0.20, 1.00, 1.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 1, 92.70, 38, 5.23, 72.62, 98.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 2, 1.63, 38, 1.71, 0.19, 12.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 38, 0.00, 0.00, 0.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.d', 'CXP', 5, 5.67, 38, 5.05, 0.88, 28.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CX', NULL, 1.66, 38, 0.25, 1.15, 2.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 1, 75.66, 38, 8.81, 54.12, 89.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 3, 11.92, 38, 6.28, 3.88, 31.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 4, 7.43, 38, 5.93, 1.38, 31.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.e', 'CXP', 5, 4.98, 38, 3.32, 1.25, 17.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CX', NULL, 1.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 1, 100.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CX', NULL, 3.29, 37, 0.24, 2.80, 3.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 1, 8.33, 37, 5.10, 2.29, 26.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 2, 5.56, 37, 4.65, 0.96, 26.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 3, 41.56, 37, 9.35, 24.56, 60.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 4, 38.04, 37, 11.40, 18.72, 62.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.a.3', 'CXP', 5, 6.51, 37, 4.51, 1.53, 23.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CX', NULL, 4.24, 38, 0.29, 3.66, 4.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 1, 6.03, 38, 5.23, 0.98, 29.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 2, 13.59, 38, 7.17, 4.37, 35.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 3, 3.12, 38, 3.06, 0.42, 19.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 4, 5.12, 38, 3.25, 1.37, 17.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.a', 'CXP', 5, 72.14, 38, 9.57, 49.66, 87.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CX', NULL, 2.90, 38, 0.40, 2.09, 3.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 1, 35.77, 38, 9.38, 19.58, 56.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 2, 16.32, 38, 7.27, 6.22, 36.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 3, 1.85, 38, 1.75, 0.27, 11.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 4, 14.41, 38, 6.27, 5.67, 32.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.b', 'CXP', 5, 31.66, 38, 9.90, 15.49, 53.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CX', NULL, 2.15, 38, 0.32, 1.50, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 1, 62.91, 38, 10.47, 40.60, 80.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 2, 8.10, 38, 5.55, 1.91, 28.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 3, 1.03, 38, 1.09, 0.12, 8.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 4, 6.75, 38, 4.74, 1.55, 24.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.c', 'CXP', 5, 21.21, 38, 6.41, 11.01, 36.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CX', NULL, 3.62, 37, 0.38, 2.84, 4.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 1, 24.87, 37, 9.39, 10.67, 47.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 2, 3.96, 37, 3.92, 0.51, 25.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 3, 8.92, 37, 5.91, 2.19, 30.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 4, 9.04, 37, 6.13, 2.14, 31.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.d', 'CXP', 5, 53.21, 37, 11.66, 30.55, 74.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CX', NULL, 1.66, 38, 0.19, 1.26, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 1, 69.15, 38, 8.97, 48.89, 84.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 2, 7.78, 38, 4.80, 2.13, 24.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 3, 13.76, 38, 6.13, 5.31, 31.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 4, 6.65, 38, 4.57, 1.58, 24.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.e', 'CXP', 5, 2.65, 38, 2.60, 0.35, 17.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CX', NULL, 1.30, 38, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 1, 87.10, 38, 6.19, 68.87, 95.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 2, 5.67, 38, 5.05, 0.88, 28.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 4, 4.80, 38, 4.43, 0.70, 26.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.b.1.f', 'CXP', 5, 2.43, 38, 2.57, 0.28, 18.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 38, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 1, 92.77, 38, 4.87, 74.66, 98.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 2, 4.80, 38, 4.43, 0.70, 26.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.a', 'CXP', 5, 2.43, 38, 2.57, 0.28, 18.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CX', NULL, 1.15, 38, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 1, 92.77, 38, 4.87, 74.66, 98.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 2, 4.80, 38, 4.43, 0.70, 26.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.b', 'CXP', 5, 2.43, 38, 2.57, 0.28, 18.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CX', NULL, 2.09, 38, 0.35, 1.37, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 1, 58.15, 38, 9.63, 38.39, 75.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 2, 13.19, 38, 10.12, 2.47, 47.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 3, 3.72, 38, 3.73, 0.47, 24.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 4, 11.50, 38, 5.93, 3.84, 29.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.c', 'CXP', 5, 13.45, 38, 10.58, 2.40, 49.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CX', NULL, 2.25, 38, 0.36, 1.51, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 1, 63.28, 38, 8.82, 44.39, 78.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 2, 1.73, 38, 1.80, 0.21, 13.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 3, 4.80, 38, 4.43, 0.70, 26.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 4, 7.40, 38, 5.10, 1.74, 26.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.d', 'CXP', 5, 22.79, 38, 10.88, 7.78, 50.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CX', NULL, 3.22, 38, 0.48, 2.24, 4.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 1, 41.40, 38, 12.00, 20.59, 65.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 38, 0.00, 0.00, 0.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 3, 3.56, 38, 2.44, 0.87, 13.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 4, 5.67, 38, 5.05, 0.88, 28.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.e', 'CXP', 5, 49.37, 38, 12.94, 25.47, 73.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CX', NULL, 3.62, 37, 0.43, 2.76, 4.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 1, 12.03, 37, 7.67, 3.04, 37.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 2, 18.25, 37, 6.65, 8.29, 35.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 3, 15.13, 37, 8.06, 4.75, 38.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 4, 4.85, 37, 3.05, 1.32, 16.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.c.1.f', 'CXP', 5, 49.75, 37, 14.23, 23.79, 75.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CX', NULL, 1.80, 38, 0.30, 1.19, 2.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 1, 56.48, 38, 15.17, 27.09, 81.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 2, 14.61, 38, 6.31, 5.79, 32.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 3, 20.99, 38, 9.55, 7.64, 46.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 4, 7.92, 38, 5.11, 2.04, 26.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CX', NULL, 4.26, 38, 0.26, 3.74, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 2, 5.02, 38, 4.44, 0.79, 25.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 3, 24.11, 38, 10.07, 9.44, 49.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 4, 10.42, 38, 5.43, 3.46, 27.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.b', 'CXP', 5, 60.44, 38, 12.41, 34.80, 81.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 38, 0.17, 1.21, 1.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 1, 56.22, 38, 11.32, 33.59, 76.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 2, 36.55, 38, 8.33, 21.76, 54.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 3, 4.80, 38, 4.43, 0.70, 26.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.c', 'CXP', 5, 2.43, 38, 2.57, 0.28, 18.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CX', NULL, 3.31, 38, 0.25, 2.79, 3.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 1, 4.85, 38, 3.46, 1.11, 18.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 2, 37.61, 38, 9.80, 20.55, 58.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 3, 8.10, 38, 6.31, 1.56, 32.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 4, 20.97, 38, 9.91, 7.32, 47.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.d', 'CXP', 5, 28.46, 38, 11.12, 11.62, 54.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CX', NULL, 2.18, 38, 0.30, 1.56, 2.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 1, 26.05, 38, 11.31, 9.68, 53.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 2, 49.47, 38, 12.85, 25.68, 73.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 3, 10.94, 38, 5.44, 3.81, 27.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 4, 7.43, 38, 5.26, 1.67, 27.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.e', 'CXP', 5, 6.11, 38, 5.01, 1.10, 27.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CX', NULL, 1.72, 38, 0.16, 1.39, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 1, 66.05, 38, 6.01, 53.05, 77.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 2, 13.54, 38, 6.43, 4.90, 32.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 3, 4.88, 38, 3.60, 1.06, 19.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 4, 13.10, 38, 5.81, 5.09, 29.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.f', 'CXP', 5, 2.43, 38, 2.57, 0.28, 18.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CX', NULL, 4.34, 38, 0.25, 3.85, 4.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 1, 3.12, 38, 3.06, 0.42, 19.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 2, 4.80, 38, 4.43, 0.70, 26.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 3, 10.47, 38, 5.96, 3.12, 29.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 4, 17.81, 38, 6.25, 8.36, 33.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.g', 'CXP', 5, 63.80, 38, 11.44, 39.26, 82.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CX', NULL, 3.44, 38, 0.38, 2.67, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 1, 11.34, 38, 10.09, 1.64, 49.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 2, 16.39, 38, 9.00, 4.93, 42.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 3, 21.01, 38, 7.07, 10.09, 38.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 4, 19.17, 38, 8.04, 7.65, 40.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.h', 'CXP', 5, 32.09, 38, 11.38, 14.09, 57.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CX', NULL, 3.75, 38, 0.31, 3.13, 4.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 1, 3.12, 38, 3.06, 0.42, 19.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 2, 26.87, 38, 8.69, 13.04, 47.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 3, 5.02, 38, 4.44, 0.80, 25.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 4, 22.15, 38, 6.79, 11.36, 38.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.d.1.i', 'CXP', 5, 42.83, 38, 8.79, 26.58, 60.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CX', NULL, 4.83, 38, 0.15, 4.52, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 1, 4.32, 38, 3.78, 0.71, 22.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.d', 'CXP', 5, 95.68, 38, 3.78, 77.68, 99.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CX', NULL, 1.83, 38, 0.40, 1.02, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 1, 74.36, 38, 10.85, 47.81, 90.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 2, 2.14, 38, 1.90, 0.35, 12.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 3, 2.76, 38, 2.19, 0.54, 12.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 4, 7.30, 38, 5.23, 1.62, 27.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.2.e.1.e', 'CXP', 5, 13.43, 38, 9.80, 2.73, 46.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CX', NULL, 2.51, 37, 0.31, 1.89, 3.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 1, 28.83, 37, 11.15, 11.86, 54.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 2, 27.70, 37, 6.12, 17.09, 41.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 3, 18.29, 37, 6.66, 8.31, 35.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 4, 13.49, 37, 7.00, 4.41, 34.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.1', 'CXP', 5, 11.68, 37, 5.78, 4.08, 29.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CX', NULL, 2.87, 38, 0.36, 2.14, 3.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 1, 26.02, 38, 9.23, 11.75, 48.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 2, 22.29, 38, 9.01, 9.09, 45.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 3, 6.42, 38, 4.45, 1.51, 23.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 4, 28.94, 38, 7.18, 16.72, 45.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.a', 'CXP', 5, 16.33, 38, 6.28, 7.14, 33.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CX', NULL, 3.02, 38, 0.31, 2.39, 3.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 1, 36.53, 38, 9.21, 20.46, 56.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 2, 11.25, 38, 6.03, 3.59, 30.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 3, 3.94, 38, 3.75, 0.55, 23.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 4, 10.14, 38, 5.33, 3.34, 26.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.2.b', 'CXP', 5, 38.14, 38, 8.06, 23.59, 55.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CX', NULL, 3.63, 38, 0.15, 3.32, 3.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 1, 7.31, 38, 4.91, 1.78, 25.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 2, 6.46, 38, 5.09, 1.24, 27.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 3, 18.23, 38, 9.66, 5.66, 45.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 4, 52.06, 38, 14.61, 24.90, 78.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.a.4', 'CXP', 5, 15.94, 38, 9.82, 4.12, 45.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CX', NULL, 3.09, 37, 0.16, 2.77, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 1, 5.89, 37, 5.61, 0.80, 32.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 2, 0.45, 37, 0.35, 0.09, 2.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 3, 72.80, 37, 9.79, 49.56, 87.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 4, 20.86, 37, 8.99, 8.04, 44.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CX', NULL, 4.16, 38, 0.21, 3.74, 4.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 1, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 2, 6.28, 38, 5.07, 1.15, 27.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 3, 13.32, 38, 8.52, 3.34, 40.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 4, 38.10, 38, 9.59, 21.26, 58.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.4', 'CXP', 5, 42.30, 38, 7.28, 28.60, 57.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CX', NULL, 3.43, 38, 0.35, 2.73, 4.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 1, 24.14, 38, 12.12, 7.68, 54.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 3, 15.86, 38, 6.63, 6.45, 34.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 4, 28.62, 38, 11.42, 11.44, 55.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.7', 'CXP', 5, 31.38, 38, 8.69, 16.79, 50.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CX', NULL, 2.96, 38, 0.22, 2.50, 3.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 1, 16.45, 38, 9.66, 4.52, 45.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 2, 4.18, 38, 3.78, 0.64, 22.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 3, 50.78, 38, 11.85, 28.31, 72.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 4, 24.21, 38, 6.35, 13.68, 39.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.b.8', 'CXP', 5, 4.38, 38, 3.30, 0.92, 18.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CX', NULL, 2.20, 36, 0.27, 1.66, 2.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 1, 39.65, 36, 10.66, 21.00, 61.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 2, 15.79, 36, 10.75, 3.51, 49.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 3, 33.00, 36, 12.86, 13.14, 61.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 4, 7.75, 36, 6.70, 1.24, 36.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.c.1', 'CXP', 5, 3.80, 36, 2.96, 0.76, 16.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CX', NULL, 3.70, 37, 0.31, 3.06, 4.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 1, 14.88, 37, 7.39, 5.08, 36.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 2, 7.25, 37, 4.98, 1.71, 26.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 3, 12.43, 37, 6.17, 4.30, 30.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 4, 24.10, 37, 9.86, 9.62, 48.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.1', 'CXP', 5, 41.34, 37, 9.68, 23.88, 61.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CX', NULL, 4.26, 37, 0.26, 3.72, 4.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 1, 5.85, 37, 5.76, 0.74, 34.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 2, 0.63, 37, 0.67, 0.07, 5.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 3, 13.76, 37, 9.44, 3.08, 44.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 4, 21.38, 37, 7.45, 9.97, 40.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.3', 'CXP', 5, 58.38, 37, 9.58, 38.67, 75.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.4', 'CT', NULL, 1.16, 38, 0.08, 1.00, 1.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.4', 'CTP', 1, 85.19, 38, 7.49, 63.36, 95.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.4', 'CTP', 2, 13.17, 38, 7.17, 4.08, 35.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.4', 'CTP', 3, 1.64, 38, 1.30, 0.33, 7.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.8', 'CT', NULL, 2.32, 34, 0.10, 2.12, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.8', 'CTP', 1, 0.97, 34, 0.85, 0.16, 5.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.8', 'CTP', 2, 65.86, 34, 9.80, 44.28, 82.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '4.C.3.d.8', 'CTP', 3, 33.17, 34, 9.84, 16.75, 55.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.c', 'CX', NULL, 1.15, 24, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.c', 'CXP', 1, 89.08, 24, 7.59, 61.88, 97.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.c', 'CXP', 2, 8.22, 24, 7.30, 1.19, 39.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.c', 'CXP', 3, 2.22, 24, 1.72, 0.44, 10.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.c', 'CXP', 5, 0.48, 24, 0.50, 0.06, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.f', 'CX', NULL, 2.31, 24, 0.41, 1.46, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.f', 'CXP', 1, 60.56, 24, 11.14, 36.91, 80.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.f', 'CXP', 3, 4.76, 24, 3.52, 0.99, 19.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.f', 'CXP', 4, 17.00, 24, 8.83, 5.31, 42.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.f', 'CXP', 5, 17.68, 24, 10.51, 4.60, 48.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.h', 'CX', NULL, 1.36, 24, 0.23, 1.00, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.h', 'CXP', 1, 83.40, 24, 8.70, 57.80, 94.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.h', 'CXP', 2, 8.85, 24, 7.60, 1.36, 40.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.h', 'CXP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.h', 'CXP', 4, 0.48, 24, 0.50, 0.05, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.h', 'CXP', 5, 5.77, 24, 5.72, 0.69, 35.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.j', 'CX', NULL, 2.34, 24, 0.31, 1.69, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.j', 'CXP', 1, 43.25, 24, 11.83, 21.94, 67.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.j', 'CXP', 2, 22.42, 24, 11.15, 7.12, 52.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.j', 'CXP', 3, 8.04, 24, 5.68, 1.75, 30.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.j', 'CXP', 4, 9.69, 24, 8.11, 1.55, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.j', 'CXP', 5, 16.60, 24, 8.70, 5.15, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.l', 'CX', NULL, 4.21, 24, 0.24, 3.72, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.l', 'CXP', 1, 9.80, 24, 5.83, 2.70, 29.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.l', 'CXP', 3, 18.89, 24, 8.15, 7.19, 41.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.l', 'CXP', 4, 1.82, 24, 1.86, 0.21, 13.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.2.l', 'CXP', 5, 69.50, 24, 8.43, 50.02, 83.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.4', 'CX', NULL, 3.25, 23, 0.50, 2.22, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.4', 'CXP', 1, 12.89, 23, 9.37, 2.55, 45.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.4', 'CXP', 2, 36.65, 23, 14.86, 13.31, 68.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.4', 'CXP', 3, 1.60, 23, 1.63, 0.19, 12.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.4', 'CXP', 4, 10.37, 23, 5.56, 3.24, 28.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.a.4', 'CXP', 5, 38.48, 23, 15.95, 13.40, 71.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.e', 'CX', NULL, 3.73, 24, 0.37, 2.97, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.e', 'CXP', 1, 6.06, 24, 5.58, 0.84, 32.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.e', 'CXP', 2, 17.36, 24, 7.58, 6.59, 38.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.e', 'CXP', 3, 13.68, 24, 8.21, 3.63, 40.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.e', 'CXP', 4, 23.17, 24, 10.51, 8.17, 50.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.e', 'CXP', 5, 39.72, 24, 11.32, 19.86, 63.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.f', 'CX', NULL, 1.96, 24, 0.29, 1.35, 2.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.f', 'CXP', 1, 54.17, 24, 11.41, 31.35, 75.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.f', 'CXP', 2, 13.01, 24, 8.15, 3.26, 39.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.f', 'CXP', 3, 22.13, 24, 10.51, 7.44, 50.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.f', 'CXP', 4, 3.97, 24, 3.28, 0.69, 19.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.f', 'CXP', 5, 6.72, 24, 5.80, 1.05, 32.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.g', 'CX', NULL, 2.94, 24, 0.29, 2.34, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.g', 'CXP', 1, 13.48, 24, 7.15, 4.20, 35.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.g', 'CXP', 2, 23.76, 24, 9.77, 9.27, 48.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.g', 'CXP', 3, 29.37, 24, 12.25, 10.92, 58.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.g', 'CXP', 4, 21.90, 24, 9.05, 8.58, 45.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.b.1.g', 'CXP', 5, 11.49, 24, 8.56, 2.22, 42.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.1', 'CX', NULL, 3.48, 24, 0.42, 2.62, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.1', 'CXP', 1, 12.11, 24, 8.82, 2.42, 43.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.1', 'CXP', 2, 16.74, 24, 9.72, 4.54, 45.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.1', 'CXP', 3, 21.05, 24, 10.19, 6.98, 48.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.1', 'CXP', 4, 11.23, 24, 6.25, 3.34, 31.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.1', 'CXP', 5, 38.87, 24, 15.01, 14.69, 70.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.2', 'CX', NULL, 3.56, 24, 0.37, 2.80, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.2', 'CXP', 1, 7.42, 24, 5.25, 1.62, 28.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.2', 'CXP', 2, 16.67, 24, 9.57, 4.59, 45.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.2', 'CXP', 3, 25.65, 24, 13.15, 7.65, 58.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.2', 'CXP', 4, 12.58, 24, 8.90, 2.63, 43.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.c.2', 'CXP', 5, 37.68, 24, 15.26, 13.62, 69.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.1', 'CX', NULL, 2.90, 24, 0.31, 2.26, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.1', 'CXP', 1, 14.39, 24, 6.97, 4.96, 35.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.1', 'CXP', 2, 24.71, 24, 12.59, 7.49, 57.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.1', 'CXP', 3, 26.24, 24, 10.62, 10.26, 52.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.1', 'CXP', 4, 25.33, 24, 10.37, 9.84, 51.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.1', 'CXP', 5, 9.33, 24, 8.46, 1.28, 44.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.2', 'CX', NULL, 2.91, 24, 0.31, 2.26, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.2', 'CXP', 1, 22.15, 24, 9.36, 8.47, 46.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.2', 'CXP', 2, 14.92, 24, 10.13, 3.25, 47.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.2', 'CXP', 3, 32.11, 24, 10.98, 14.29, 57.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.2', 'CXP', 4, 11.80, 24, 7.50, 2.92, 37.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.2', 'CXP', 5, 19.03, 24, 9.79, 5.94, 46.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.3', 'CX', NULL, 1.46, 24, 0.23, 1.00, 1.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.3', 'CXP', 1, 82.44, 24, 8.06, 59.74, 93.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.3', 'CXP', 2, 0.97, 24, 1.00, 0.11, 7.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.3', 'CXP', 3, 4.76, 24, 3.52, 0.99, 19.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.3', 'CXP', 4, 11.83, 24, 7.62, 2.88, 37.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.a', 'CX', NULL, 2.73, 24, 0.58, 1.54, 3.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.a', 'CXP', 1, 47.00, 24, 14.83, 20.56, 75.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.a', 'CXP', 2, 10.76, 24, 7.78, 2.21, 39.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.a', 'CXP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.a', 'CXP', 4, 3.26, 24, 3.20, 0.41, 21.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.a', 'CXP', 5, 37.47, 24, 15.21, 13.53, 69.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.b', 'CX', NULL, 3.76, 24, 0.39, 2.95, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.b', 'CXP', 1, 21.74, 24, 9.84, 7.75, 47.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.b', 'CXP', 2, 6.52, 24, 6.39, 0.79, 37.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.b', 'CXP', 3, 4.60, 24, 3.05, 1.13, 16.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.b', 'CXP', 4, 8.47, 24, 7.34, 1.29, 39.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.b', 'CXP', 5, 58.67, 24, 11.62, 34.51, 79.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.c', 'CX', NULL, 1.82, 24, 0.44, 1.00, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.c', 'CXP', 1, 72.54, 24, 11.88, 43.49, 90.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.c', 'CXP', 2, 8.37, 24, 5.34, 2.12, 27.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.c', 'CXP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.c', 'CXP', 5, 17.58, 24, 11.12, 4.18, 51.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.d', 'CX', NULL, 1.47, 24, 0.32, 1.00, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.d', 'CXP', 1, 80.37, 24, 9.72, 53.36, 93.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.d', 'CXP', 2, 9.40, 24, 5.53, 2.63, 28.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.d', 'CXP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.d', 'CXP', 5, 8.73, 24, 8.00, 1.19, 43.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.e', 'CX', NULL, 2.36, 24, 0.49, 1.35, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.e', 'CXP', 1, 61.85, 24, 12.53, 35.08, 82.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.e', 'CXP', 3, 8.04, 24, 5.68, 1.75, 30.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.e', 'CXP', 5, 30.10, 24, 12.64, 11.05, 59.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.f', 'CX', NULL, 1.39, 24, 0.32, 1.00, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.f', 'CXP', 1, 86.08, 24, 8.91, 57.04, 96.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.f', 'CXP', 2, 5.66, 24, 4.50, 1.04, 25.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.1.f', 'CXP', 5, 8.26, 24, 7.98, 1.01, 44.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.3', 'CX', NULL, 2.78, 24, 0.21, 2.35, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.3', 'CXP', 1, 8.15, 24, 6.25, 1.55, 33.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.3', 'CXP', 2, 31.19, 24, 12.87, 11.59, 61.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.3', 'CXP', 3, 36.77, 24, 14.67, 13.62, 68.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.3', 'CXP', 4, 22.45, 24, 8.82, 9.21, 45.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.a.3', 'CXP', 5, 1.45, 24, 1.15, 0.28, 7.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.a', 'CX', NULL, 4.22, 24, 0.42, 3.36, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.a', 'CXP', 1, 16.80, 24, 10.40, 4.15, 48.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.a', 'CXP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.a', 'CXP', 4, 7.51, 24, 7.27, 0.92, 41.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.a', 'CXP', 5, 74.19, 24, 12.16, 43.60, 91.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.b', 'CX', NULL, 2.78, 24, 0.47, 1.80, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.b', 'CXP', 1, 25.69, 24, 15.18, 6.25, 64.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.b', 'CXP', 2, 33.54, 24, 12.18, 14.01, 60.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.b', 'CXP', 3, 6.06, 24, 5.58, 0.84, 32.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.b', 'CXP', 4, 6.94, 24, 4.81, 1.57, 25.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.b', 'CXP', 5, 27.77, 24, 12.45, 9.62, 58.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.c', 'CX', NULL, 3.31, 24, 0.35, 2.57, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.c', 'CXP', 1, 28.34, 24, 9.81, 12.72, 51.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.c', 'CXP', 2, 14.29, 24, 8.62, 3.74, 41.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.c', 'CXP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.c', 'CXP', 4, 10.22, 24, 6.74, 2.43, 34.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.c', 'CXP', 5, 45.65, 24, 11.54, 24.29, 68.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.d', 'CX', NULL, 4.62, 24, 0.20, 4.22, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.d', 'CXP', 1, 7.14, 24, 4.59, 1.80, 24.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.d', 'CXP', 3, 2.38, 24, 2.43, 0.28, 17.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.d', 'CXP', 4, 4.29, 24, 2.72, 1.13, 14.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.d', 'CXP', 5, 86.19, 24, 6.10, 68.37, 94.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.e', 'CX', NULL, 2.86, 23, 0.37, 2.10, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.e', 'CXP', 1, 22.37, 23, 10.99, 7.19, 51.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.e', 'CXP', 2, 20.54, 23, 10.37, 6.47, 49.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.e', 'CXP', 3, 18.76, 23, 15.20, 2.83, 64.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.e', 'CXP', 4, 25.67, 23, 11.71, 8.83, 55.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.e', 'CXP', 5, 12.67, 23, 7.85, 3.22, 38.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.f', 'CX', NULL, 1.40, 24, 0.25, 1.00, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.f', 'CXP', 1, 77.63, 24, 12.87, 42.83, 94.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.f', 'CXP', 2, 12.61, 24, 11.16, 1.74, 53.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.f', 'CXP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.f', 'CXP', 4, 8.26, 24, 7.98, 1.01, 44.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.a', 'CX', NULL, 1.15, 24, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.a', 'CXP', 1, 87.80, 24, 6.85, 65.70, 96.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.a', 'CXP', 2, 10.22, 24, 6.74, 2.43, 34.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.a', 'CXP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.a', 'CXP', 5, 0.48, 24, 0.50, 0.05, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.b', 'CX', NULL, 1.17, 24, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.b', 'CXP', 1, 84.45, 24, 8.66, 58.11, 95.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.b', 'CXP', 2, 15.07, 24, 8.65, 4.20, 41.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.b', 'CXP', 5, 0.48, 24, 0.50, 0.06, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.c', 'CX', NULL, 1.56, 24, 0.22, 1.11, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.c', 'CXP', 1, 69.52, 24, 11.83, 41.82, 87.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.c', 'CXP', 2, 14.91, 24, 9.46, 3.61, 45.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.c', 'CXP', 3, 10.73, 24, 8.17, 2.02, 41.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.c', 'CXP', 5, 4.84, 24, 3.06, 1.27, 16.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.d', 'CX', NULL, 3.56, 24, 0.39, 2.75, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.d', 'CXP', 1, 11.34, 24, 5.67, 3.83, 29.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.d', 'CXP', 2, 17.86, 24, 10.81, 4.52, 49.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.d', 'CXP', 3, 19.15, 24, 10.15, 5.75, 47.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.d', 'CXP', 4, 6.54, 24, 5.58, 1.05, 31.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.d', 'CXP', 5, 45.11, 24, 13.71, 20.73, 72.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.e', 'CX', NULL, 3.25, 24, 0.35, 2.54, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.e', 'CXP', 1, 30.84, 24, 9.97, 14.50, 53.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.e', 'CXP', 2, 10.35, 24, 8.59, 1.67, 43.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.e', 'CXP', 3, 6.06, 24, 5.58, 0.84, 32.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.e', 'CXP', 4, 8.26, 24, 7.98, 1.01, 44.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.e', 'CXP', 5, 44.49, 24, 9.81, 26.05, 64.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 24, 0.38, 2.00, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.f', 'CXP', 1, 31.08, 24, 9.86, 14.82, 53.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.f', 'CXP', 2, 20.51, 24, 11.37, 5.75, 52.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.f', 'CXP', 3, 4.76, 24, 3.52, 0.99, 19.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.f', 'CXP', 4, 26.43, 24, 11.37, 9.68, 54.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.c.1.f', 'CXP', 5, 17.22, 24, 11.41, 3.82, 52.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.a', 'CX', NULL, 1.72, 24, 0.20, 1.31, 2.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.a', 'CXP', 1, 40.36, 24, 14.48, 16.31, 70.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.a', 'CXP', 2, 47.61, 24, 12.09, 25.01, 71.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.a', 'CXP', 3, 12.04, 24, 7.49, 3.07, 37.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.b', 'CX', NULL, 4.48, 24, 0.21, 4.04, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.b', 'CXP', 3, 12.04, 24, 7.49, 3.07, 37.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.b', 'CXP', 4, 27.94, 24, 11.95, 10.20, 56.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.b', 'CXP', 5, 60.02, 24, 15.67, 28.01, 85.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.c', 'CX', NULL, 1.56, 24, 0.17, 1.20, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.c', 'CXP', 1, 56.04, 24, 12.74, 30.42, 78.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.c', 'CXP', 2, 38.57, 24, 12.35, 17.61, 64.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.c', 'CXP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.c', 'CXP', 4, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.c', 'CXP', 5, 2.38, 24, 2.43, 0.28, 17.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.d', 'CX', NULL, 3.22, 24, 0.34, 2.52, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.d', 'CXP', 1, 8.85, 24, 8.49, 1.09, 46.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.d', 'CXP', 2, 23.45, 24, 9.80, 9.01, 48.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.d', 'CXP', 3, 30.21, 24, 10.06, 13.89, 53.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.d', 'CXP', 4, 12.31, 24, 7.63, 3.15, 37.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.d', 'CXP', 5, 25.19, 24, 11.21, 8.95, 53.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.e', 'CX', NULL, 2.31, 24, 0.29, 1.72, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.e', 'CXP', 1, 13.30, 24, 8.04, 3.50, 39.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.e', 'CXP', 2, 67.83, 24, 11.39, 41.74, 86.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.e', 'CXP', 3, 1.98, 24, 1.63, 0.35, 10.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.e', 'CXP', 4, 8.04, 24, 5.68, 1.75, 30.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.e', 'CXP', 5, 8.85, 24, 8.44, 1.10, 45.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.f', 'CX', NULL, 2.12, 24, 0.46, 1.17, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.f', 'CXP', 1, 59.81, 24, 12.82, 33.06, 81.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.f', 'CXP', 2, 15.56, 24, 7.96, 4.99, 39.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.f', 'CXP', 4, 1.98, 24, 1.63, 0.35, 10.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.f', 'CXP', 5, 22.65, 24, 11.65, 6.89, 53.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.g', 'CX', NULL, 4.11, 24, 0.28, 3.52, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.g', 'CXP', 1, 5.13, 24, 4.36, 0.84, 25.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.g', 'CXP', 2, 11.83, 24, 7.62, 2.88, 37.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.g', 'CXP', 3, 8.85, 24, 7.60, 1.36, 40.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.g', 'CXP', 4, 15.03, 24, 7.69, 4.84, 38.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.g', 'CXP', 5, 59.17, 24, 14.07, 30.29, 82.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.h', 'CX', NULL, 2.95, 24, 0.37, 2.19, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.h', 'CXP', 1, 5.13, 24, 4.36, 0.84, 25.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.h', 'CXP', 2, 54.06, 24, 12.89, 28.68, 77.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.h', 'CXP', 3, 8.76, 24, 5.69, 2.15, 29.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.h', 'CXP', 4, 4.76, 24, 3.52, 0.99, 19.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.h', 'CXP', 5, 27.29, 24, 12.42, 9.33, 57.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.i', 'CX', NULL, 3.61, 24, 0.28, 3.02, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.i', 'CXP', 1, 4.23, 24, 3.35, 0.79, 19.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.i', 'CXP', 2, 16.47, 24, 8.43, 5.25, 41.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.i', 'CXP', 3, 28.05, 24, 15.39, 7.45, 65.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.i', 'CXP', 4, 16.83, 24, 8.81, 5.21, 42.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.d.1.i', 'CXP', 5, 34.43, 24, 13.01, 13.74, 63.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.d', 'CX', NULL, 4.80, 24, 0.14, 4.52, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.d', 'CXP', 1, 3.26, 24, 3.20, 0.41, 21.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.d', 'CXP', 3, 3.32, 24, 2.46, 0.70, 14.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.d', 'CXP', 5, 93.42, 24, 4.02, 78.58, 98.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.e', 'CX', NULL, 2.77, 24, 0.45, 1.84, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.e', 'CXP', 1, 48.45, 24, 11.59, 26.47, 71.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.e', 'CXP', 2, 3.74, 24, 3.24, 0.60, 20.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.e', 'CXP', 3, 7.27, 24, 5.94, 1.25, 32.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.e', 'CXP', 4, 3.88, 24, 2.91, 0.80, 16.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.2.e.1.e', 'CXP', 5, 36.66, 24, 11.70, 16.95, 62.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.1', 'CX', NULL, 2.93, 24, 0.37, 2.16, 3.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.1', 'CXP', 1, 28.21, 24, 9.34, 13.14, 50.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.1', 'CXP', 2, 11.30, 24, 6.26, 3.38, 31.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.1', 'CXP', 3, 24.10, 24, 10.15, 9.15, 50.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.1', 'CXP', 4, 11.71, 24, 7.66, 2.78, 38.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.1', 'CXP', 5, 24.68, 24, 12.12, 7.83, 55.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.a', 'CX', NULL, 3.35, 23, 0.41, 2.50, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.a', 'CXP', 1, 20.62, 23, 10.77, 6.23, 50.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.a', 'CXP', 2, 9.75, 23, 7.84, 1.68, 40.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.a', 'CXP', 3, 10.72, 23, 6.27, 2.99, 31.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.a', 'CXP', 4, 32.17, 23, 10.78, 14.55, 56.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.a', 'CXP', 5, 26.74, 23, 10.13, 11.10, 51.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.b', 'CX', NULL, 3.43, 24, 0.44, 2.51, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.b', 'CXP', 1, 21.25, 24, 10.35, 6.98, 49.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.b', 'CXP', 2, 15.46, 24, 8.43, 4.59, 40.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.b', 'CXP', 3, 2.38, 24, 2.43, 0.28, 17.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.b', 'CXP', 4, 20.98, 24, 9.01, 7.94, 44.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.2.b', 'CXP', 5, 39.94, 24, 10.61, 21.03, 62.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.4', 'CX', NULL, 3.98, 24, 0.21, 3.54, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.4', 'CXP', 2, 7.27, 24, 5.94, 1.25, 32.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.4', 'CXP', 3, 15.54, 24, 9.58, 3.91, 45.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.4', 'CXP', 4, 49.33, 24, 14.57, 22.57, 76.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.a.4', 'CXP', 5, 27.86, 24, 12.24, 9.88, 57.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.2', 'CX', NULL, 2.54, 24, 0.41, 1.70, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.2', 'CXP', 1, 36.18, 24, 13.97, 13.95, 66.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.2', 'CXP', 2, 10.83, 24, 7.64, 2.31, 38.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.2', 'CXP', 3, 19.19, 24, 11.45, 4.90, 52.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.2', 'CXP', 4, 30.07, 24, 14.93, 9.01, 65.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.2', 'CXP', 5, 3.74, 24, 3.24, 0.60, 20.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.4', 'CX', NULL, 4.06, 24, 0.20, 3.65, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.4', 'CXP', 1, 3.17, 24, 3.20, 0.38, 22.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.4', 'CXP', 2, 4.16, 24, 4.19, 0.49, 27.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.4', 'CXP', 3, 7.57, 24, 5.67, 1.51, 30.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.4', 'CXP', 4, 53.23, 24, 13.21, 27.51, 77.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.4', 'CXP', 5, 31.88, 24, 12.75, 12.20, 61.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.7', 'CX', NULL, 3.39, 24, 0.39, 2.59, 4.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.7', 'CXP', 1, 16.17, 24, 9.76, 4.17, 46.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.7', 'CXP', 2, 14.29, 24, 8.62, 3.74, 41.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.7', 'CXP', 3, 10.26, 24, 6.18, 2.77, 31.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.7', 'CXP', 4, 32.70, 24, 11.12, 14.59, 58.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.7', 'CXP', 5, 26.58, 24, 9.64, 11.53, 50.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.8', 'CX', NULL, 3.32, 23, 0.37, 2.56, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.8', 'CXP', 1, 21.66, 23, 10.30, 7.28, 49.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.8', 'CXP', 2, 7.52, 23, 6.14, 1.29, 33.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.8', 'CXP', 3, 6.17, 23, 4.81, 1.16, 26.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.8', 'CXP', 4, 45.98, 23, 12.14, 23.59, 70.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.b.8', 'CXP', 5, 18.67, 23, 11.48, 4.57, 52.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.c.1', 'CX', NULL, 2.77, 24, 0.23, 2.29, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.c.1', 'CXP', 1, 19.43, 24, 10.07, 5.99, 47.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.c.1', 'CXP', 2, 2.22, 24, 1.72, 0.44, 10.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.c.1', 'CXP', 3, 62.25, 24, 11.81, 36.83, 82.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.c.1', 'CXP', 4, 14.42, 24, 7.99, 4.23, 39.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.c.1', 'CXP', 5, 1.67, 24, 1.08, 0.43, 6.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.1', 'CX', NULL, 4.36, 23, 0.20, 3.95, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.1', 'CXP', 2, 1.53, 23, 1.56, 0.18, 11.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.1', 'CXP', 3, 9.01, 23, 7.73, 1.38, 41.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.1', 'CXP', 4, 40.89, 23, 10.42, 22.05, 62.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.1', 'CXP', 5, 48.56, 23, 14.01, 22.78, 75.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.3', 'CX', NULL, 4.02, 24, 0.22, 3.56, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.3', 'CXP', 1, 4.16, 24, 4.19, 0.49, 27.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.3', 'CXP', 2, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.3', 'CXP', 3, 15.39, 24, 8.74, 4.34, 42.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.3', 'CXP', 4, 46.42, 24, 13.61, 21.84, 72.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.3', 'CXP', 5, 32.53, 24, 12.86, 12.55, 61.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.4', 'CT', NULL, 1.07, 24, 0.04, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.4', 'CTP', 1, 94.68, 24, 3.34, 81.84, 98.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.4', 'CTP', 2, 3.81, 24, 2.90, 0.76, 16.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.4', 'CTP', 3, 1.50, 24, 1.53, 0.18, 11.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.8', 'CT', NULL, 2.54, 24, 0.15, 2.24, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.8', 'CTP', 2, 45.55, 24, 14.72, 19.68, 74.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9121.00', '4.C.3.d.8', 'CTP', 3, 54.45, 24, 14.72, 25.93, 80.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.c', 'CX', NULL, 1.64, 33, 0.31, 1.01, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.c', 'CXP', 1, 73.81, 33, 12.20, 43.80, 91.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.c', 'CXP', 2, 1.92, 33, 1.50, 0.39, 8.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.c', 'CXP', 3, 15.57, 33, 10.39, 3.56, 47.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.c', 'CXP', 4, 4.04, 33, 4.13, 0.48, 26.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.c', 'CXP', 5, 4.66, 33, 4.50, 0.62, 27.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.f', 'CX', NULL, 3.24, 33, 0.43, 2.36, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.f', 'CXP', 1, 28.48, 33, 11.30, 11.40, 55.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.f', 'CXP', 2, 2.44, 33, 2.47, 0.30, 17.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.f', 'CXP', 3, 10.13, 33, 5.38, 3.27, 27.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.f', 'CXP', 4, 34.44, 33, 12.29, 14.78, 61.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.f', 'CXP', 5, 24.51, 33, 13.32, 6.97, 58.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.h', 'CX', NULL, 1.24, 33, 0.18, 1.00, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.h', 'CXP', 1, 88.92, 33, 7.78, 61.63, 97.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.h', 'CXP', 2, 6.40, 33, 6.22, 0.82, 36.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.h', 'CXP', 4, 0.64, 33, 0.66, 0.08, 5.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.h', 'CXP', 5, 4.04, 33, 4.13, 0.48, 26.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.j', 'CX', NULL, 2.96, 33, 0.50, 1.94, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.j', 'CXP', 1, 40.76, 33, 12.97, 18.72, 67.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.j', 'CXP', 2, 1.01, 33, 0.75, 0.22, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.j', 'CXP', 3, 18.90, 33, 8.21, 7.26, 40.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.j', 'CXP', 5, 39.33, 33, 13.29, 17.26, 66.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.l', 'CX', NULL, 4.41, 33, 0.26, 3.88, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.l', 'CXP', 1, 0.51, 33, 0.53, 0.06, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.l', 'CXP', 2, 1.96, 33, 2.05, 0.23, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.l', 'CXP', 3, 21.92, 33, 13.39, 5.40, 58.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.l', 'CXP', 4, 7.21, 33, 4.78, 1.78, 24.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.2.l', 'CXP', 5, 68.41, 33, 13.15, 38.54, 88.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.4', 'CX', NULL, 3.80, 33, 0.29, 3.22, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.4', 'CXP', 1, 4.98, 33, 4.35, 0.80, 25.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.4', 'CXP', 2, 15.14, 33, 7.46, 5.18, 36.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.4', 'CXP', 3, 8.98, 33, 6.44, 1.95, 32.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.4', 'CXP', 4, 36.32, 33, 15.81, 12.41, 69.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.a.4', 'CXP', 5, 34.57, 33, 12.45, 14.69, 61.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.e', 'CX', NULL, 3.42, 33, 0.41, 2.59, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.e', 'CXP', 1, 4.95, 33, 4.35, 0.79, 25.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.e', 'CXP', 2, 30.84, 33, 16.06, 8.78, 67.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.e', 'CXP', 3, 12.00, 33, 10.33, 1.83, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.e', 'CXP', 4, 22.10, 33, 10.98, 7.18, 50.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.e', 'CXP', 5, 30.11, 33, 13.06, 10.85, 60.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.f', 'CX', NULL, 2.31, 32, 0.45, 1.38, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.f', 'CXP', 1, 45.34, 32, 15.93, 18.27, 75.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.f', 'CXP', 2, 9.82, 32, 5.48, 2.99, 27.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.f', 'CXP', 3, 18.76, 32, 10.18, 5.59, 47.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.f', 'CXP', 4, 20.99, 32, 13.26, 4.95, 57.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.f', 'CXP', 5, 5.08, 32, 4.54, 0.78, 26.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.g', 'CX', NULL, 2.65, 32, 0.33, 1.99, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.g', 'CXP', 1, 19.53, 32, 11.70, 5.05, 52.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.g', 'CXP', 2, 21.86, 32, 13.85, 5.08, 59.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.g', 'CXP', 3, 39.20, 32, 13.20, 17.24, 66.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.g', 'CXP', 4, 12.86, 32, 7.54, 3.61, 36.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.b.1.g', 'CXP', 5, 6.56, 32, 6.48, 0.80, 37.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.1', 'CX', NULL, 3.53, 33, 0.31, 2.91, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.1', 'CXP', 1, 4.26, 33, 2.67, 1.16, 14.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.1', 'CXP', 2, 23.86, 33, 13.26, 6.62, 58.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.1', 'CXP', 3, 16.62, 33, 10.29, 4.21, 47.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.1', 'CXP', 4, 24.87, 33, 10.13, 9.89, 49.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.1', 'CXP', 5, 30.39, 33, 9.78, 14.55, 52.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.2', 'CX', NULL, 2.68, 33, 0.40, 1.88, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.2', 'CXP', 1, 26.53, 33, 14.70, 7.21, 62.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.2', 'CXP', 2, 23.65, 33, 11.08, 8.16, 51.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.2', 'CXP', 3, 18.66, 33, 7.90, 7.36, 39.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.2', 'CXP', 4, 17.11, 33, 9.54, 4.99, 44.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.c.2', 'CXP', 5, 14.04, 33, 7.93, 4.11, 38.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.1', 'CX', NULL, 2.16, 33, 0.17, 1.81, 2.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.1', 'CXP', 1, 18.83, 33, 10.76, 5.24, 49.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.1', 'CXP', 2, 51.60, 33, 12.24, 28.20, 74.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.1', 'CXP', 3, 24.38, 33, 9.66, 9.99, 48.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.1', 'CXP', 4, 4.78, 33, 3.01, 1.29, 16.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.1', 'CXP', 5, 0.40, 33, 0.41, 0.05, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.2', 'CX', NULL, 2.60, 33, 0.32, 1.95, 3.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.2', 'CXP', 1, 24.64, 33, 12.37, 7.76, 55.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.2', 'CXP', 2, 21.29, 33, 10.48, 7.04, 49.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.2', 'CXP', 3, 27.62, 33, 13.09, 9.14, 59.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.2', 'CXP', 4, 22.41, 33, 9.18, 8.97, 45.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.2', 'CXP', 5, 4.04, 33, 4.13, 0.48, 26.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.3', 'CX', NULL, 1.49, 33, 0.23, 1.02, 1.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.3', 'CXP', 1, 70.62, 33, 13.97, 37.87, 90.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.3', 'CXP', 2, 9.87, 33, 6.61, 2.36, 33.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.3', 'CXP', 3, 19.51, 33, 9.40, 6.68, 45.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.3', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.1.d.3', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.a', 'CX', NULL, 3.84, 33, 0.48, 2.86, 4.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.a', 'CXP', 1, 26.91, 33, 11.38, 10.18, 54.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.a', 'CXP', 2, 0.49, 33, 0.51, 0.06, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.a', 'CXP', 4, 6.74, 33, 6.26, 0.94, 35.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.a', 'CXP', 5, 65.85, 33, 14.96, 33.21, 88.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.b', 'CX', NULL, 2.72, 32, 0.48, 1.74, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.b', 'CXP', 1, 40.29, 32, 14.99, 15.92, 70.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.b', 'CXP', 2, 15.87, 32, 13.33, 2.40, 59.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.b', 'CXP', 3, 0.63, 32, 0.64, 0.08, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.b', 'CXP', 4, 17.73, 32, 11.37, 4.21, 51.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.b', 'CXP', 5, 25.49, 32, 9.29, 11.20, 48.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.c', 'CX', NULL, 2.34, 33, 0.42, 1.48, 3.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.c', 'CXP', 1, 50.37, 33, 14.22, 24.16, 76.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.c', 'CXP', 2, 5.51, 33, 4.39, 1.04, 24.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.c', 'CXP', 3, 8.69, 33, 4.96, 2.60, 25.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.c', 'CXP', 4, 30.75, 33, 14.46, 10.02, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.c', 'CXP', 5, 4.68, 33, 4.22, 0.71, 25.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.d', 'CX', NULL, 1.85, 33, 0.45, 1.00, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.d', 'CXP', 1, 68.88, 33, 14.68, 35.43, 89.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.d', 'CXP', 2, 3.68, 33, 2.83, 0.75, 16.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.d', 'CXP', 3, 1.15, 33, 0.86, 0.25, 5.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.d', 'CXP', 4, 26.29, 33, 15.11, 6.79, 63.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.e', 'CX', NULL, 1.66, 33, 0.30, 1.04, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.e', 'CXP', 1, 74.26, 33, 11.56, 45.69, 90.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.e', 'CXP', 2, 0.51, 33, 0.53, 0.06, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.e', 'CXP', 3, 16.59, 33, 10.65, 3.98, 48.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.e', 'CXP', 4, 1.90, 33, 1.48, 0.38, 8.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.e', 'CXP', 5, 6.74, 33, 6.26, 0.94, 35.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.f', 'CX', NULL, 2.46, 33, 0.51, 1.41, 3.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.f', 'CXP', 1, 49.51, 33, 14.45, 23.20, 76.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.f', 'CXP', 2, 15.22, 33, 10.93, 3.10, 50.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.f', 'CXP', 3, 5.05, 33, 4.25, 0.86, 24.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.f', 'CXP', 4, 0.40, 33, 0.41, 0.05, 3.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.1.f', 'CXP', 5, 29.82, 33, 13.45, 10.30, 61.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.3', 'CX', NULL, 2.72, 33, 0.36, 1.98, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.3', 'CXP', 1, 26.73, 33, 14.69, 7.34, 62.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.3', 'CXP', 2, 9.57, 33, 6.87, 2.05, 34.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.3', 'CXP', 3, 32.74, 33, 14.66, 11.14, 65.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.3', 'CXP', 4, 26.89, 33, 9.82, 11.73, 50.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.a.3', 'CXP', 5, 4.07, 33, 2.89, 0.93, 16.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.a', 'CX', NULL, 4.23, 33, 0.36, 3.50, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.a', 'CXP', 1, 0.84, 33, 0.71, 0.15, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.a', 'CXP', 2, 15.18, 33, 13.32, 2.13, 59.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.a', 'CXP', 3, 1.01, 33, 0.75, 0.22, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.a', 'CXP', 4, 25.89, 33, 11.06, 9.75, 53.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.a', 'CXP', 5, 57.08, 33, 12.83, 31.40, 79.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.b', 'CX', NULL, 3.66, 32, 0.39, 2.87, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.b', 'CXP', 1, 18.01, 32, 10.54, 4.87, 48.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.b', 'CXP', 2, 5.86, 32, 4.58, 1.13, 25.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.b', 'CXP', 3, 2.15, 32, 1.47, 0.52, 8.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.b', 'CXP', 4, 39.60, 32, 12.12, 18.92, 64.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.b', 'CXP', 5, 34.38, 32, 12.66, 14.30, 62.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.c', 'CX', NULL, 2.88, 32, 0.46, 1.94, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.c', 'CXP', 1, 27.58, 32, 11.49, 10.54, 55.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.c', 'CXP', 2, 16.39, 32, 9.49, 4.56, 44.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.c', 'CXP', 3, 17.82, 32, 14.03, 2.98, 60.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.c', 'CXP', 4, 16.92, 32, 11.34, 3.78, 51.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.c', 'CXP', 5, 21.28, 32, 13.58, 4.92, 58.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.d', 'CX', NULL, 4.90, 33, 0.06, 4.77, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.d', 'CXP', 3, 0.51, 33, 0.53, 0.06, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.d', 'CXP', 4, 8.97, 33, 6.07, 2.12, 30.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.d', 'CXP', 5, 90.53, 33, 6.11, 69.14, 97.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.e', 'CX', NULL, 3.52, 33, 0.36, 2.77, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.e', 'CXP', 1, 12.76, 33, 10.07, 2.27, 47.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.e', 'CXP', 2, 15.36, 33, 8.29, 4.72, 39.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.e', 'CXP', 3, 9.32, 33, 5.29, 2.79, 26.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.e', 'CXP', 4, 32.73, 33, 14.83, 10.99, 65.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.e', 'CXP', 5, 29.83, 33, 11.16, 12.55, 55.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.f', 'CX', NULL, 1.90, 33, 0.38, 1.12, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.f', 'CXP', 1, 73.19, 33, 11.44, 45.43, 89.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.f', 'CXP', 2, 0.51, 33, 0.53, 0.06, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.f', 'CXP', 3, 0.40, 33, 0.41, 0.05, 3.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.f', 'CXP', 4, 14.59, 33, 10.33, 3.06, 48.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.b.1.f', 'CXP', 5, 11.31, 33, 7.61, 2.65, 37.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 33, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.b', 'CXP', 1, 99.38, 33, 0.64, 95.12, 99.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.b', 'CXP', 5, 0.62, 33, 0.64, 0.08, 4.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.c', 'CX', NULL, 3.23, 33, 0.47, 2.27, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.c', 'CXP', 1, 30.25, 33, 12.76, 11.23, 59.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.c', 'CXP', 2, 0.91, 33, 0.68, 0.20, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.c', 'CXP', 3, 17.57, 33, 11.68, 3.96, 52.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.c', 'CXP', 4, 17.70, 33, 13.19, 3.29, 57.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.c', 'CXP', 5, 33.58, 33, 14.79, 11.58, 66.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.d', 'CX', NULL, 4.18, 33, 0.38, 3.41, 4.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.d', 'CXP', 1, 3.71, 33, 2.80, 0.77, 16.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.d', 'CXP', 2, 15.69, 33, 13.28, 2.35, 59.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.d', 'CXP', 4, 19.88, 33, 10.92, 5.79, 50.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.d', 'CXP', 5, 60.73, 33, 14.00, 31.87, 83.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.e', 'CX', NULL, 3.65, 33, 0.25, 3.14, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.e', 'CXP', 1, 5.97, 33, 3.47, 1.77, 18.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.e', 'CXP', 2, 17.67, 33, 8.22, 6.36, 40.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.e', 'CXP', 3, 21.94, 33, 14.21, 4.93, 60.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.e', 'CXP', 4, 13.86, 33, 10.41, 2.65, 48.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.e', 'CXP', 5, 40.57, 33, 12.26, 19.50, 65.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.f', 'CX', NULL, 3.04, 33, 0.44, 2.15, 3.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.f', 'CXP', 1, 14.83, 33, 7.53, 4.92, 36.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.f', 'CXP', 2, 41.12, 33, 14.03, 17.67, 69.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.f', 'CXP', 3, 1.96, 33, 2.05, 0.23, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.f', 'CXP', 4, 9.51, 33, 6.68, 2.12, 33.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.c.1.f', 'CXP', 5, 32.58, 33, 13.27, 12.37, 62.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.a', 'CX', NULL, 1.48, 33, 0.14, 1.21, 1.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.a', 'CXP', 1, 51.63, 33, 13.65, 25.96, 76.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.a', 'CXP', 2, 48.37, 33, 13.65, 23.53, 74.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.b', 'CX', NULL, 4.51, 33, 0.14, 4.24, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.b', 'CXP', 2, 0.64, 33, 0.66, 0.08, 5.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.b', 'CXP', 3, 0.51, 33, 0.53, 0.06, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.b', 'CXP', 4, 45.68, 33, 13.69, 21.46, 72.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.b', 'CXP', 5, 53.17, 33, 13.63, 27.13, 77.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.c', 'CX', NULL, 2.23, 33, 0.37, 1.48, 2.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.c', 'CXP', 1, 43.62, 33, 13.44, 20.27, 70.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.c', 'CXP', 2, 16.99, 33, 8.49, 5.66, 41.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.c', 'CXP', 3, 16.20, 33, 10.39, 3.90, 47.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.c', 'CXP', 4, 18.89, 33, 13.21, 3.86, 57.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.c', 'CXP', 5, 4.31, 33, 4.28, 0.54, 27.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.d', 'CX', NULL, 2.77, 33, 0.42, 1.93, 3.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.d', 'CXP', 1, 13.48, 33, 12.53, 1.72, 58.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.d', 'CXP', 2, 47.71, 33, 14.40, 21.97, 74.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.d', 'CXP', 3, 5.52, 33, 3.10, 1.71, 16.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.d', 'CXP', 4, 14.57, 33, 8.31, 4.20, 39.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.d', 'CXP', 5, 18.72, 33, 8.81, 6.62, 42.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.e', 'CX', NULL, 3.05, 33, 0.17, 2.71, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.e', 'CXP', 1, 2.46, 33, 2.15, 0.40, 13.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.e', 'CXP', 2, 30.36, 33, 11.50, 12.58, 56.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.e', 'CXP', 3, 38.93, 33, 14.67, 15.36, 69.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.e', 'CXP', 4, 15.84, 33, 9.44, 4.26, 44.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.e', 'CXP', 5, 12.41, 33, 7.28, 3.50, 35.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.f', 'CX', NULL, 2.28, 33, 0.32, 1.62, 2.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.f', 'CXP', 1, 38.46, 33, 11.26, 19.17, 62.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.f', 'CXP', 2, 12.67, 33, 6.63, 4.11, 32.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.f', 'CXP', 3, 31.26, 33, 11.82, 12.92, 58.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.f', 'CXP', 4, 17.61, 33, 13.27, 3.21, 57.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.g', 'CX', NULL, 4.53, 33, 0.22, 4.09, 4.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.g', 'CXP', 2, 1.96, 33, 2.05, 0.23, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.g', 'CXP', 3, 11.42, 33, 10.33, 1.58, 50.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.g', 'CXP', 4, 18.65, 33, 9.01, 6.40, 43.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.g', 'CXP', 5, 67.96, 33, 12.64, 39.41, 87.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.h', 'CX', NULL, 3.33, 33, 0.29, 2.73, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.h', 'CXP', 1, 1.96, 33, 2.05, 0.23, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.h', 'CXP', 2, 28.75, 33, 11.43, 11.46, 55.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.h', 'CXP', 3, 23.03, 33, 11.74, 7.21, 53.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.h', 'CXP', 4, 27.15, 33, 14.20, 7.95, 61.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.h', 'CXP', 5, 19.10, 33, 12.80, 4.19, 56.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.i', 'CX', NULL, 4.08, 33, 0.29, 3.50, 4.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.i', 'CXP', 1, 0.44, 33, 0.46, 0.05, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.i', 'CXP', 2, 13.84, 33, 10.40, 2.64, 48.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.i', 'CXP', 3, 5.96, 33, 4.44, 1.25, 24.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.i', 'CXP', 4, 36.67, 33, 13.35, 15.22, 65.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.d.1.i', 'CXP', 5, 43.09, 33, 12.90, 20.59, 68.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.d', 'CX', NULL, 4.91, 33, 0.05, 4.81, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.d', 'CXP', 1, 0.45, 33, 0.46, 0.05, 3.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.d', 'CXP', 3, 0.50, 33, 0.52, 0.06, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.d', 'CXP', 4, 5.86, 33, 4.43, 1.20, 24.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.d', 'CXP', 5, 93.20, 33, 4.52, 76.21, 98.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.e', 'CX', NULL, 4.37, 33, 0.40, 3.56, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.e', 'CXP', 1, 1.96, 33, 2.05, 0.23, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.e', 'CXP', 2, 15.18, 33, 13.32, 2.13, 59.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.e', 'CXP', 4, 10.10, 33, 6.19, 2.73, 31.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.2.e.1.e', 'CXP', 5, 72.76, 33, 13.61, 39.73, 91.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.1', 'CX', NULL, 2.49, 33, 0.38, 1.72, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.1', 'CXP', 1, 27.56, 33, 13.02, 9.15, 58.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.1', 'CXP', 2, 30.89, 33, 13.51, 10.96, 61.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.1', 'CXP', 3, 18.97, 33, 8.26, 7.26, 41.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.1', 'CXP', 4, 9.75, 33, 5.46, 2.96, 27.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.1', 'CXP', 5, 12.83, 33, 10.11, 2.28, 48.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 32, 0.31, 2.82, 4.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.a', 'CXP', 1, 4.78, 32, 4.34, 0.71, 25.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.a', 'CXP', 2, 15.47, 32, 13.37, 2.23, 59.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.a', 'CXP', 3, 31.39, 32, 13.38, 11.41, 61.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.a', 'CXP', 4, 26.15, 32, 9.34, 11.66, 48.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.a', 'CXP', 5, 22.22, 32, 10.41, 7.71, 49.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.b', 'CX', NULL, 4.24, 31, 0.34, 3.55, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.b', 'CXP', 1, 4.81, 31, 4.37, 0.71, 26.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.b', 'CXP', 2, 11.95, 31, 10.46, 1.75, 50.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.b', 'CXP', 3, 2.43, 31, 2.16, 0.39, 13.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.b', 'CXP', 4, 16.06, 31, 13.41, 2.45, 59.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.2.b', 'CXP', 5, 64.75, 31, 14.92, 32.60, 87.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.4', 'CX', NULL, 4.24, 33, 0.30, 3.62, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.4', 'CXP', 2, 10.91, 33, 10.33, 1.39, 51.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.4', 'CXP', 3, 6.41, 33, 4.62, 1.41, 24.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.4', 'CXP', 4, 30.47, 33, 13.32, 10.85, 61.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.a.4', 'CXP', 5, 52.21, 33, 15.28, 23.88, 79.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.2', 'CX', NULL, 1.83, 30, 0.31, 1.18, 2.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.2', 'CXP', 1, 51.11, 30, 14.44, 24.28, 77.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.2', 'CXP', 2, 27.16, 30, 12.55, 9.25, 57.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.2', 'CXP', 3, 9.74, 30, 6.65, 2.25, 33.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.2', 'CXP', 4, 11.99, 30, 7.50, 3.08, 36.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.4', 'CX', NULL, 3.79, 33, 0.36, 3.05, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.4', 'CXP', 2, 22.04, 33, 13.37, 5.48, 57.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.4', 'CXP', 3, 19.33, 33, 9.09, 6.81, 43.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.4', 'CXP', 4, 16.39, 33, 8.14, 5.52, 39.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.4', 'CXP', 5, 42.23, 33, 14.58, 17.79, 71.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.7', 'CX', NULL, 3.16, 32, 0.38, 2.38, 3.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.7', 'CXP', 1, 8.68, 32, 6.31, 1.84, 32.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.7', 'CXP', 2, 18.67, 32, 9.38, 6.11, 44.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.7', 'CXP', 3, 42.97, 32, 13.87, 19.19, 70.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.7', 'CXP', 4, 6.84, 32, 5.25, 1.35, 28.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.7', 'CXP', 5, 22.84, 32, 12.21, 6.72, 54.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.8', 'CX', NULL, 3.70, 33, 0.23, 3.23, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.8', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.8', 'CXP', 2, 15.79, 33, 10.63, 3.55, 48.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.8', 'CXP', 3, 14.43, 33, 7.44, 4.71, 36.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.8', 'CXP', 4, 54.26, 33, 11.61, 31.39, 75.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.b.8', 'CXP', 5, 15.52, 33, 8.01, 5.03, 38.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.c.1', 'CX', NULL, 2.86, 33, 0.27, 2.31, 3.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.c.1', 'CXP', 1, 16.00, 33, 10.95, 3.50, 50.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.c.1', 'CXP', 2, 9.84, 33, 6.45, 2.42, 32.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.c.1', 'CXP', 3, 47.56, 33, 13.67, 22.90, 73.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.c.1', 'CXP', 4, 24.91, 33, 11.48, 8.68, 53.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.c.1', 'CXP', 5, 1.69, 33, 0.98, 0.51, 5.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.1', 'CX', NULL, 4.27, 33, 0.22, 3.81, 4.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.1', 'CXP', 1, 1.96, 33, 2.05, 0.23, 14.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.1', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.1', 'CXP', 3, 10.91, 33, 10.33, 1.39, 51.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.1', 'CXP', 4, 43.74, 33, 15.10, 18.22, 73.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.1', 'CXP', 5, 43.38, 33, 15.45, 17.54, 73.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.3', 'CX', NULL, 2.71, 33, 0.49, 1.72, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.3', 'CXP', 1, 37.46, 33, 14.36, 14.67, 67.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.3', 'CXP', 2, 15.44, 33, 10.46, 3.45, 48.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.3', 'CXP', 3, 8.33, 33, 6.76, 1.47, 35.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.3', 'CXP', 4, 15.96, 33, 7.43, 5.79, 37.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.3', 'CXP', 5, 22.81, 33, 9.61, 8.86, 47.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.4', 'CT', NULL, 1.23, 33, 0.11, 1.01, 1.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.4', 'CTP', 1, 77.57, 33, 10.81, 49.37, 92.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.4', 'CTP', 2, 21.99, 33, 10.76, 7.28, 50.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.4', 'CTP', 3, 0.44, 33, 0.46, 0.05, 3.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.8', 'CT', NULL, 2.27, 33, 0.12, 2.03, 2.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.8', 'CTP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.8', 'CTP', 2, 73.08, 33, 11.87, 44.27, 90.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9122.00', '4.C.3.d.8', 'CTP', 3, 26.92, 33, 11.87, 9.73, 55.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CX', NULL, 1.19, 35, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 1, 85.25, 35, 9.18, 56.72, 96.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 2, 12.29, 35, 9.01, 2.50, 43.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 3, 0.53, 35, 0.42, 0.11, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 4, 1.65, 35, 1.67, 0.21, 12.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.c', 'CXP', 5, 0.28, 35, 0.30, 0.03, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CX', NULL, 1.65, 35, 0.39, 1.00, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 1, 78.14, 35, 10.69, 50.06, 92.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 2, 4.91, 35, 3.62, 1.06, 19.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 3, 3.17, 35, 2.13, 0.79, 11.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 4, 1.36, 35, 1.12, 0.25, 7.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.f', 'CXP', 5, 12.40, 35, 9.78, 2.22, 46.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CX', NULL, 1.12, 35, 0.07, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 1, 95.80, 35, 2.23, 88.06, 98.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 2, 1.10, 35, 1.14, 0.13, 8.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 3, 0.43, 35, 0.34, 0.08, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 4, 1.03, 35, 1.07, 0.12, 8.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.h', 'CXP', 5, 1.64, 35, 1.45, 0.27, 9.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CX', NULL, 2.06, 35, 0.40, 1.25, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 1, 52.16, 35, 11.93, 29.22, 74.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 2, 24.36, 35, 10.07, 9.59, 49.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 4, 12.14, 35, 9.78, 2.10, 47.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.j', 'CXP', 5, 11.33, 35, 8.93, 2.06, 43.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CX', NULL, 3.87, 35, 0.36, 3.13, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 1, 20.04, 35, 8.83, 7.57, 43.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 2, 4.24, 35, 3.84, 0.64, 23.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 3, 4.38, 35, 3.43, 0.86, 19.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 4, 11.12, 35, 9.71, 1.67, 47.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.2.l', 'CXP', 5, 60.22, 35, 11.46, 36.42, 80.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CX', NULL, 4.31, 35, 0.20, 3.91, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 1, 0.17, 35, 0.17, 0.02, 1.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 2, 8.42, 35, 5.02, 2.39, 25.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 3, 7.64, 35, 6.00, 1.45, 31.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 4, 27.67, 35, 9.95, 12.23, 51.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.a.4', 'CXP', 5, 56.10, 35, 11.14, 33.76, 76.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CX', NULL, 3.59, 35, 0.30, 2.98, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 1, 2.30, 35, 1.46, 0.62, 8.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 2, 22.17, 35, 9.59, 8.43, 46.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 3, 23.36, 35, 12.37, 6.96, 55.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 4, 18.13, 35, 7.91, 6.98, 39.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.e', 'CXP', 5, 34.04, 35, 13.68, 13.02, 64.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CX', NULL, 2.46, 34, 0.49, 1.48, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 1, 62.02, 34, 12.09, 36.49, 82.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 2, 1.35, 34, 1.26, 0.20, 8.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 3, 0.41, 34, 0.43, 0.05, 3.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 4, 0.67, 34, 0.46, 0.16, 2.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.f', 'CXP', 5, 35.55, 34, 12.21, 15.72, 62.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CX', NULL, 3.34, 35, 0.30, 2.73, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 1, 17.52, 35, 7.76, 6.66, 38.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 2, 18.30, 35, 9.64, 5.70, 45.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 3, 6.51, 35, 5.78, 1.00, 32.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 4, 27.74, 35, 12.51, 9.75, 57.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.b.1.g', 'CXP', 5, 29.93, 35, 10.88, 12.95, 55.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CX', NULL, 3.11, 35, 0.31, 2.48, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 1, 22.54, 35, 9.57, 8.73, 46.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 2, 13.12, 35, 9.17, 2.86, 43.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 3, 22.02, 35, 10.64, 7.42, 49.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 4, 15.21, 35, 9.94, 3.61, 46.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.1', 'CXP', 5, 27.12, 35, 10.98, 10.73, 53.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CX', NULL, 3.10, 35, 0.33, 2.42, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 1, 24.47, 35, 9.53, 10.20, 48.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 2, 13.63, 35, 9.21, 3.12, 43.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 3, 18.06, 35, 10.35, 5.05, 47.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 4, 15.13, 35, 9.91, 3.59, 46.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.c.2', 'CXP', 5, 28.71, 35, 10.88, 12.03, 54.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CX', NULL, 2.83, 35, 0.32, 2.19, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 1, 32.68, 35, 10.99, 14.96, 57.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 2, 7.10, 35, 3.87, 2.26, 20.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 3, 24.57, 35, 12.46, 7.68, 56.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 4, 16.14, 35, 10.26, 3.96, 47.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.1', 'CXP', 5, 19.51, 35, 9.10, 6.95, 44.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CX', NULL, 2.67, 35, 0.47, 1.72, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 1, 26.87, 35, 15.00, 7.22, 63.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 2, 31.31, 35, 12.32, 12.46, 59.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 3, 10.64, 35, 9.71, 1.47, 48.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 4, 10.76, 35, 7.09, 2.62, 35.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.2', 'CXP', 5, 20.42, 35, 11.82, 5.53, 52.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CX', NULL, 1.13, 35, 0.09, 1.00, 1.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 1, 89.31, 35, 8.85, 55.93, 98.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 2, 9.88, 35, 8.81, 1.45, 45.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.1.d.3', 'CXP', 5, 0.80, 35, 0.84, 0.10, 6.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CX', NULL, 2.47, 35, 0.57, 1.32, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 1, 62.64, 35, 14.23, 32.75, 85.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 2, 0.31, 35, 0.24, 0.07, 1.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 4, 1.10, 35, 1.14, 0.13, 8.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.a', 'CXP', 5, 35.94, 35, 14.19, 13.82, 66.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CX', NULL, 4.17, 35, 0.43, 3.31, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 1, 12.76, 35, 9.04, 2.73, 43.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 2, 9.53, 35, 8.80, 1.31, 45.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 4, 3.29, 35, 3.34, 0.40, 22.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.b', 'CXP', 5, 74.42, 35, 12.31, 43.87, 91.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CX', NULL, 1.51, 35, 0.34, 1.00, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 1, 78.49, 35, 10.24, 51.54, 92.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 2, 10.90, 35, 7.76, 2.36, 38.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 3, 1.36, 35, 1.40, 0.16, 10.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.c', 'CXP', 5, 9.25, 35, 8.80, 1.19, 46.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 35, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 1, 89.10, 35, 8.90, 55.96, 98.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 2, 10.90, 35, 8.90, 1.87, 44.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 35, 0.09, 1.00, 1.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 1, 90.61, 35, 8.80, 54.11, 98.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 2, 9.39, 35, 8.80, 1.25, 45.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CX', NULL, 1.46, 35, 0.30, 1.00, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 1, 77.89, 35, 12.38, 44.97, 93.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 2, 9.39, 35, 8.80, 1.25, 45.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 3, 1.36, 35, 1.40, 0.16, 10.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 4, 11.36, 35, 9.75, 1.76, 47.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CX', NULL, 3.60, 35, 0.20, 3.19, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 1, 7.00, 35, 5.89, 1.18, 32.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 2, 4.10, 35, 3.83, 0.59, 23.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 3, 23.92, 35, 9.23, 10.08, 46.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 4, 51.62, 35, 11.91, 28.82, 73.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.a.3', 'CXP', 5, 13.36, 35, 7.67, 3.86, 37.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CX', NULL, 4.22, 35, 0.39, 3.42, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 1, 13.08, 35, 9.78, 2.55, 46.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 2, 1.64, 35, 1.45, 0.27, 9.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 3, 4.91, 35, 3.62, 1.06, 19.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 4, 11.04, 35, 8.92, 1.92, 43.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.a', 'CXP', 5, 69.32, 35, 12.61, 40.38, 88.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CX', NULL, 3.21, 35, 0.40, 2.40, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 1, 23.71, 35, 11.30, 8.03, 52.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 2, 12.09, 35, 8.97, 2.41, 43.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 3, 17.45, 35, 7.79, 6.58, 38.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 4, 12.91, 35, 7.69, 3.56, 37.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.b', 'CXP', 5, 33.84, 35, 12.87, 13.72, 62.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CX', NULL, 2.95, 35, 0.37, 2.20, 3.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 1, 31.71, 35, 10.52, 14.75, 55.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 2, 24.11, 35, 11.98, 7.74, 54.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 3, 1.65, 35, 1.67, 0.21, 12.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 4, 2.89, 35, 2.03, 0.68, 11.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.c', 'CXP', 5, 39.65, 35, 10.68, 20.96, 61.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CX', NULL, 4.79, 34, 0.11, 4.55, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 1, 0.48, 34, 0.42, 0.08, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 2, 1.68, 34, 1.59, 0.24, 10.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 4, 14.53, 34, 9.99, 3.20, 46.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.d', 'CXP', 5, 83.32, 34, 10.17, 53.01, 95.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CX', NULL, 2.10, 34, 0.31, 1.46, 2.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 1, 61.44, 34, 10.29, 39.70, 79.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 2, 2.90, 34, 2.23, 0.59, 12.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 3, 10.67, 34, 8.52, 1.90, 42.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 4, 14.19, 34, 9.98, 3.03, 46.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.e', 'CXP', 5, 10.80, 34, 5.70, 3.50, 28.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 1, 99.79, 34, 0.22, 98.23, 99.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.b.1.f', 'CXP', 5, 0.21, 34, 0.22, 0.03, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 34, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 1, 99.47, 34, 0.42, 97.42, 99.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 2, 0.32, 34, 0.33, 0.04, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.a', 'CXP', 5, 0.21, 34, 0.22, 0.03, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 34, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 1, 93.54, 34, 4.62, 75.33, 98.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 2, 6.24, 34, 4.61, 1.32, 24.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.b', 'CXP', 5, 0.21, 34, 0.22, 0.03, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CX', NULL, 1.25, 34, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 1, 81.37, 34, 10.47, 51.74, 94.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 2, 16.59, 34, 10.35, 4.16, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.c', 'CXP', 5, 2.04, 34, 1.89, 0.30, 12.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CX', NULL, 3.33, 33, 0.42, 2.47, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 1, 33.67, 33, 11.50, 15.10, 59.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 2, 3.86, 33, 2.58, 0.96, 14.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 3, 10.33, 33, 9.76, 1.33, 49.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.d', 'CXP', 5, 52.14, 33, 11.87, 29.24, 74.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CX', NULL, 2.49, 33, 0.39, 1.69, 3.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 1, 56.60, 33, 11.31, 33.80, 76.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 2, 0.48, 33, 0.39, 0.09, 2.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 3, 10.74, 33, 9.86, 1.46, 49.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 4, 1.85, 33, 1.89, 0.23, 13.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.e', 'CXP', 5, 30.33, 33, 10.79, 13.33, 55.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CX', NULL, 1.80, 35, 0.28, 1.23, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 1, 58.20, 35, 14.06, 30.07, 81.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 2, 21.21, 35, 11.36, 6.33, 51.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 3, 10.33, 35, 8.84, 1.63, 44.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 4, 2.46, 35, 1.88, 0.51, 10.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.c.1.f', 'CXP', 5, 7.80, 35, 5.02, 2.01, 25.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CX', NULL, 1.70, 35, 0.16, 1.37, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 1, 52.01, 35, 11.60, 29.65, 73.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 2, 39.76, 35, 12.32, 18.84, 65.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 3, 1.03, 35, 1.07, 0.12, 8.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 4, 0.56, 35, 0.38, 0.14, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.a', 'CXP', 5, 6.63, 35, 3.86, 1.97, 20.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CX', NULL, 4.52, 35, 0.18, 4.14, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 1, 5.04, 35, 3.49, 1.19, 18.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 2, 2.16, 35, 1.53, 0.50, 8.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 3, 1.03, 35, 1.07, 0.12, 8.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 4, 19.58, 35, 12.33, 4.72, 54.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.b', 'CXP', 5, 72.20, 35, 12.52, 42.22, 90.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 35, 0.14, 1.00, 1.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 1, 80.19, 35, 11.25, 48.98, 94.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 2, 15.04, 35, 9.40, 3.82, 44.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 3, 4.76, 35, 3.86, 0.88, 21.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CX', NULL, 3.44, 35, 0.41, 2.61, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 1, 14.56, 35, 8.43, 4.13, 40.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 2, 7.91, 35, 5.94, 1.61, 31.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 3, 29.64, 35, 13.23, 10.39, 60.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 4, 14.35, 35, 9.45, 3.39, 44.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.d', 'CXP', 5, 33.54, 35, 15.61, 10.84, 67.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CX', NULL, 2.74, 35, 0.45, 1.83, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 1, 27.94, 35, 14.95, 7.89, 63.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 2, 26.28, 35, 12.40, 8.85, 56.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 3, 9.12, 35, 6.19, 2.15, 31.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 4, 17.44, 35, 9.61, 5.16, 45.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.e', 'CXP', 5, 19.22, 35, 10.83, 5.45, 49.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CX', NULL, 1.80, 35, 0.37, 1.04, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 1, 67.66, 35, 13.35, 37.71, 87.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 2, 9.44, 35, 7.80, 1.61, 39.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 3, 5.81, 35, 5.74, 0.73, 34.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 4, 9.44, 35, 8.80, 1.27, 45.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.f', 'CXP', 5, 7.65, 35, 6.73, 1.18, 36.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CX', NULL, 4.62, 35, 0.20, 4.22, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 3, 9.25, 35, 8.80, 1.19, 46.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 4, 19.72, 35, 12.33, 4.80, 54.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.g', 'CXP', 5, 71.03, 35, 13.91, 38.30, 90.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CX', NULL, 3.94, 35, 0.32, 3.30, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 1, 2.29, 35, 1.46, 0.62, 8.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 2, 15.21, 35, 9.29, 3.98, 43.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 3, 11.30, 35, 9.74, 1.74, 47.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 4, 28.34, 35, 12.09, 10.55, 57.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.h', 'CXP', 5, 42.87, 35, 14.88, 17.92, 72.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CX', NULL, 4.40, 35, 0.33, 3.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 1, 1.10, 35, 1.14, 0.13, 8.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 2, 10.33, 35, 9.71, 1.35, 49.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 3, 11.97, 35, 9.01, 2.33, 43.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 4, 0.86, 35, 0.48, 0.28, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.d.1.i', 'CXP', 5, 75.74, 35, 12.49, 43.96, 92.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CX', NULL, 3.91, 35, 0.50, 2.89, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 1, 25.39, 35, 12.42, 8.23, 56.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 2, 0.28, 35, 0.30, 0.03, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 4, 6.27, 35, 3.73, 1.81, 19.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.d', 'CXP', 5, 68.06, 35, 13.43, 37.77, 88.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CX', NULL, 2.26, 35, 0.42, 1.40, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 1, 64.10, 35, 11.42, 39.43, 83.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 2, 1.36, 35, 1.40, 0.16, 10.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 3, 6.79, 35, 6.65, 0.85, 38.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.2.e.1.e', 'CXP', 5, 27.76, 35, 10.78, 11.42, 53.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CX', NULL, 2.05, 34, 0.15, 1.75, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 1, 23.83, 34, 10.21, 9.06, 49.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 2, 55.95, 34, 14.59, 27.59, 80.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 3, 11.63, 34, 7.76, 2.75, 37.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 4, 8.42, 34, 5.22, 2.27, 26.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.1', 'CXP', 5, 0.17, 34, 0.18, 0.02, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CX', NULL, 3.28, 34, 0.21, 2.85, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 1, 5.70, 34, 4.07, 1.28, 21.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 2, 21.62, 34, 10.83, 6.99, 50.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 3, 30.88, 34, 12.92, 11.53, 60.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 4, 22.19, 34, 10.30, 7.81, 48.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.a', 'CXP', 5, 19.61, 34, 8.51, 7.53, 42.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CX', NULL, 3.35, 34, 0.30, 2.74, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 1, 15.08, 34, 7.97, 4.77, 38.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 2, 28.16, 34, 13.71, 8.99, 60.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 3, 1.66, 34, 1.69, 0.21, 12.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 4, 16.76, 34, 10.23, 4.33, 47.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.2.b', 'CXP', 5, 38.33, 34, 9.71, 21.23, 58.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CX', NULL, 2.99, 35, 0.31, 2.36, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 1, 13.20, 35, 8.00, 3.55, 38.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 2, 19.94, 35, 10.83, 5.91, 49.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 3, 36.61, 35, 11.99, 16.81, 62.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 4, 14.89, 35, 9.18, 3.86, 43.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.a.4', 'CXP', 5, 15.36, 35, 7.68, 5.18, 37.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CX', NULL, 2.45, 33, 0.32, 1.80, 3.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 1, 21.15, 33, 10.60, 6.85, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 2, 33.74, 33, 16.28, 10.35, 69.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 3, 33.93, 33, 13.92, 12.67, 64.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 4, 1.69, 33, 1.72, 0.21, 12.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.2', 'CXP', 5, 9.49, 33, 9.03, 1.22, 47.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CX', NULL, 4.36, 35, 0.12, 4.12, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 1, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 2, 1.67, 35, 1.25, 0.36, 7.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 3, 5.19, 35, 2.82, 1.68, 14.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 4, 48.34, 35, 11.40, 27.02, 70.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.4', 'CXP', 5, 44.80, 35, 11.00, 24.74, 66.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CX', NULL, 3.75, 33, 0.33, 3.07, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 1, 5.07, 33, 2.87, 1.56, 15.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 2, 14.64, 33, 9.70, 3.41, 45.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 3, 15.02, 33, 10.29, 3.31, 47.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 4, 31.15, 33, 13.34, 11.30, 61.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.7', 'CXP', 5, 34.12, 33, 15.67, 11.13, 68.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CX', NULL, 2.91, 34, 0.29, 2.31, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 1, 4.87, 34, 3.91, 0.91, 22.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 2, 45.83, 34, 14.88, 20.00, 74.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 3, 9.87, 34, 8.90, 1.41, 45.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 4, 32.72, 34, 12.48, 13.31, 60.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.b.8', 'CXP', 5, 6.72, 34, 3.36, 2.36, 17.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CX', NULL, 2.45, 35, 0.23, 1.98, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 1, 20.53, 35, 7.83, 8.87, 40.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 2, 46.55, 35, 13.98, 21.75, 73.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 3, 10.36, 35, 6.83, 2.53, 33.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 4, 12.36, 35, 9.79, 2.20, 46.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.c.1', 'CXP', 5, 10.21, 35, 7.81, 1.97, 39.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CX', NULL, 4.41, 35, 0.26, 3.88, 4.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 1, 4.29, 35, 3.84, 0.67, 23.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 2, 1.39, 35, 1.20, 0.24, 7.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 3, 13.34, 35, 9.10, 3.01, 43.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 4, 11.05, 35, 5.91, 3.53, 29.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.1', 'CXP', 5, 69.93, 35, 12.18, 41.75, 88.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CX', NULL, 3.48, 35, 0.50, 2.47, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 1, 29.17, 35, 12.56, 10.69, 58.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 3, 11.84, 35, 8.97, 2.29, 43.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 4, 11.28, 35, 8.92, 2.04, 43.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.3', 'CXP', 5, 47.72, 35, 15.16, 20.99, 75.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.4', 'CT', NULL, 1.31, 35, 0.11, 1.09, 1.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.4', 'CTP', 1, 68.60, 35, 10.95, 43.73, 85.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.4', 'CTP', 2, 31.40, 35, 10.95, 14.01, 56.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.4', 'CTP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.8', 'CT', NULL, 2.27, 34, 0.13, 2.01, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.8', 'CTP', 1, 2.72, 34, 1.68, 0.76, 9.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.8', 'CTP', 2, 67.63, 34, 13.01, 38.41, 87.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '4.C.3.d.8', 'CTP', 3, 29.65, 34, 12.89, 10.71, 59.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 21, 0.21, 1.16, 2.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 1, 62.50, 21, 13.78, 32.84, 85.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 2, 15.30, 21, 13.27, 2.09, 60.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 3, 22.01, 21, 11.03, 6.88, 51.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 4, 0.19, 21, 0.21, 0.02, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CX', NULL, 3.75, 21, 0.49, 2.74, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 1, 17.56, 21, 13.81, 2.83, 60.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 3, 0.31, 21, 0.27, 0.05, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 4, 54.04, 21, 18.70, 19.64, 84.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.f', 'CXP', 5, 28.08, 21, 16.69, 6.51, 68.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CX', NULL, 2.54, 21, 0.49, 1.51, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 1, 36.85, 21, 14.28, 13.97, 67.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 2, 14.76, 21, 11.13, 2.66, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 3, 14.18, 21, 13.24, 1.68, 61.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 4, 25.75, 21, 18.73, 4.30, 72.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.h', 'CXP', 5, 8.45, 21, 5.41, 2.10, 28.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CX', NULL, 2.26, 21, 0.39, 1.44, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 1, 36.80, 21, 14.26, 13.95, 67.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 2, 38.79, 21, 12.51, 17.43, 65.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 3, 0.44, 21, 0.47, 0.05, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 4, 10.04, 21, 8.66, 1.48, 45.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.j', 'CXP', 5, 13.94, 21, 9.29, 3.12, 44.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CX', NULL, 3.92, 21, 0.36, 3.16, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 2, 23.84, 21, 14.48, 5.60, 62.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 3, 17.95, 21, 11.37, 4.18, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 4, 0.77, 21, 0.64, 0.14, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.2.l', 'CXP', 5, 57.44, 21, 12.47, 31.77, 79.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CX', NULL, 3.73, 21, 0.28, 3.15, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 2, 15.23, 21, 11.07, 2.91, 51.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 3, 18.25, 21, 13.53, 3.26, 59.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 4, 45.09, 21, 12.01, 22.99, 69.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.a.4', 'CXP', 5, 21.44, 21, 9.77, 7.53, 47.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CX', NULL, 4.01, 21, 0.21, 3.57, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 1, 0.27, 21, 0.24, 0.04, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 2, 0.58, 21, 0.62, 0.06, 5.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 3, 31.62, 21, 14.20, 10.52, 64.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 4, 33.26, 21, 21.68, 6.10, 79.26, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.e', 'CXP', 5, 34.27, 21, 16.04, 10.56, 69.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CX', NULL, 1.72, 21, 0.24, 1.21, 2.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 1, 67.39, 21, 9.55, 45.50, 83.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 2, 4.25, 21, 4.08, 0.54, 26.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 3, 17.89, 21, 11.41, 4.13, 52.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 4, 10.04, 21, 8.66, 1.48, 45.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.f', 'CXP', 5, 0.44, 21, 0.47, 0.05, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CX', NULL, 3.75, 21, 0.43, 2.84, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 1, 0.27, 21, 0.24, 0.04, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 2, 15.45, 21, 11.04, 3.04, 51.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 3, 27.70, 21, 10.97, 10.89, 54.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 4, 22.50, 21, 14.99, 4.61, 63.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.b.1.g', 'CXP', 5, 34.09, 21, 16.00, 10.48, 69.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CX', NULL, 3.75, 21, 0.31, 3.10, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 1, 4.15, 21, 4.07, 0.51, 26.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 2, 27.81, 21, 9.98, 12.02, 52.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 3, 4.83, 21, 4.17, 0.76, 25.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 4, 15.49, 21, 13.25, 2.17, 60.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.1', 'CXP', 5, 47.71, 21, 12.31, 24.59, 71.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CX', NULL, 3.39, 21, 0.31, 2.75, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 1, 0.09, 21, 0.09, 0.01, 0.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 2, 24.75, 21, 9.95, 9.74, 50.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 3, 25.74, 21, 15.41, 6.05, 65.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 4, 35.24, 21, 16.58, 10.68, 71.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.c.2', 'CXP', 5, 14.18, 21, 13.21, 1.69, 61.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CX', NULL, 2.77, 20, 0.35, 2.05, 3.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 1, 10.50, 20, 8.66, 1.68, 44.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 2, 23.39, 20, 14.93, 5.07, 63.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 3, 44.99, 20, 22.08, 11.23, 84.11, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 4, 20.53, 20, 17.80, 2.57, 71.71, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.1', 'CXP', 5, 0.58, 20, 0.62, 0.06, 5.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CX', NULL, 2.80, 21, 0.38, 2.00, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 1, 12.74, 21, 12.24, 1.45, 59.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 2, 34.99, 21, 13.36, 13.65, 64.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 3, 24.84, 21, 14.48, 6.15, 62.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 4, 14.74, 21, 11.13, 2.65, 52.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.2', 'CXP', 5, 12.69, 21, 8.75, 2.72, 43.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CX', NULL, 1.16, 21, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 1, 84.83, 21, 13.26, 39.45, 97.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 2, 14.62, 21, 13.25, 1.84, 61.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 3, 0.56, 21, 0.59, 0.06, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CX', NULL, 4.98, 21, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 1, 0.13, 21, 0.14, 0.01, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 2, 0.56, 21, 0.59, 0.06, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.a', 'CXP', 5, 99.31, 21, 0.62, 95.54, 99.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CX', NULL, 1.16, 21, 0.13, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 1, 84.50, 21, 13.22, 39.90, 97.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 2, 15.50, 21, 13.22, 2.19, 60.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CX', NULL, 1.28, 21, 0.26, 1.00, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 1, 85.82, 21, 13.24, 38.50, 98.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 3, 14.18, 21, 13.24, 1.68, 61.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CX', NULL, 1.01, 21, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 1, 99.44, 21, 0.59, 95.05, 99.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 2, 0.56, 21, 0.59, 0.06, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CX', NULL, 1.52, 20, 0.35, 1.00, 2.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 1, 76.32, 20, 14.52, 37.49, 94.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 2, 14.19, 20, 13.25, 1.67, 61.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.e', 'CXP', 5, 9.49, 20, 8.66, 1.25, 46.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 21, 0.30, 1.17, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 1, 62.16, 21, 12.70, 34.75, 83.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 2, 14.18, 21, 13.24, 1.68, 61.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 3, 14.18, 21, 11.20, 2.37, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.1.f', 'CXP', 5, 9.48, 21, 8.65, 1.26, 46.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CX', NULL, 3.39, 21, 0.39, 2.58, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 1, 0.19, 21, 0.21, 0.02, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 2, 14.95, 21, 11.10, 2.77, 52.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 3, 49.09, 21, 14.38, 22.50, 76.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 4, 16.82, 21, 12.58, 3.00, 56.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.a.3', 'CXP', 5, 18.96, 21, 17.31, 2.18, 71.04, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CX', NULL, 3.61, 21, 0.53, 2.50, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 1, 25.00, 21, 15.55, 5.58, 65.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 2, 0.31, 21, 0.27, 0.05, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 4, 38.55, 21, 12.58, 17.17, 65.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.a', 'CXP', 5, 36.14, 21, 9.67, 19.10, 57.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CX', NULL, 1.93, 21, 0.40, 1.09, 2.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 1, 51.75, 21, 20.74, 15.95, 85.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 2, 28.36, 21, 14.11, 8.51, 62.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 3, 0.56, 21, 0.59, 0.06, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 4, 14.18, 21, 11.20, 2.37, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.b', 'CXP', 5, 5.15, 21, 4.21, 0.89, 24.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CX', NULL, 2.54, 21, 0.56, 1.36, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 1, 43.38, 21, 18.59, 13.64, 78.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 2, 14.37, 21, 13.18, 1.76, 61.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 3, 0.56, 21, 0.59, 0.06, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 4, 28.36, 21, 22.40, 3.82, 79.78, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.c', 'CXP', 5, 13.33, 21, 8.80, 3.04, 42.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CX', NULL, 4.08, 21, 0.55, 2.93, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 1, 14.74, 21, 13.22, 1.89, 60.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 2, 0.13, 21, 0.14, 0.01, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 3, 14.37, 21, 13.18, 1.76, 61.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 4, 4.25, 21, 4.08, 0.54, 26.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.d', 'CXP', 5, 66.52, 21, 17.24, 28.33, 90.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CX', NULL, 2.69, 21, 0.56, 1.52, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 1, 46.22, 21, 18.74, 15.13, 80.55, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 2, 0.77, 21, 0.68, 0.12, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 3, 0.44, 21, 0.47, 0.05, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 4, 42.54, 21, 21.76, 10.36, 82.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.e', 'CXP', 5, 10.04, 21, 8.66, 1.48, 45.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CX', NULL, 1.57, 21, 0.35, 1.00, 2.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 1, 81.99, 21, 11.38, 47.69, 95.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 4, 14.62, 21, 11.14, 2.59, 52.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.a', 'CXP', 5, 3.39, 21, 3.57, 0.36, 25.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CX', NULL, 1.14, 21, 0.13, 1.00, 1.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 1, 85.82, 21, 13.24, 38.50, 98.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 2, 14.18, 21, 13.24, 1.68, 61.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CX', NULL, 4.09, 21, 0.54, 2.97, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 1, 18.80, 21, 13.55, 3.51, 59.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 3, 0.56, 21, 0.59, 0.06, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 4, 14.18, 21, 13.24, 1.68, 61.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.d', 'CXP', 5, 66.46, 21, 17.32, 28.15, 90.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CX', NULL, 2.31, 21, 0.37, 1.54, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 1, 53.41, 21, 10.88, 31.54, 74.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 2, 18.43, 21, 13.52, 3.35, 59.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 4, 0.19, 21, 0.21, 0.02, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.e', 'CXP', 5, 27.97, 21, 10.93, 11.13, 54.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CX', NULL, 1.88, 21, 0.37, 1.10, 2.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 1, 63.65, 21, 13.37, 34.41, 85.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 2, 14.74, 21, 13.22, 1.89, 60.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 3, 6.49, 21, 6.66, 0.70, 40.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 4, 0.58, 21, 0.62, 0.06, 5.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.c.1.f', 'CXP', 5, 14.54, 21, 11.16, 2.55, 52.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CX', NULL, 2.85, 21, 0.30, 2.22, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 1, 4.07, 21, 4.06, 0.48, 27.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 2, 46.56, 21, 14.48, 20.56, 74.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 3, 10.31, 21, 8.68, 1.60, 44.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 4, 38.51, 21, 12.55, 17.17, 65.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.a', 'CXP', 5, 0.56, 21, 0.59, 0.06, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CX', NULL, 3.56, 21, 0.34, 2.84, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 2, 15.84, 21, 13.26, 2.31, 59.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 3, 34.09, 21, 16.62, 9.95, 70.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 4, 28.42, 21, 11.50, 10.88, 56.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.b', 'CXP', 5, 21.64, 21, 14.03, 4.69, 60.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 21, 0.33, 1.00, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 1, 81.32, 21, 10.91, 49.34, 95.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 2, 4.50, 21, 4.11, 0.64, 25.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 4, 14.18, 21, 11.20, 2.37, 52.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CX', NULL, 3.35, 21, 0.42, 2.46, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 1, 14.87, 21, 13.22, 1.94, 60.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 2, 10.77, 21, 8.69, 1.79, 44.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 3, 6.57, 21, 6.68, 0.72, 40.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 4, 60.34, 21, 16.74, 26.13, 86.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.d', 'CXP', 5, 7.46, 21, 5.19, 1.65, 27.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CX', NULL, 1.54, 21, 0.22, 1.07, 2.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 1, 61.80, 21, 14.04, 31.88, 84.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 2, 29.07, 21, 14.00, 9.05, 62.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 3, 5.92, 21, 6.55, 0.54, 42.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.e', 'CXP', 5, 3.21, 21, 3.53, 0.31, 26.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 21, 0.11, 1.01, 1.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 1, 75.78, 21, 11.20, 46.69, 91.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 2, 24.22, 21, 11.20, 8.21, 53.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CX', NULL, 3.90, 21, 0.37, 3.14, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 2, 29.51, 21, 14.01, 9.32, 63.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 3, 0.56, 21, 0.59, 0.06, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 4, 20.48, 21, 15.05, 3.61, 63.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.g', 'CXP', 5, 49.46, 21, 14.34, 22.83, 76.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CX', NULL, 2.16, 21, 0.26, 1.61, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 1, 28.18, 21, 14.04, 8.45, 62.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 2, 39.26, 21, 12.50, 17.79, 65.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 3, 24.73, 21, 9.94, 9.73, 50.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 4, 4.07, 21, 4.06, 0.48, 27.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.h', 'CXP', 5, 3.77, 21, 3.66, 0.47, 24.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CX', NULL, 3.14, 21, 0.23, 2.66, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 2, 44.69, 21, 12.00, 22.69, 68.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 3, 18.83, 21, 13.60, 3.50, 59.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 4, 14.74, 21, 11.13, 2.65, 52.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.d.1.i', 'CXP', 5, 21.75, 21, 9.82, 7.69, 48.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CX', NULL, 4.57, 21, 0.40, 3.75, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 2, 14.18, 21, 13.21, 1.69, 61.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.d', 'CXP', 5, 85.82, 21, 13.21, 38.61, 98.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CX', NULL, 3.09, 21, 0.52, 2.01, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 1, 33.39, 21, 14.81, 11.11, 66.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 2, 14.18, 21, 13.24, 1.68, 61.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 4, 14.74, 21, 11.13, 2.65, 52.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.2.e.1.e', 'CXP', 5, 37.69, 21, 9.12, 21.20, 57.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CX', NULL, 3.93, 20, 0.32, 3.27, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 1, 3.34, 20, 3.56, 0.34, 25.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 2, 0.67, 20, 0.64, 0.09, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 3, 43.37, 20, 14.69, 17.97, 72.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 4, 4.82, 20, 4.18, 0.75, 25.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.1', 'CXP', 5, 47.80, 20, 14.31, 21.61, 75.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CX', NULL, 3.18, 20, 0.39, 2.37, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 1, 3.54, 20, 3.72, 0.37, 26.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 2, 26.31, 20, 16.54, 5.65, 68.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 3, 43.68, 20, 20.05, 12.35, 81.02, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 4, 1.36, 20, 1.29, 0.18, 9.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.a', 'CXP', 5, 25.12, 20, 14.85, 6.04, 63.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CX', NULL, 3.20, 20, 0.44, 2.27, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 1, 12.34, 20, 9.51, 2.19, 46.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 2, 21.74, 20, 15.76, 3.85, 65.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 3, 25.24, 20, 11.21, 8.88, 53.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 4, 14.98, 20, 11.52, 2.58, 53.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.2.b', 'CXP', 5, 25.70, 20, 14.86, 6.35, 63.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CX', NULL, 3.34, 21, 0.27, 2.77, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 1, 0.19, 21, 0.21, 0.02, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 2, 17.61, 21, 9.84, 4.94, 46.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 3, 35.03, 21, 16.88, 10.30, 71.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 4, 42.67, 21, 21.69, 10.48, 82.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.a.4', 'CXP', 5, 4.50, 21, 4.11, 0.64, 25.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CX', NULL, 2.83, 21, 0.37, 2.06, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 1, 14.36, 21, 13.24, 1.74, 61.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 2, 15.39, 21, 11.17, 2.95, 52.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 3, 43.39, 21, 11.06, 23.06, 66.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 4, 26.87, 21, 11.02, 10.23, 54.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CX', NULL, 4.25, 21, 0.17, 3.89, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 3, 13.61, 21, 8.85, 3.17, 43.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 4, 47.65, 21, 20.78, 13.81, 83.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.4', 'CXP', 5, 38.73, 21, 16.83, 12.59, 73.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CX', NULL, 3.79, 21, 0.21, 3.35, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 1, 3.39, 21, 3.57, 0.36, 25.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 2, 1.55, 21, 1.32, 0.26, 8.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 3, 29.98, 21, 10.22, 13.43, 54.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 4, 42.81, 21, 14.73, 17.59, 72.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.7', 'CXP', 5, 22.26, 21, 12.58, 5.91, 56.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CX', NULL, 3.18, 21, 0.35, 2.45, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 1, 8.32, 21, 8.14, 0.97, 45.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 2, 14.27, 21, 13.24, 1.71, 61.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 3, 38.90, 21, 18.98, 10.74, 77.10, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 4, 28.58, 21, 22.36, 3.91, 79.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.b.8', 'CXP', 5, 9.94, 21, 8.19, 1.61, 42.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CX', NULL, 3.05, 21, 0.27, 2.49, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 1, 4.15, 21, 4.07, 0.51, 26.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 2, 18.25, 21, 13.53, 3.26, 59.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 3, 49.55, 21, 10.69, 28.70, 70.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 4, 24.84, 21, 11.14, 8.69, 53.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.c.1', 'CXP', 5, 3.21, 21, 3.53, 0.31, 26.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CX', NULL, 3.86, 21, 0.23, 3.39, 4.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 2, 4.24, 21, 4.08, 0.54, 26.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 3, 21.89, 21, 11.04, 6.79, 51.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 4, 57.17, 21, 9.70, 36.87, 75.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.1', 'CXP', 5, 16.70, 21, 11.18, 3.62, 51.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CX', NULL, 3.49, 21, 0.42, 2.60, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 1, 14.18, 21, 13.21, 1.69, 61.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 2, 7.11, 21, 6.80, 0.89, 39.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 3, 15.11, 21, 11.10, 2.84, 51.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 4, 42.78, 21, 11.09, 22.51, 65.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.3', 'CXP', 5, 20.82, 21, 9.67, 7.18, 47.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.4', 'CT', NULL, 1.04, 21, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.4', 'CTP', 1, 95.75, 21, 4.08, 73.52, 99.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.4', 'CTP', 2, 4.25, 21, 4.08, 0.54, 26.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.8', 'CT', NULL, 2.30, 20, 0.14, 2.00, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.8', 'CTP', 1, 0.18, 20, 0.20, 0.02, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.8', 'CTP', 2, 69.61, 20, 14.31, 35.74, 90.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '4.C.3.d.8', 'CTP', 3, 30.21, 20, 14.32, 9.46, 64.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.c', 'CX', NULL, 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.f', 'CX', NULL, 3.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.h', 'CX', NULL, 2.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.j', 'CX', NULL, 2.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.2.l', 'CX', NULL, 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.a.4', 'CX', NULL, 3.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.f', 'CX', NULL, 3.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.b.1.g', 'CX', NULL, 2.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.1', 'CX', NULL, 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.c.2', 'CX', NULL, 2.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.1', 'CX', NULL, 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.2', 'CX', NULL, 2.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.1.d.3', 'CX', NULL, 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.a', 'CX', NULL, 4.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.b', 'CX', NULL, 1.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.c', 'CX', NULL, 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.d', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.e', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.1.f', 'CX', NULL, 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.a.3', 'CX', NULL, 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.a', 'CX', NULL, 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.b', 'CX', NULL, 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.c', 'CX', NULL, 1.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.d', 'CX', NULL, 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.b', 'CX', NULL, 1.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.c', 'CX', NULL, 1.09, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.d', 'CX', NULL, 3.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.e', 'CX', NULL, 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.c.1.f', 'CX', NULL, 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.a', 'CX', NULL, 2.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.b', 'CX', NULL, 3.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.c', 'CX', NULL, 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.d', 'CX', NULL, 2.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.e', 'CX', NULL, 1.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.f', 'CX', NULL, 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.g', 'CX', NULL, 4.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.h', 'CX', NULL, 1.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.d.1.i', 'CX', NULL, 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.d', 'CX', NULL, 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.2.e.1.e', 'CX', NULL, 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.1', 'CX', NULL, 2.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.a', 'CX', NULL, 3.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.2.b', 'CX', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.a.4', 'CX', NULL, 3.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.2', 'CX', NULL, 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.4', 'CX', NULL, 4.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.7', 'CX', NULL, 3.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.b.8', 'CX', NULL, 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.c.1', 'CX', NULL, 2.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.1', 'CX', NULL, 4.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.3', 'CX', NULL, 3.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.4', 'CT', NULL, 1.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '4.C.3.d.8', 'CT', NULL, 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CX', NULL, 1.34, 27, 0.16, 1.00, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 1, 79.35, 27, 8.49, 56.99, 91.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 2, 7.55, 27, 5.00, 1.84, 26.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 3, 12.69, 27, 8.73, 2.80, 42.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 4, 0.41, 27, 0.43, 0.05, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CX', NULL, 1.51, 27, 0.31, 1.00, 2.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 1, 83.57, 27, 9.95, 53.44, 95.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 2, 0.41, 27, 0.43, 0.05, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 3, 0.51, 27, 0.53, 0.06, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 4, 12.84, 27, 9.10, 2.69, 43.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.f', 'CXP', 5, 2.66, 27, 2.35, 0.42, 15.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CX', NULL, 1.23, 27, 0.22, 1.00, 1.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 1, 90.88, 27, 8.83, 52.74, 98.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 3, 4.56, 27, 4.41, 0.59, 27.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 4, 4.56, 27, 4.41, 0.59, 27.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CX', NULL, 2.12, 27, 0.27, 1.57, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 1, 50.11, 27, 11.97, 27.29, 72.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 2, 9.15, 27, 5.37, 2.61, 27.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 3, 21.69, 27, 11.74, 6.27, 53.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 4, 17.06, 27, 9.75, 4.75, 45.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.j', 'CXP', 5, 1.99, 27, 1.35, 0.48, 7.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CX', NULL, 3.83, 27, 0.38, 3.06, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 2, 37.36, 27, 12.80, 16.23, 64.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 3, 1.97, 27, 1.61, 0.36, 10.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 4, 0.82, 27, 0.63, 0.17, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.2.l', 'CXP', 5, 59.84, 27, 12.47, 33.90, 81.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CX', NULL, 4.27, 27, 0.25, 3.76, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 1, 0.51, 27, 0.53, 0.06, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 2, 6.88, 27, 6.42, 0.93, 36.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 3, 12.57, 27, 11.07, 1.78, 53.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 4, 24.85, 27, 10.16, 9.76, 50.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.a.4', 'CXP', 5, 55.18, 27, 11.85, 31.49, 76.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CX', NULL, 4.22, 27, 0.29, 3.62, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 1, 0.41, 27, 0.43, 0.05, 3.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 2, 10.48, 27, 7.23, 2.35, 36.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 3, 14.44, 27, 11.10, 2.59, 51.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 4, 16.11, 27, 11.20, 3.38, 51.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.e', 'CXP', 5, 58.55, 27, 15.01, 28.37, 83.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CX', NULL, 1.74, 27, 0.45, 1.00, 2.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 1, 75.85, 27, 12.13, 44.60, 92.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 2, 2.14, 27, 1.69, 0.42, 10.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 3, 5.62, 27, 4.54, 1.01, 25.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 4, 4.50, 27, 4.58, 0.53, 29.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.f', 'CXP', 5, 11.89, 27, 11.06, 1.52, 54.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CX', NULL, 3.54, 28, 0.27, 2.99, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 1, 6.44, 28, 6.04, 0.87, 35.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 2, 10.54, 28, 6.23, 2.95, 31.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 3, 30.01, 28, 11.08, 12.69, 55.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 4, 28.47, 28, 10.29, 12.37, 52.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.b.1.g', 'CXP', 5, 24.53, 28, 11.36, 8.46, 53.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CX', NULL, 3.59, 28, 0.27, 3.03, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 1, 5.84, 28, 5.11, 0.91, 29.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 2, 14.75, 28, 8.21, 4.34, 39.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 3, 29.06, 28, 12.93, 10.16, 59.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 4, 15.55, 28, 7.43, 5.46, 37.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.1', 'CXP', 5, 34.79, 28, 9.88, 17.92, 56.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CX', NULL, 3.34, 28, 0.31, 2.71, 3.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 1, 12.36, 28, 6.86, 3.71, 34.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 2, 18.21, 28, 11.60, 4.31, 52.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 3, 27.06, 28, 10.02, 11.58, 51.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 4, 7.39, 28, 5.03, 1.73, 26.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.c.2', 'CXP', 5, 34.98, 28, 10.71, 17.00, 58.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CX', NULL, 3.00, 28, 0.35, 2.28, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 1, 9.11, 28, 6.15, 2.14, 31.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 2, 33.33, 28, 12.72, 13.37, 61.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 3, 14.16, 28, 7.68, 4.32, 37.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 4, 35.23, 28, 16.59, 10.90, 70.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.1', 'CXP', 5, 8.16, 28, 5.90, 1.74, 30.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CX', NULL, 2.95, 28, 0.37, 2.19, 3.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 1, 7.07, 28, 3.36, 2.60, 17.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 2, 42.67, 28, 15.73, 16.60, 73.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 3, 19.00, 28, 11.71, 4.69, 52.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 4, 10.35, 28, 7.16, 2.31, 36.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.2', 'CXP', 5, 20.91, 28, 12.68, 5.20, 56.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CX', NULL, 1.54, 28, 0.26, 1.02, 2.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 1, 73.25, 28, 11.95, 43.94, 90.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 2, 17.57, 28, 11.58, 3.97, 52.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.1.d.3', 'CXP', 5, 9.18, 28, 6.39, 2.05, 32.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CX', NULL, 2.94, 28, 0.64, 1.63, 4.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 1, 49.47, 28, 15.79, 21.13, 78.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 2, 2.49, 28, 2.21, 0.40, 14.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 4, 0.64, 28, 0.67, 0.07, 5.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.a', 'CXP', 5, 47.39, 28, 16.09, 19.34, 77.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CX', NULL, 3.02, 28, 0.50, 1.98, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 1, 45.69, 28, 12.33, 23.28, 69.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 2, 0.85, 28, 0.89, 0.10, 6.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 3, 0.99, 28, 1.02, 0.12, 7.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 4, 10.94, 28, 8.29, 2.10, 41.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.b', 'CXP', 5, 41.53, 28, 15.18, 16.45, 71.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 27, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 1, 96.74, 27, 2.33, 86.69, 99.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 2, 3.26, 27, 2.33, 0.73, 13.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CX', NULL, 1.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 1, 100.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CX', NULL, 1.92, 27, 0.32, 1.25, 2.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 1, 67.06, 27, 11.19, 41.81, 85.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 2, 0.39, 27, 0.41, 0.05, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 3, 10.52, 27, 8.48, 1.81, 42.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 4, 17.76, 27, 10.62, 4.62, 49.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.e', 'CXP', 5, 4.26, 27, 3.31, 0.83, 19.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CX', NULL, 1.01, 27, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 1, 99.21, 27, 0.61, 96.22, 99.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 2, 0.79, 27, 0.61, 0.16, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CX', NULL, 3.54, 27, 0.36, 2.80, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 1, 11.77, 27, 10.68, 1.58, 52.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 2, 7.58, 27, 6.33, 1.26, 34.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 3, 13.69, 27, 7.76, 3.95, 37.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 4, 48.96, 27, 14.39, 22.70, 75.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.a.3', 'CXP', 5, 18.01, 27, 8.54, 6.27, 41.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CX', NULL, 3.94, 27, 0.35, 3.23, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 1, 20.21, 27, 9.68, 6.87, 46.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 2, 0.88, 27, 0.68, 0.18, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 3, 10.13, 27, 8.52, 1.62, 43.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 4, 1.89, 27, 1.43, 0.39, 8.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.a', 'CXP', 5, 66.89, 27, 9.59, 45.34, 83.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CX', NULL, 2.78, 27, 0.38, 2.01, 3.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 1, 32.70, 27, 13.28, 12.33, 62.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 2, 13.33, 27, 8.38, 3.35, 40.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 3, 8.59, 27, 6.57, 1.65, 34.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 4, 34.16, 27, 10.16, 17.02, 56.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.b', 'CXP', 5, 11.22, 27, 6.78, 3.03, 33.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CX', NULL, 1.55, 27, 0.22, 1.10, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 1, 76.53, 27, 9.68, 51.86, 90.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 2, 1.85, 27, 1.92, 0.21, 14.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 3, 16.32, 27, 9.55, 4.42, 45.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 4, 1.05, 27, 0.83, 0.21, 5.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.c', 'CXP', 5, 4.26, 27, 3.31, 0.83, 19.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CX', NULL, 4.28, 28, 0.40, 3.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 1, 12.51, 28, 10.49, 1.96, 50.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 2, 0.48, 28, 0.50, 0.06, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 3, 4.75, 28, 4.19, 0.74, 25.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 4, 10.94, 28, 8.29, 2.10, 41.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.d', 'CXP', 5, 71.32, 28, 11.06, 45.06, 88.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CX', NULL, 2.08, 28, 0.38, 1.31, 2.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 1, 55.47, 28, 12.00, 31.49, 77.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 2, 17.76, 28, 8.10, 6.47, 40.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 3, 2.68, 28, 2.06, 0.54, 12.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 4, 11.57, 28, 5.80, 3.93, 29.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.e', 'CXP', 5, 12.52, 28, 8.45, 2.86, 41.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CX', NULL, 1.13, 28, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 1, 95.83, 28, 2.68, 85.28, 98.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 3, 0.99, 28, 1.02, 0.12, 7.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 4, 1.81, 28, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.b.1.f', 'CXP', 5, 1.37, 28, 1.40, 0.17, 10.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CX', NULL, 1.17, 28, 0.17, 1.00, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 1, 95.73, 28, 4.15, 73.59, 99.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.a', 'CXP', 5, 4.27, 28, 4.15, 0.55, 26.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CX', NULL, 1.03, 28, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 1, 96.81, 28, 2.91, 81.41, 99.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 2, 3.19, 28, 2.91, 0.47, 18.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CX', NULL, 1.38, 28, 0.17, 1.02, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 1, 83.92, 28, 6.82, 64.90, 93.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 2, 7.15, 28, 4.66, 1.79, 24.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 3, 1.96, 28, 2.02, 0.23, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 4, 1.37, 28, 1.40, 0.17, 10.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.c', 'CXP', 5, 5.60, 28, 3.72, 1.38, 20.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CX', NULL, 2.31, 28, 0.44, 1.41, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 1, 54.34, 28, 11.91, 30.76, 76.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 2, 12.41, 28, 8.22, 2.92, 40.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 3, 4.27, 28, 4.15, 0.55, 26.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 4, 6.02, 28, 4.41, 1.28, 24.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.d', 'CXP', 5, 22.96, 28, 10.77, 7.88, 50.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CX', NULL, 2.84, 28, 0.48, 1.86, 3.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 1, 53.73, 28, 12.03, 30.08, 75.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 4, 1.02, 28, 0.81, 0.20, 5.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.e', 'CXP', 5, 45.25, 28, 11.94, 23.51, 68.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CX', NULL, 3.02, 28, 0.41, 2.17, 3.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 1, 33.11, 28, 13.38, 12.53, 63.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 2, 1.35, 28, 1.11, 0.25, 7.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 3, 23.75, 28, 9.03, 10.07, 46.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 4, 14.31, 28, 8.02, 4.18, 38.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.c.1.f', 'CXP', 5, 27.49, 28, 9.04, 13.01, 49.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CX', NULL, 1.45, 27, 0.18, 1.08, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 1, 60.84, 27, 16.34, 27.51, 86.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 2, 33.05, 27, 16.46, 9.66, 69.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 3, 6.11, 27, 6.04, 0.74, 36.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CX', NULL, 4.67, 28, 0.14, 4.37, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 3, 6.08, 28, 6.01, 0.74, 35.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 4, 21.16, 28, 10.08, 7.21, 48.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.b', 'CXP', 5, 72.76, 28, 10.76, 46.71, 89.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 28, 0.11, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 1, 78.89, 28, 10.81, 49.65, 93.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 2, 21.11, 28, 10.81, 6.59, 50.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CX', NULL, 3.55, 28, 0.41, 2.72, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 1, 17.51, 28, 11.13, 4.18, 50.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 2, 8.86, 28, 6.35, 1.90, 32.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 3, 14.00, 28, 7.58, 4.28, 37.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 4, 19.96, 28, 8.31, 7.90, 42.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.d', 'CXP', 5, 39.67, 28, 10.39, 21.24, 61.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CX', NULL, 2.45, 28, 0.27, 1.88, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 1, 10.57, 28, 6.27, 2.94, 31.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 2, 50.81, 28, 14.67, 23.64, 77.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 3, 24.91, 28, 11.33, 8.74, 53.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 4, 10.91, 28, 8.30, 2.08, 41.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.e', 'CXP', 5, 2.80, 28, 2.86, 0.33, 19.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CX', NULL, 2.57, 28, 0.44, 1.68, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 1, 27.06, 28, 12.68, 9.03, 58.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 2, 43.56, 28, 15.96, 16.92, 74.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 3, 1.37, 28, 1.40, 0.17, 10.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 4, 0.85, 28, 0.89, 0.10, 6.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.f', 'CXP', 5, 27.16, 28, 12.86, 8.95, 58.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CX', NULL, 4.08, 28, 0.32, 3.43, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 1, 6.47, 28, 6.03, 0.89, 34.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 2, 6.38, 28, 4.59, 1.39, 24.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 3, 13.63, 28, 10.60, 2.43, 50.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 4, 20.24, 28, 9.30, 7.22, 45.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.g', 'CXP', 5, 53.29, 28, 12.55, 28.84, 76.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CX', NULL, 3.89, 28, 0.28, 3.31, 4.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 2, 16.44, 28, 8.07, 5.57, 39.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 3, 20.09, 28, 11.81, 5.26, 53.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 4, 21.55, 28, 8.35, 9.07, 43.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.h', 'CXP', 5, 41.92, 28, 10.65, 22.73, 63.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CX', NULL, 4.05, 28, 0.34, 3.34, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 1, 2.11, 28, 2.15, 0.25, 15.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 2, 20.05, 28, 12.75, 4.68, 56.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 3, 0.39, 28, 0.40, 0.04, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 4, 25.45, 28, 9.09, 11.32, 47.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.d.1.i', 'CXP', 5, 52.01, 28, 10.74, 30.94, 72.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CX', NULL, 4.25, 28, 0.39, 3.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 1, 8.66, 28, 6.33, 1.80, 32.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 2, 11.13, 28, 10.43, 1.42, 52.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 3, 0.48, 28, 0.50, 0.06, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 4, 6.08, 28, 6.01, 0.74, 35.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.d', 'CXP', 5, 73.65, 28, 12.80, 41.94, 91.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CX', NULL, 1.15, 28, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 1, 92.70, 28, 3.76, 80.25, 97.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 2, 2.59, 28, 2.23, 0.43, 14.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 3, 3.34, 28, 2.34, 0.78, 13.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.2.e.1.e', 'CXP', 5, 1.37, 28, 1.40, 0.17, 10.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CX', NULL, 3.39, 28, 0.48, 2.41, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 1, 7.90, 28, 6.20, 1.47, 33.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 2, 36.18, 28, 14.34, 13.68, 66.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 3, 5.65, 28, 4.31, 1.12, 23.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 4, 9.57, 28, 6.56, 2.19, 33.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.1', 'CXP', 5, 40.71, 28, 16.43, 14.52, 73.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CX', NULL, 3.46, 28, 0.40, 2.63, 4.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 1, 14.10, 28, 11.76, 2.19, 54.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 2, 12.90, 28, 7.13, 3.87, 35.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 3, 8.41, 28, 6.31, 1.68, 33.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 4, 41.82, 28, 12.60, 19.91, 67.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.a', 'CXP', 5, 22.77, 28, 8.54, 9.82, 44.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CX', NULL, 3.07, 28, 0.57, 1.90, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 1, 34.47, 28, 14.69, 12.17, 66.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 2, 12.98, 28, 10.51, 2.16, 50.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 3, 7.45, 28, 6.18, 1.26, 33.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 4, 1.75, 28, 1.48, 0.31, 9.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.2.b', 'CXP', 5, 43.35, 28, 15.50, 17.32, 73.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CX', NULL, 3.91, 28, 0.32, 3.24, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 1, 6.56, 28, 6.04, 0.92, 34.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 2, 6.86, 28, 5.88, 1.10, 32.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 3, 15.08, 28, 7.83, 4.82, 38.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 4, 32.48, 28, 10.89, 14.80, 57.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.a.4', 'CXP', 5, 39.02, 28, 11.16, 19.64, 62.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CX', NULL, 2.47, 28, 0.36, 1.73, 3.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 1, 21.93, 28, 12.62, 5.82, 56.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 2, 35.20, 28, 11.73, 15.91, 60.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 3, 28.27, 28, 10.75, 11.72, 53.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 4, 3.48, 28, 2.61, 0.73, 15.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.2', 'CXP', 5, 11.13, 28, 10.43, 1.42, 52.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CX', NULL, 4.12, 28, 0.21, 3.69, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 1, 0.48, 28, 0.50, 0.06, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 2, 4.27, 28, 4.15, 0.55, 26.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 3, 14.24, 28, 8.44, 3.87, 40.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 4, 45.28, 28, 15.69, 18.41, 75.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.4', 'CXP', 5, 35.73, 28, 14.83, 12.87, 67.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CX', NULL, 3.38, 28, 0.36, 2.64, 4.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 1, 19.06, 28, 11.66, 4.76, 52.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 2, 0.39, 28, 0.40, 0.04, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 3, 25.23, 28, 11.49, 8.81, 54.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 4, 33.97, 28, 10.17, 16.87, 56.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.7', 'CXP', 5, 21.36, 28, 9.16, 8.15, 45.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CX', NULL, 3.68, 28, 0.27, 3.13, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 1, 14.42, 28, 8.20, 4.13, 39.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 2, 0.87, 28, 0.67, 0.18, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 3, 11.17, 28, 6.21, 3.37, 31.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 4, 48.99, 28, 15.89, 20.66, 77.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.b.8', 'CXP', 5, 24.55, 28, 11.96, 7.97, 55.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CX', NULL, 3.41, 28, 0.45, 2.49, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 1, 18.07, 28, 9.93, 5.28, 46.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 2, 15.39, 28, 7.15, 5.57, 35.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 3, 11.35, 28, 5.54, 3.97, 28.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 4, 17.85, 28, 10.86, 4.54, 49.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.c.1', 'CXP', 5, 37.34, 28, 16.07, 12.71, 70.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CX', NULL, 3.89, 28, 0.29, 3.30, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 1, 1.96, 28, 2.02, 0.23, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 2, 11.13, 28, 10.46, 1.41, 52.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 3, 13.90, 28, 7.62, 4.19, 37.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 4, 41.85, 28, 15.65, 16.13, 72.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.1', 'CXP', 5, 31.15, 28, 13.73, 10.85, 62.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CX', NULL, 4.59, 28, 0.18, 4.22, 4.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 1, 2.83, 28, 2.19, 0.57, 12.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 2, 0.85, 28, 0.89, 0.10, 6.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 3, 12.43, 28, 7.47, 3.35, 36.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 4, 1.86, 28, 1.25, 0.46, 7.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.3', 'CXP', 5, 82.03, 28, 8.25, 59.15, 93.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.4', 'CT', NULL, 1.31, 28, 0.21, 1.00, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.4', 'CTP', 1, 80.39, 28, 11.05, 49.30, 94.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.4', 'CTP', 2, 8.48, 28, 4.83, 2.52, 24.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.4', 'CTP', 3, 11.13, 28, 10.46, 1.41, 52.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.8', 'CT', NULL, 2.06, 28, 0.08, 1.89, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.8', 'CTP', 1, 5.46, 28, 5.08, 0.76, 30.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.8', 'CTP', 2, 82.96, 28, 8.83, 57.48, 94.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '4.C.3.d.8', 'CTP', 3, 11.58, 28, 7.00, 3.12, 34.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CX', NULL, 1.94, 16, 0.42, 1.05, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 1, 40.60, 16, 17.55, 12.65, 76.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 2, 42.32, 16, 18.46, 12.77, 78.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 4, 17.08, 16, 15.81, 1.87, 69.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CX', NULL, 2.34, 16, 0.54, 1.18, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 1, 52.55, 16, 18.38, 18.71, 84.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 3, 8.56, 16, 8.64, 0.88, 49.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 4, 38.89, 16, 18.69, 10.64, 77.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CX', NULL, 1.34, 16, 0.30, 1.00, 1.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 1, 82.92, 16, 14.84, 34.23, 97.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 3, 17.08, 16, 14.84, 2.16, 65.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CX', NULL, 2.42, 16, 0.52, 1.31, 3.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 1, 46.21, 16, 18.56, 14.89, 80.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 3, 28.28, 16, 16.36, 6.60, 68.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 4, 17.08, 16, 14.84, 2.16, 65.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.j', 'CXP', 5, 8.43, 16, 8.63, 0.84, 49.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CX', NULL, 4.38, 16, 0.24, 3.86, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 1, 5.89, 16, 4.24, 1.21, 24.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 2, 2.91, 16, 2.99, 0.31, 22.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 4, 29.59, 16, 16.93, 6.92, 70.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.2.l', 'CXP', 5, 61.61, 16, 17.44, 25.00, 88.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CX', NULL, 3.82, 16, 0.48, 2.80, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 1, 2.46, 16, 2.54, 0.26, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 2, 20.12, 16, 15.96, 2.94, 67.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 3, 17.08, 16, 15.81, 1.87, 69.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 4, 13.94, 16, 9.57, 2.87, 46.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.a.4', 'CXP', 5, 46.41, 16, 18.48, 15.09, 80.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CX', NULL, 3.35, 16, 0.73, 1.80, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 1, 34.16, 16, 18.90, 7.96, 75.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 2, 2.46, 16, 2.54, 0.26, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 3, 3.18, 16, 3.02, 0.40, 20.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 4, 14.46, 16, 9.97, 2.94, 48.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.e', 'CXP', 5, 45.75, 16, 18.82, 14.35, 80.94, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CX', NULL, 1.23, 16, 0.15, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 1, 88.93, 16, 7.05, 63.59, 97.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 2, 2.91, 16, 2.99, 0.31, 22.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 3, 4.73, 16, 5.03, 0.46, 34.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 4, 3.43, 16, 3.36, 0.41, 23.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CX', NULL, 2.30, 15, 0.50, 1.24, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 1, 35.95, 15, 18.95, 8.77, 76.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 2, 34.87, 15, 16.83, 9.85, 72.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 3, 0.46, 15, 0.48, 0.05, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 4, 20.54, 15, 15.85, 3.12, 67.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.b.1.g', 'CXP', 5, 8.17, 15, 6.17, 1.50, 34.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CX', NULL, 2.48, 16, 0.58, 1.24, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 1, 40.70, 16, 18.77, 11.57, 78.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 2, 20.72, 16, 15.96, 3.19, 67.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 3, 11.86, 16, 9.27, 1.99, 47.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 4, 3.43, 16, 3.36, 0.41, 23.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.1', 'CXP', 5, 23.29, 16, 15.37, 4.63, 65.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CX', NULL, 3.34, 16, 0.61, 2.04, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 1, 17.94, 16, 15.80, 2.17, 68.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 2, 17.75, 16, 10.69, 4.33, 50.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 3, 17.08, 16, 15.81, 1.87, 69.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 4, 6.87, 16, 6.72, 0.78, 40.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.c.2', 'CXP', 5, 40.37, 16, 18.83, 11.33, 78.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CX', NULL, 2.46, 16, 0.49, 1.42, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 1, 41.75, 16, 18.58, 12.34, 78.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 2, 3.04, 16, 3.00, 0.36, 21.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 3, 29.46, 16, 16.92, 6.86, 70.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 4, 18.56, 16, 15.85, 2.38, 68.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.1', 'CXP', 5, 7.19, 16, 5.83, 1.19, 33.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CX', NULL, 2.69, 16, 0.49, 1.64, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 1, 24.68, 16, 16.54, 4.69, 68.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 2, 31.01, 16, 16.34, 8.10, 69.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 4, 39.59, 16, 18.74, 10.98, 77.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.2', 'CXP', 5, 4.73, 16, 5.03, 0.46, 34.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CX', NULL, 1.72, 16, 0.47, 1.00, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 1, 67.30, 16, 17.24, 27.94, 91.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 2, 10.89, 16, 9.13, 1.62, 47.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 3, 4.73, 16, 5.03, 0.46, 34.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 4, 17.08, 16, 15.81, 1.87, 69.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CX', NULL, 3.45, 16, 0.73, 1.90, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 1, 34.42, 16, 18.92, 8.08, 75.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 3, 8.43, 16, 8.63, 0.84, 49.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.a', 'CXP', 5, 57.15, 16, 18.65, 20.82, 87.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CX', NULL, 3.71, 16, 0.61, 2.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 1, 25.42, 16, 15.20, 5.82, 65.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 2, 2.46, 16, 2.54, 0.26, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 3, 8.68, 16, 6.68, 1.56, 36.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 4, 2.91, 16, 2.99, 0.31, 22.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.b', 'CXP', 5, 60.53, 16, 16.48, 26.07, 86.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CX', NULL, 2.11, 16, 0.64, 1.00, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 1, 61.29, 16, 17.66, 24.47, 88.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 2, 11.59, 16, 7.64, 2.60, 39.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 4, 8.56, 16, 8.64, 0.88, 49.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.c', 'CXP', 5, 18.56, 16, 15.85, 2.38, 68.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CX', NULL, 1.47, 16, 0.33, 1.00, 2.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 1, 83.94, 16, 10.62, 49.36, 96.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 2, 2.91, 16, 2.99, 0.31, 22.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 4, 8.43, 16, 8.63, 0.84, 49.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.d', 'CXP', 5, 4.73, 16, 5.03, 0.46, 34.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CX', NULL, 2.81, 16, 0.72, 1.27, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 1, 52.69, 16, 18.38, 18.79, 84.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 4, 8.43, 16, 8.63, 0.84, 49.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.e', 'CXP', 5, 38.89, 16, 18.69, 10.64, 77.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CX', NULL, 1.05, 16, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 1, 95.27, 16, 5.03, 65.15, 99.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 2, 4.73, 16, 5.03, 0.46, 34.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CX', NULL, 2.14, 15, 0.36, 1.37, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 1, 35.37, 15, 19.34, 8.19, 77.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 2, 26.55, 15, 17.33, 5.10, 70.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 3, 26.46, 15, 16.74, 5.38, 69.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 4, 11.62, 15, 7.41, 2.72, 38.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.a.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CX', NULL, 4.84, 16, 0.12, 4.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 1, 0.13, 16, 0.14, 0.01, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 2, 3.43, 16, 3.36, 0.41, 23.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 4, 4.86, 16, 5.04, 0.50, 34.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.a', 'CXP', 5, 91.57, 16, 6.19, 66.27, 98.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CX', NULL, 4.80, 16, 0.15, 4.49, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 1, 3.90, 16, 3.41, 0.58, 21.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 3, 0.13, 16, 0.14, 0.01, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 4, 4.22, 16, 4.27, 0.46, 29.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.b', 'CXP', 5, 91.75, 16, 5.65, 69.39, 98.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CX', NULL, 3.08, 16, 0.74, 1.50, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 1, 47.51, 16, 18.56, 15.63, 81.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 2, 0.27, 16, 0.18, 0.07, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 4, 1.48, 16, 1.55, 0.16, 12.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.c', 'CXP', 5, 50.75, 16, 18.54, 17.50, 83.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CX', NULL, 3.91, 15, 0.61, 2.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 1, 24.11, 15, 15.23, 5.06, 65.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 3, 4.09, 15, 4.26, 0.42, 30.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 4, 4.39, 15, 3.14, 0.91, 18.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.d', 'CXP', 5, 67.41, 15, 15.74, 30.79, 90.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CX', NULL, 2.67, 16, 0.66, 1.26, 4.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 1, 44.21, 16, 19.00, 13.31, 80.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 2, 7.64, 16, 6.06, 1.31, 34.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 3, 4.09, 16, 4.25, 0.42, 30.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 4, 25.50, 16, 16.31, 5.21, 68.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.e', 'CXP', 5, 18.56, 16, 15.85, 2.38, 68.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CX', NULL, 1.25, 16, 0.26, 1.00, 1.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 1, 91.57, 16, 8.63, 50.08, 99.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 4, 8.43, 16, 8.63, 0.84, 49.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CX', NULL, 1.68, 16, 0.63, 1.00, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 1, 82.92, 16, 15.81, 31.00, 98.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.a', 'CXP', 5, 17.08, 16, 15.81, 1.87, 69.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CX', NULL, 1.74, 16, 0.63, 1.00, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 1, 80.01, 16, 15.96, 32.29, 97.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 3, 2.91, 16, 2.99, 0.31, 22.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.b', 'CXP', 5, 17.08, 16, 15.81, 1.87, 69.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CX', NULL, 2.92, 16, 0.74, 1.35, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 1, 46.52, 16, 18.96, 14.63, 81.54, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 2, 4.22, 16, 4.27, 0.46, 29.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 4, 8.89, 16, 8.67, 0.99, 48.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.c', 'CXP', 5, 40.37, 16, 18.83, 11.33, 78.19, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CX', NULL, 3.79, 16, 0.65, 2.42, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 1, 29.07, 16, 16.15, 7.17, 68.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 4, 4.42, 16, 4.31, 0.52, 28.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.d', 'CXP', 5, 66.51, 16, 16.53, 28.99, 90.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CX', NULL, 3.40, 16, 0.66, 2.00, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 1, 33.24, 16, 17.52, 8.47, 72.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 3, 2.91, 16, 2.99, 0.31, 22.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 4, 21.03, 16, 15.96, 3.32, 67.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.e', 'CXP', 5, 42.82, 16, 18.75, 12.77, 79.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CX', NULL, 3.22, 16, 0.60, 1.95, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 1, 27.14, 16, 15.17, 6.76, 65.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 2, 4.86, 16, 5.04, 0.50, 34.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 3, 25.50, 16, 16.79, 4.95, 69.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 4, 3.95, 16, 4.23, 0.38, 30.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.c.1.f', 'CXP', 5, 38.54, 16, 18.91, 10.27, 77.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CX', NULL, 1.43, 15, 0.20, 1.01, 1.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 1, 57.29, 15, 19.56, 19.45, 88.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 2, 42.71, 15, 19.56, 11.83, 80.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CX', NULL, 4.73, 16, 0.17, 4.37, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 4, 27.25, 16, 16.89, 5.75, 69.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.b', 'CXP', 5, 72.75, 16, 16.89, 30.29, 94.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CX', NULL, 1.87, 16, 0.26, 1.31, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 1, 29.91, 16, 16.74, 7.22, 70.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 2, 53.01, 16, 18.96, 18.22, 85.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 3, 17.08, 16, 15.81, 1.87, 69.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CX', NULL, 4.19, 16, 0.30, 3.55, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 2, 2.46, 16, 2.54, 0.26, 19.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 3, 17.21, 16, 15.81, 1.92, 68.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 4, 39.23, 16, 17.46, 11.93, 75.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.d', 'CXP', 5, 41.09, 16, 18.30, 12.22, 77.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CX', NULL, 2.38, 16, 0.41, 1.51, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 1, 23.42, 16, 15.98, 4.38, 67.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 2, 45.77, 16, 18.92, 14.26, 81.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 4, 30.67, 16, 16.49, 7.81, 69.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.e', 'CXP', 5, 0.13, 16, 0.14, 0.01, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CX', NULL, 2.49, 16, 0.53, 1.35, 3.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 1, 24.02, 16, 15.99, 4.66, 67.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 2, 48.61, 16, 18.47, 16.37, 82.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 3, 3.95, 16, 4.23, 0.38, 30.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 4, 1.48, 16, 1.55, 0.16, 12.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.f', 'CXP', 5, 21.94, 16, 15.36, 3.99, 65.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CX', NULL, 4.06, 16, 0.40, 3.22, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 2, 17.08, 16, 14.84, 2.16, 65.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 4, 42.72, 16, 18.65, 12.81, 79.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.g', 'CXP', 5, 40.20, 16, 17.69, 12.29, 76.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CX', NULL, 2.93, 16, 0.33, 2.23, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 1, 2.91, 16, 2.99, 0.31, 22.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 2, 34.75, 16, 18.91, 8.26, 75.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 3, 36.13, 16, 16.77, 10.73, 72.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 4, 18.69, 16, 15.85, 2.43, 67.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.h', 'CXP', 5, 7.52, 16, 5.55, 1.46, 30.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CX', NULL, 3.52, 16, 0.43, 2.60, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 2, 25.77, 16, 16.80, 5.07, 69.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 3, 19.99, 16, 14.83, 3.35, 64.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 4, 31.14, 16, 16.51, 8.05, 70.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.d.1.i', 'CXP', 5, 23.11, 16, 15.94, 4.25, 67.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CX', NULL, 2.11, 16, 0.59, 1.00, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 1, 51.21, 16, 18.47, 17.84, 83.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 2, 25.50, 16, 16.79, 4.95, 69.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 3, 1.48, 16, 1.55, 0.16, 12.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 4, 4.73, 16, 5.03, 0.46, 34.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.2.e.1.e', 'CXP', 5, 17.08, 16, 15.81, 1.87, 69.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CX', NULL, 2.26, 16, 0.59, 1.00, 3.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 1, 48.28, 16, 18.28, 16.40, 81.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 2, 21.16, 16, 15.96, 3.38, 67.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 3, 8.56, 16, 8.64, 0.88, 49.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.1', 'CXP', 5, 21.99, 16, 15.87, 3.77, 66.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CX', NULL, 2.85, 16, 0.58, 1.61, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 1, 23.11, 16, 15.94, 4.25, 67.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 2, 32.36, 16, 16.78, 8.54, 71.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 3, 3.90, 16, 3.41, 0.58, 21.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 4, 17.21, 16, 15.81, 1.92, 68.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.a', 'CXP', 5, 23.42, 16, 16.15, 4.29, 67.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CX', NULL, 2.30, 15, 0.66, 1.00, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 1, 60.71, 15, 17.49, 24.28, 88.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 2, 3.96, 15, 4.24, 0.38, 31.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 3, 3.57, 15, 3.37, 0.45, 23.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 4, 8.44, 15, 8.64, 0.83, 50.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.2.b', 'CXP', 5, 23.32, 15, 16.17, 4.19, 67.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CX', NULL, 4.27, 16, 0.27, 3.69, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 1, 5.89, 16, 4.24, 1.21, 24.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 3, 4.91, 16, 3.74, 0.93, 22.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 4, 39.62, 16, 18.68, 11.05, 77.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.a.4', 'CXP', 5, 49.58, 16, 18.94, 16.36, 83.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CX', NULL, 2.85, 16, 0.28, 2.26, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 1, 8.63, 16, 6.23, 1.72, 33.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 2, 28.41, 16, 17.01, 6.26, 70.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 3, 38.51, 16, 18.70, 10.42, 77.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 4, 18.56, 16, 14.79, 2.75, 64.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.2', 'CXP', 5, 5.89, 16, 4.24, 1.21, 24.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CX', NULL, 3.69, 16, 0.65, 2.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 1, 17.54, 16, 15.81, 2.03, 68.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 2, 15.29, 16, 10.29, 3.21, 49.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 3, 4.86, 16, 5.04, 0.50, 34.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 4, 5.05, 16, 3.75, 0.99, 21.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.4', 'CXP', 5, 57.26, 16, 17.83, 22.08, 86.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CX', NULL, 2.44, 15, 0.62, 1.10, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 1, 45.57, 15, 18.95, 13.99, 81.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 2, 17.24, 15, 15.83, 1.89, 69.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 3, 7.00, 15, 5.43, 1.24, 31.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 4, 8.36, 15, 6.95, 1.29, 38.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.7', 'CXP', 5, 21.84, 15, 16.09, 3.57, 67.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CX', NULL, 2.59, 16, 0.68, 1.14, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 1, 53.69, 16, 18.58, 19.08, 85.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 3, 0.13, 16, 0.14, 0.01, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 4, 26.05, 16, 13.39, 7.42, 60.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.b.8', 'CXP', 5, 20.12, 16, 15.96, 2.94, 67.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CX', NULL, 2.95, 16, 0.64, 1.57, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 1, 36.73, 16, 17.35, 10.57, 74.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 2, 6.86, 16, 5.40, 1.20, 30.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 3, 18.82, 16, 15.85, 2.48, 67.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.c.1', 'CXP', 5, 37.59, 16, 18.46, 10.12, 76.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CX', NULL, 4.41, 16, 0.34, 3.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 1, 4.03, 16, 3.42, 0.64, 21.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 2, 2.91, 16, 2.99, 0.31, 22.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 3, 17.21, 16, 15.81, 1.92, 68.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.1', 'CXP', 5, 75.85, 16, 15.99, 32.83, 95.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CX', NULL, 2.25, 16, 0.67, 1.00, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 1, 64.39, 16, 17.14, 26.87, 89.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 2, 3.95, 16, 4.23, 0.38, 30.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 3, 0.27, 16, 0.18, 0.07, 1.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 4, 4.98, 16, 3.24, 1.20, 18.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.3', 'CXP', 5, 26.40, 16, 16.66, 5.46, 69.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.4', 'CT', NULL, 1.29, 16, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.4', 'CTP', 1, 71.06, 16, 16.81, 30.06, 93.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.4', 'CTP', 2, 28.94, 16, 16.81, 6.65, 69.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.4', 'CTP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.8', 'CT', NULL, 2.54, 16, 0.18, 2.15, 2.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.8', 'CTP', 1, 0.13, 16, 0.14, 0.01, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.8', 'CTP', 2, 45.94, 16, 18.32, 15.00, 80.37, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '4.C.3.d.8', 'CTP', 3, 53.92, 16, 18.31, 19.56, 84.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CX', NULL, 1.71, 28, 0.28, 1.14, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 1, 49.29, 28, 13.63, 24.09, 74.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 2, 39.40, 28, 9.56, 22.23, 59.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 3, 2.40, 28, 1.71, 0.54, 9.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 4, 8.91, 28, 8.16, 1.23, 43.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CX', NULL, 2.93, 28, 0.37, 2.17, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 1, 36.88, 28, 12.02, 16.83, 62.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 2, 0.78, 28, 0.86, 0.08, 7.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 3, 13.62, 28, 6.27, 5.02, 31.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 4, 29.45, 28, 8.15, 15.73, 48.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.f', 'CXP', 5, 19.27, 28, 7.10, 8.55, 37.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CX', NULL, 1.23, 28, 0.12, 1.00, 1.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 1, 88.40, 28, 5.95, 69.87, 96.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 2, 4.32, 28, 3.60, 0.75, 21.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 3, 3.74, 28, 3.38, 0.56, 21.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 4, 2.52, 28, 1.75, 0.60, 10.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.h', 'CXP', 5, 1.02, 28, 1.11, 0.11, 8.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CX', NULL, 3.48, 28, 0.46, 2.53, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 1, 12.36, 28, 8.49, 2.74, 41.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 2, 19.84, 28, 7.11, 9.00, 38.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 3, 5.46, 28, 3.86, 1.23, 21.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 4, 32.52, 28, 14.90, 10.68, 66.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.j', 'CXP', 5, 29.82, 28, 16.19, 7.99, 67.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CX', NULL, 4.55, 28, 0.16, 4.22, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 2, 7.47, 28, 5.24, 1.67, 27.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 3, 9.84, 28, 8.18, 1.62, 42.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 4, 3.40, 28, 3.52, 0.39, 24.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.2.l', 'CXP', 5, 79.29, 28, 7.51, 59.98, 90.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CX', NULL, 3.97, 28, 0.27, 3.42, 4.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 1, 0.78, 28, 0.86, 0.08, 7.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 2, 24.03, 28, 10.35, 9.00, 50.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 3, 0.93, 28, 0.97, 0.11, 7.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 4, 25.47, 28, 13.21, 7.58, 58.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.a.4', 'CXP', 5, 48.79, 28, 11.63, 26.82, 71.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CX', NULL, 4.14, 27, 0.37, 3.39, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 2, 13.29, 27, 8.61, 3.19, 41.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 3, 13.81, 27, 8.84, 3.36, 42.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 4, 18.70, 27, 10.15, 5.51, 47.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.e', 'CXP', 5, 54.19, 27, 13.31, 28.21, 78.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CX', NULL, 2.34, 28, 0.26, 1.81, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 1, 31.63, 28, 8.32, 17.36, 50.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 2, 32.04, 28, 8.64, 17.28, 51.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 3, 17.96, 28, 14.42, 2.86, 61.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 4, 7.34, 28, 5.19, 1.63, 27.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.f', 'CXP', 5, 11.02, 28, 6.39, 3.15, 32.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CX', NULL, 3.79, 28, 0.23, 3.32, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 1, 0.80, 28, 0.87, 0.08, 7.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 2, 1.90, 28, 1.40, 0.41, 8.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 3, 44.00, 28, 15.39, 17.91, 73.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 4, 24.04, 28, 10.35, 9.01, 50.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.b.1.g', 'CXP', 5, 29.26, 28, 9.86, 13.46, 52.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CX', NULL, 3.72, 28, 0.19, 3.34, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 2, 6.54, 28, 5.29, 1.17, 29.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 3, 36.43, 28, 15.41, 12.76, 69.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 4, 35.25, 28, 13.11, 14.35, 63.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.1', 'CXP', 5, 21.77, 28, 10.82, 7.03, 50.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CX', NULL, 3.23, 28, 0.48, 2.25, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 1, 20.44, 28, 14.46, 3.98, 61.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 2, 20.15, 28, 7.03, 9.34, 38.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 3, 10.37, 28, 8.15, 1.88, 41.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 4, 13.93, 28, 5.98, 5.50, 31.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.c.2', 'CXP', 5, 35.11, 28, 11.63, 15.96, 60.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CX', NULL, 3.13, 28, 0.22, 2.67, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 1, 10.20, 28, 5.83, 2.98, 29.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 2, 28.86, 28, 9.24, 13.88, 50.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 3, 12.68, 28, 5.99, 4.57, 30.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 4, 34.50, 28, 14.86, 12.03, 67.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.1', 'CXP', 5, 13.75, 28, 7.29, 4.32, 36.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CX', NULL, 3.41, 28, 0.29, 2.82, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 1, 14.40, 28, 7.33, 4.73, 36.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 2, 11.17, 28, 5.91, 3.57, 29.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 3, 15.63, 28, 10.32, 3.58, 48.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 4, 36.14, 28, 14.91, 13.06, 68.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.2', 'CXP', 5, 22.66, 28, 7.93, 10.37, 42.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CX', NULL, 1.32, 27, 0.13, 1.05, 1.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 1, 75.11, 27, 9.33, 51.97, 89.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 2, 17.48, 27, 7.15, 7.11, 36.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 3, 7.41, 27, 5.23, 1.64, 27.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CX', NULL, 4.57, 28, 0.25, 4.06, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 1, 10.49, 28, 6.20, 2.93, 31.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 4, 0.80, 28, 0.87, 0.08, 7.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.a', 'CXP', 5, 88.72, 28, 6.41, 67.86, 96.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CX', NULL, 3.49, 28, 0.41, 2.65, 4.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 1, 33.53, 28, 11.29, 15.14, 58.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 2, 0.44, 28, 0.47, 0.05, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 4, 15.89, 28, 9.18, 4.41, 43.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.b', 'CXP', 5, 50.14, 28, 9.57, 31.44, 68.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CX', NULL, 2.66, 27, 0.59, 1.44, 3.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 1, 40.38, 27, 20.29, 10.69, 79.30, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 2, 4.76, 27, 4.00, 0.81, 23.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 3, 19.21, 27, 11.76, 4.77, 53.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 4, 20.24, 27, 15.59, 3.37, 64.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.c', 'CXP', 5, 15.42, 27, 9.30, 4.04, 44.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CX', NULL, 1.78, 28, 0.33, 1.11, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 1, 57.10, 28, 18.47, 22.08, 86.21, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 2, 19.91, 28, 9.46, 6.86, 45.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 3, 13.98, 28, 8.83, 3.48, 42.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 4, 5.54, 28, 4.01, 1.20, 22.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.d', 'CXP', 5, 3.46, 28, 3.43, 0.44, 22.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CX', NULL, 2.77, 28, 0.43, 1.89, 3.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 1, 41.51, 28, 13.97, 17.89, 69.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 3, 18.08, 28, 9.68, 5.45, 45.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 4, 21.05, 28, 14.71, 4.16, 62.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.e', 'CXP', 5, 19.36, 28, 10.86, 5.45, 50.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CX', NULL, 1.69, 28, 0.29, 1.09, 2.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 1, 62.10, 28, 16.59, 27.84, 87.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 2, 23.05, 28, 14.59, 5.25, 61.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 3, 6.50, 28, 4.75, 1.38, 25.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 4, 0.80, 28, 0.87, 0.08, 7.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.1.f', 'CXP', 5, 7.55, 28, 5.10, 1.79, 26.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CX', NULL, 3.70, 27, 0.39, 2.89, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 1, 0.80, 27, 0.88, 0.08, 7.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 2, 17.81, 27, 14.51, 2.75, 62.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 3, 19.61, 27, 16.35, 2.81, 67.29, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 4, 34.42, 27, 11.74, 15.27, 60.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.a.3', 'CXP', 5, 27.36, 27, 11.24, 10.53, 54.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CX', NULL, 4.58, 28, 0.16, 4.26, 4.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 2, 11.09, 28, 5.88, 3.54, 29.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 4, 8.91, 28, 8.16, 1.23, 43.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.a', 'CXP', 5, 80.00, 28, 7.50, 60.46, 91.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CX', NULL, 4.38, 28, 0.36, 3.63, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 1, 9.11, 28, 5.52, 2.49, 28.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 2, 0.93, 28, 0.97, 0.11, 7.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 4, 23.24, 28, 15.68, 4.75, 64.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.b', 'CXP', 5, 66.72, 28, 20.50, 23.16, 93.02, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CX', NULL, 2.74, 28, 0.50, 1.72, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 1, 43.15, 28, 12.40, 21.20, 68.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 2, 9.34, 28, 5.17, 2.86, 26.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 3, 0.44, 28, 0.47, 0.05, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 4, 24.29, 28, 14.66, 5.88, 62.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.c', 'CXP', 5, 22.78, 28, 10.11, 8.32, 48.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CX', NULL, 4.23, 28, 0.35, 3.51, 4.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 1, 3.50, 28, 2.90, 0.62, 17.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 2, 6.54, 28, 5.29, 1.17, 29.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 3, 16.49, 28, 10.58, 3.92, 48.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 4, 10.04, 28, 6.00, 2.77, 30.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.d', 'CXP', 5, 63.44, 28, 15.00, 31.51, 86.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CX', NULL, 3.01, 28, 0.42, 2.14, 3.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 1, 17.51, 28, 10.42, 4.61, 48.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 2, 17.00, 28, 7.27, 6.64, 37.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 3, 20.89, 28, 7.33, 9.60, 39.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 4, 36.67, 28, 16.30, 12.06, 70.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.e', 'CXP', 5, 7.93, 28, 6.82, 1.25, 36.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CX', NULL, 1.51, 28, 0.17, 1.15, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 1, 58.57, 28, 15.38, 27.81, 83.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 2, 33.72, 28, 15.13, 11.25, 67.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 3, 6.91, 28, 4.29, 1.85, 22.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.b.1.f', 'CXP', 5, 0.79, 28, 0.87, 0.08, 7.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CX', NULL, 1.14, 28, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 1, 93.57, 28, 4.43, 76.28, 98.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 2, 1.95, 28, 1.56, 0.37, 9.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 3, 1.02, 28, 1.11, 0.11, 8.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 4, 3.46, 28, 3.43, 0.44, 22.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CX', NULL, 1.88, 28, 0.58, 1.00, 3.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 1, 73.32, 28, 14.90, 36.55, 92.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 2, 4.07, 28, 3.80, 0.57, 23.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 3, 3.46, 28, 3.43, 0.44, 22.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.b', 'CXP', 5, 19.14, 28, 14.58, 3.31, 62.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CX', NULL, 2.94, 28, 0.48, 1.95, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 1, 25.81, 28, 11.05, 9.62, 53.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 2, 14.47, 28, 10.45, 2.90, 48.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 3, 10.72, 28, 8.12, 2.06, 40.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 4, 38.34, 28, 15.08, 14.38, 69.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.c', 'CXP', 5, 10.66, 28, 5.85, 3.28, 29.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CX', NULL, 3.65, 28, 0.46, 2.70, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 1, 22.86, 28, 10.85, 7.73, 51.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 2, 1.95, 28, 1.56, 0.37, 9.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 3, 12.51, 28, 5.95, 4.48, 30.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 4, 12.97, 28, 8.72, 2.96, 42.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.d', 'CXP', 5, 49.71, 28, 11.94, 27.06, 72.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CX', NULL, 4.47, 28, 0.28, 3.89, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 1, 0.93, 28, 0.97, 0.11, 7.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 2, 1.02, 28, 1.11, 0.11, 8.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 3, 16.96, 28, 14.47, 2.42, 62.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 4, 12.52, 28, 8.79, 2.69, 42.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.e', 'CXP', 5, 68.57, 28, 15.00, 34.35, 90.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CX', NULL, 2.75, 27, 0.35, 2.02, 3.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 1, 45.33, 27, 10.02, 26.54, 65.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 2, 9.93, 27, 5.77, 2.84, 29.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 3, 6.13, 27, 4.31, 1.38, 23.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 4, 1.95, 27, 1.57, 0.37, 9.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.c.1.f', 'CXP', 5, 36.66, 27, 9.33, 20.21, 56.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CX', NULL, 1.57, 28, 0.12, 1.32, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 1, 43.60, 28, 12.28, 21.72, 68.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 2, 55.47, 28, 12.29, 30.97, 77.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 3, 0.93, 28, 0.97, 0.11, 7.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CX', NULL, 3.99, 28, 0.35, 3.27, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 2, 23.50, 28, 13.32, 6.29, 58.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 3, 3.46, 28, 3.43, 0.44, 22.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 4, 24.06, 28, 10.43, 8.94, 50.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.b', 'CXP', 5, 48.97, 28, 12.13, 26.17, 72.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CX', NULL, 2.15, 28, 0.32, 1.48, 2.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 1, 24.05, 28, 15.52, 5.25, 64.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 2, 51.16, 28, 11.96, 28.19, 73.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 3, 17.05, 28, 9.40, 4.99, 44.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 4, 1.46, 28, 1.26, 0.24, 8.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.c', 'CXP', 5, 6.28, 28, 6.56, 0.68, 39.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CX', NULL, 3.94, 28, 0.22, 3.48, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 2, 5.28, 28, 3.87, 1.13, 21.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 3, 28.96, 28, 15.25, 8.18, 65.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 4, 32.57, 28, 13.24, 12.29, 62.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.d', 'CXP', 5, 33.19, 28, 8.82, 18.01, 52.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CX', NULL, 2.41, 28, 0.21, 1.97, 2.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 1, 15.33, 28, 6.25, 6.32, 32.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 2, 54.62, 28, 14.87, 26.02, 80.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 3, 10.96, 28, 5.91, 3.43, 29.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 4, 11.88, 28, 5.59, 4.31, 28.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.e', 'CXP', 5, 7.21, 28, 6.72, 0.98, 37.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CX', NULL, 1.75, 28, 0.20, 1.34, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 1, 57.39, 28, 9.71, 37.36, 75.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 2, 22.99, 28, 8.99, 9.53, 45.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 3, 7.40, 28, 5.26, 1.62, 27.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 4, 11.29, 28, 8.19, 2.32, 40.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.f', 'CXP', 5, 0.93, 28, 0.97, 0.11, 7.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CX', NULL, 4.07, 28, 0.16, 3.74, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 1, 2.95, 28, 3.07, 0.34, 21.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 2, 7.56, 28, 5.18, 1.75, 27.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 3, 15.45, 28, 7.31, 5.48, 36.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 4, 27.92, 28, 14.89, 7.83, 63.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.g', 'CXP', 5, 46.12, 28, 9.25, 28.52, 64.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CX', NULL, 3.06, 28, 0.23, 2.58, 3.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 2, 49.17, 28, 9.65, 30.46, 68.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 3, 6.14, 28, 4.29, 1.40, 23.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 4, 34.54, 28, 8.69, 19.34, 53.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.h', 'CXP', 5, 10.16, 28, 7.64, 1.99, 38.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CX', NULL, 2.64, 28, 0.24, 2.14, 3.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 1, 3.36, 28, 2.89, 0.56, 17.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 2, 60.86, 28, 11.73, 36.15, 81.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 3, 14.60, 28, 6.44, 5.60, 33.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 4, 11.02, 28, 5.57, 3.72, 28.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.d.1.i', 'CXP', 5, 10.16, 28, 7.64, 1.99, 38.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CX', NULL, 2.12, 28, 0.32, 1.47, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 1, 38.56, 28, 12.70, 17.28, 65.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 2, 22.34, 28, 7.42, 10.68, 40.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 3, 31.99, 28, 15.83, 9.56, 67.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 4, 2.38, 28, 2.01, 0.41, 12.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.2.e.1.e', 'CXP', 5, 4.73, 28, 3.34, 1.07, 18.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CX', NULL, 4.00, 28, 0.40, 3.17, 4.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 1, 10.03, 28, 7.59, 1.94, 38.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 2, 13.45, 28, 8.81, 3.19, 42.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 3, 1.02, 28, 1.11, 0.11, 8.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 4, 17.78, 28, 7.16, 7.34, 37.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.1', 'CXP', 5, 57.72, 28, 14.65, 28.48, 82.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CX', NULL, 3.78, 28, 0.33, 3.12, 4.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 1, 3.74, 28, 3.30, 0.59, 20.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 2, 19.07, 28, 7.57, 7.92, 39.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 3, 15.84, 28, 8.88, 4.58, 42.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 4, 17.87, 28, 14.45, 2.81, 62.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.a', 'CXP', 5, 43.48, 28, 15.29, 17.67, 73.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CX', NULL, 4.25, 28, 0.28, 3.67, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 1, 11.21, 28, 5.69, 3.76, 28.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 2, 4.42, 28, 3.92, 0.68, 23.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 3, 4.33, 28, 3.64, 0.74, 21.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 4, 7.76, 28, 5.18, 1.87, 27.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.2.b', 'CXP', 5, 72.28, 28, 10.61, 46.80, 88.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CX', NULL, 3.73, 28, 0.30, 3.12, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 1, 3.88, 28, 3.30, 0.65, 19.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 2, 18.91, 28, 7.17, 8.21, 37.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 3, 9.50, 28, 5.09, 3.02, 26.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 4, 35.78, 28, 8.95, 20.03, 55.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.a.4', 'CXP', 5, 31.93, 28, 15.21, 10.04, 66.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CX', NULL, 3.32, 27, 0.29, 2.71, 3.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 2, 20.68, 27, 12.17, 5.37, 54.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 3, 29.74, 27, 11.29, 12.24, 56.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 4, 46.84, 27, 18.58, 15.98, 80.33, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.2', 'CXP', 5, 2.75, 27, 2.82, 0.32, 19.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CX', NULL, 4.25, 28, 0.22, 3.81, 4.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 3, 16.69, 28, 9.09, 4.98, 43.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 4, 41.12, 28, 11.80, 20.44, 65.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.4', 'CXP', 5, 42.19, 28, 14.84, 17.32, 71.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CX', NULL, 3.80, 28, 0.18, 3.43, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 1, 3.74, 28, 3.30, 0.59, 20.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 2, 11.84, 28, 5.86, 4.07, 29.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 3, 4.26, 28, 3.61, 0.72, 21.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 4, 61.21, 28, 12.56, 34.76, 82.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.7', 'CXP', 5, 18.95, 28, 9.91, 5.86, 46.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CX', NULL, 3.01, 28, 0.25, 2.49, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 1, 8.91, 28, 8.16, 1.23, 43.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 2, 42.22, 28, 15.81, 16.19, 73.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 3, 8.05, 28, 4.78, 2.27, 24.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 4, 20.18, 28, 7.80, 8.56, 40.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.b.8', 'CXP', 5, 20.65, 28, 9.94, 6.97, 47.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CX', NULL, 2.75, 28, 0.18, 2.38, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 1, 23.32, 28, 8.61, 10.17, 44.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 2, 7.34, 28, 5.19, 1.63, 27.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 3, 49.27, 28, 18.99, 16.96, 82.19, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 4, 10.97, 28, 5.38, 3.82, 27.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.c.1', 'CXP', 5, 9.11, 28, 5.52, 2.49, 28.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CX', NULL, 4.13, 28, 0.27, 3.58, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 1, 9.49, 28, 5.69, 2.62, 29.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 3, 14.23, 28, 5.97, 5.74, 31.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 4, 20.16, 28, 9.80, 6.75, 46.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.1', 'CXP', 5, 56.12, 28, 9.25, 37.17, 73.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CX', NULL, 4.20, 28, 0.44, 3.29, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 1, 0.44, 28, 0.47, 0.05, 3.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 2, 23.37, 28, 14.77, 5.31, 62.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 3, 0.80, 28, 0.87, 0.08, 7.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 4, 6.06, 28, 4.24, 1.38, 22.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.3', 'CXP', 5, 69.33, 28, 15.29, 34.09, 90.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.4', 'CT', NULL, 1.15, 28, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.4', 'CTP', 1, 88.81, 28, 5.87, 70.28, 96.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.4', 'CTP', 2, 7.77, 28, 4.64, 2.18, 24.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.4', 'CTP', 3, 3.42, 28, 2.88, 0.59, 17.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.8', 'CT', NULL, 2.70, 28, 0.17, 2.36, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.8', 'CTP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.8', 'CTP', 2, 29.51, 28, 16.90, 7.33, 68.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '4.C.3.d.8', 'CTP', 3, 70.49, 28, 16.90, 31.09, 92.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CX', NULL, 1.13, 17, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 1, 92.85, 17, 6.67, 60.72, 99.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 2, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.c', 'CXP', 5, 2.10, 17, 2.39, 0.18, 20.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CX', NULL, 4.65, 17, 0.28, 4.05, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 1, 5.00, 17, 5.66, 0.42, 39.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 2, 0.34, 17, 0.39, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 3, 0.56, 17, 0.48, 0.09, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 4, 12.78, 17, 12.32, 1.39, 60.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.f', 'CXP', 5, 81.32, 17, 14.78, 35.61, 97.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CX', NULL, 1.94, 17, 0.58, 1.00, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 1, 71.30, 17, 17.49, 28.87, 93.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 3, 5.39, 17, 5.82, 0.50, 39.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 4, 10.05, 17, 8.56, 1.48, 45.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.h', 'CXP', 5, 13.27, 17, 10.20, 2.28, 50.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CX', NULL, 2.18, 17, 0.77, 1.00, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 1, 62.92, 17, 22.81, 17.59, 93.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 2, 5.81, 17, 5.93, 0.62, 37.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 3, 0.23, 17, 0.26, 0.02, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 4, 12.20, 17, 9.58, 2.05, 48.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.j', 'CXP', 5, 18.84, 17, 15.08, 2.79, 65.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CX', NULL, 4.52, 17, 0.35, 3.78, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 1, 6.06, 17, 6.05, 0.67, 38.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 2, 5.81, 17, 5.93, 0.62, 37.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 3, 0.34, 17, 0.39, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 4, 5.39, 17, 5.82, 0.50, 39.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.2.l', 'CXP', 5, 82.40, 17, 12.17, 44.16, 96.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CX', NULL, 4.56, 17, 0.26, 4.01, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 2, 2.16, 17, 1.84, 0.35, 12.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 3, 0.90, 17, 0.64, 0.20, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 4, 35.57, 17, 21.84, 6.82, 80.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.a.4', 'CXP', 5, 61.37, 17, 23.21, 16.62, 92.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CX', NULL, 3.73, 17, 0.28, 3.12, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 1, 11.08, 17, 8.99, 1.77, 46.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 3, 6.78, 17, 6.34, 0.86, 37.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 4, 69.57, 17, 19.85, 23.85, 94.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.e', 'CXP', 5, 12.56, 17, 12.28, 1.33, 60.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CX', NULL, 2.94, 17, 0.26, 2.39, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 1, 13.12, 17, 12.41, 1.48, 60.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 2, 6.37, 17, 6.11, 0.77, 37.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 3, 56.88, 17, 25.45, 12.76, 92.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 4, 20.20, 17, 13.27, 4.23, 59.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.f', 'CXP', 5, 3.42, 17, 3.51, 0.37, 25.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CX', NULL, 3.46, 17, 0.35, 2.70, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 1, 11.42, 17, 9.12, 1.87, 46.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 2, 4.63, 17, 4.03, 0.70, 25.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 3, 11.25, 17, 8.42, 2.08, 43.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 4, 72.28, 17, 17.26, 29.58, 94.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.b.1.g', 'CXP', 5, 0.41, 17, 0.48, 0.04, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CX', NULL, 3.01, 17, 0.63, 1.66, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 1, 30.26, 17, 19.84, 5.58, 76.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 2, 5.17, 17, 4.26, 0.86, 25.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 3, 3.34, 17, 3.48, 0.35, 25.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 4, 56.18, 17, 25.79, 12.21, 92.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.1', 'CXP', 5, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CX', NULL, 3.41, 17, 0.43, 2.50, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 1, 11.34, 17, 9.09, 1.84, 46.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 2, 17.24, 17, 13.86, 2.59, 62.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 3, 1.71, 17, 1.57, 0.24, 11.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 4, 58.85, 17, 24.43, 14.42, 92.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.c.2', 'CXP', 5, 10.86, 17, 8.84, 1.73, 45.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CX', NULL, 1.25, 17, 0.20, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 1, 86.73, 17, 9.35, 53.86, 97.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 2, 7.12, 17, 5.41, 1.34, 30.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 3, 0.34, 17, 0.39, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 4, 5.81, 17, 5.93, 0.62, 37.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.1', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CX', NULL, 1.41, 17, 0.28, 1.00, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 1, 77.44, 17, 14.43, 37.35, 95.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 2, 13.05, 17, 9.92, 2.30, 48.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 3, 0.41, 17, 0.48, 0.04, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 4, 9.09, 17, 7.42, 1.47, 40.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CX', NULL, 1.16, 17, 0.17, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 1, 94.27, 17, 5.94, 61.48, 99.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 2, 0.68, 17, 0.78, 0.06, 7.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 4, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CX', NULL, 2.41, 17, 0.87, 1.00, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 1, 62.24, 17, 23.13, 16.99, 92.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 4, 10.10, 17, 8.60, 1.49, 45.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.a', 'CXP', 5, 27.66, 17, 18.72, 5.00, 73.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CX', NULL, 1.39, 17, 0.32, 1.00, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 1, 82.89, 17, 14.29, 36.41, 97.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 2, 0.34, 17, 0.39, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 3, 11.73, 17, 12.05, 1.11, 61.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 4, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CX', NULL, 1.13, 17, 0.12, 1.00, 1.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 1, 91.95, 17, 6.99, 60.70, 98.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 2, 3.00, 17, 3.37, 0.27, 26.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 3, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CX', NULL, 1.10, 17, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 1, 94.95, 17, 5.71, 60.05, 99.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 3, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 17, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 1, 94.72, 17, 5.78, 60.72, 99.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 2, 0.23, 17, 0.26, 0.02, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 3, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CX', NULL, 1.26, 17, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 1, 90.68, 17, 7.51, 59.64, 98.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 2, 0.23, 17, 0.26, 0.02, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 3, 3.00, 17, 3.37, 0.27, 26.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 4, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.1.f', 'CXP', 5, 1.04, 17, 1.19, 0.09, 10.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CX', NULL, 1.47, 17, 0.34, 1.00, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 1, 82.33, 17, 12.26, 43.85, 96.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 2, 0.99, 17, 0.99, 0.12, 7.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 3, 8.85, 17, 7.77, 1.25, 42.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 4, 2.78, 17, 2.68, 0.35, 18.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.a.3', 'CXP', 5, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CX', NULL, 1.88, 17, 0.62, 1.00, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 1, 73.86, 17, 17.82, 28.54, 95.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 2, 0.34, 17, 0.39, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 3, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 4, 5.80, 17, 5.95, 0.61, 38.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.a', 'CXP', 5, 14.95, 17, 13.08, 1.95, 60.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CX', NULL, 1.21, 17, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 1, 90.63, 17, 7.50, 59.77, 98.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 2, 1.09, 17, 1.01, 0.15, 7.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 3, 5.28, 17, 5.78, 0.48, 39.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 4, 3.00, 17, 3.37, 0.27, 26.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CX', NULL, 1.19, 17, 0.18, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 1, 93.63, 17, 6.11, 62.61, 99.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 2, 0.56, 17, 0.48, 0.09, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 4, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.c', 'CXP', 5, 0.76, 17, 0.89, 0.06, 8.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CX', NULL, 1.74, 17, 0.57, 1.00, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 1, 76.11, 17, 17.04, 30.41, 95.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 2, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 3, 0.68, 17, 0.78, 0.06, 7.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 4, 5.28, 17, 5.78, 0.48, 39.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.d', 'CXP', 5, 12.89, 17, 12.36, 1.41, 60.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CX', NULL, 1.19, 16, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 1, 86.23, 16, 10.09, 50.59, 97.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 2, 8.46, 16, 7.18, 1.26, 40.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 3, 5.09, 16, 5.77, 0.42, 40.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 4, 0.23, 16, 0.26, 0.02, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CX', NULL, 1.05, 16, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 1, 94.57, 16, 5.87, 60.37, 99.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 2, 5.43, 16, 5.87, 0.50, 39.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CX', NULL, 1.06, 16, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 1, 94.68, 16, 5.83, 60.10, 99.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 2, 5.09, 16, 5.77, 0.42, 40.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.a', 'CXP', 5, 0.23, 16, 0.26, 0.02, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CX', NULL, 1.10, 17, 0.11, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 1, 94.72, 17, 5.78, 60.72, 99.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 2, 0.23, 17, 0.26, 0.02, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 3, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CX', NULL, 1.63, 17, 0.53, 1.00, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 1, 81.16, 17, 14.84, 35.51, 97.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 2, 0.90, 17, 0.84, 0.13, 6.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 3, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.d', 'CXP', 5, 12.89, 17, 12.36, 1.41, 60.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CX', NULL, 1.92, 17, 0.64, 1.00, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 1, 73.10, 17, 18.10, 27.85, 95.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 2, 0.90, 17, 0.84, 0.13, 6.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 4, 13.10, 17, 9.74, 2.40, 48.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.e', 'CXP', 5, 12.89, 17, 12.36, 1.41, 60.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CX', NULL, 1.43, 17, 0.31, 1.00, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 1, 81.82, 17, 12.62, 42.71, 96.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 2, 5.80, 17, 5.95, 0.61, 38.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 3, 0.56, 17, 0.48, 0.09, 3.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 4, 11.06, 17, 9.37, 1.62, 48.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.c.1.f', 'CXP', 5, 0.76, 17, 0.89, 0.06, 8.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CX', NULL, 3.37, 17, 0.40, 2.53, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 2, 25.03, 17, 17.54, 4.40, 70.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 3, 14.02, 17, 10.12, 2.68, 49.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 4, 59.89, 17, 23.93, 15.30, 92.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.a', 'CXP', 5, 1.06, 17, 1.22, 0.09, 11.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CX', NULL, 3.20, 17, 0.17, 2.85, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 1, 1.06, 17, 1.22, 0.09, 11.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 2, 4.04, 17, 3.81, 0.52, 25.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 3, 69.87, 17, 19.52, 24.52, 94.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 4, 24.27, 17, 17.26, 4.19, 70.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.b', 'CXP', 5, 0.76, 17, 0.89, 0.06, 8.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CX', NULL, 1.05, 17, 0.06, 1.00, 1.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 1, 94.95, 17, 5.71, 60.05, 99.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 2, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CX', NULL, 1.36, 17, 0.26, 1.00, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 1, 75.83, 17, 17.29, 29.81, 95.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 2, 17.95, 17, 14.79, 2.54, 64.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 3, 0.41, 17, 0.48, 0.04, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 4, 5.81, 17, 5.93, 0.62, 37.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CX', NULL, 1.21, 17, 0.19, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 1, 89.22, 17, 8.87, 53.95, 98.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 2, 5.73, 17, 5.94, 0.59, 38.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 4, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CX', NULL, 1.10, 17, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 1, 89.90, 17, 8.60, 54.45, 98.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 2, 10.10, 17, 8.60, 1.49, 45.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CX', NULL, 4.32, 17, 0.43, 3.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 2, 7.15, 17, 6.67, 0.91, 39.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 3, 17.81, 17, 14.51, 2.58, 63.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 4, 10.81, 17, 8.79, 1.72, 45.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.g', 'CXP', 5, 64.23, 17, 22.20, 18.80, 93.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CX', NULL, 1.45, 17, 0.30, 1.00, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 1, 71.80, 17, 18.91, 26.02, 94.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 2, 17.34, 17, 14.35, 2.45, 63.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 3, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 4, 5.81, 17, 5.93, 0.62, 37.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CX', NULL, 3.47, 17, 0.37, 2.68, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 1, 7.10, 17, 6.61, 0.90, 39.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 2, 16.52, 17, 13.57, 2.40, 61.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 4, 75.32, 17, 17.06, 30.37, 95.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.d.1.i', 'CXP', 5, 1.06, 17, 1.22, 0.09, 11.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CX', NULL, 1.42, 17, 0.30, 1.00, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 1, 82.50, 17, 12.10, 44.39, 96.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 2, 5.80, 17, 5.95, 0.61, 38.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 3, 0.34, 17, 0.39, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 4, 10.05, 17, 8.56, 1.48, 45.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.d', 'CXP', 5, 1.32, 17, 1.15, 0.20, 8.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 17, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 1, 93.85, 17, 6.04, 62.41, 99.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 2, 5.39, 17, 5.82, 0.50, 39.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.2.e.1.e', 'CXP', 5, 0.76, 17, 0.89, 0.06, 8.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CX', NULL, 1.35, 17, 0.23, 1.00, 1.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 1, 71.24, 17, 19.21, 25.33, 94.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 2, 22.44, 17, 16.68, 3.66, 68.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 3, 6.32, 17, 6.06, 0.77, 37.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.1', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CX', NULL, 3.88, 17, 0.23, 3.40, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 1, 5.38, 17, 5.82, 0.50, 39.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 2, 3.17, 17, 2.92, 0.43, 19.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 3, 8.34, 17, 7.06, 1.27, 39.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 4, 64.46, 17, 21.93, 19.25, 93.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.a', 'CXP', 5, 18.65, 17, 14.79, 2.82, 64.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CX', NULL, 4.49, 17, 0.35, 3.74, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 1, 8.55, 17, 7.23, 1.30, 39.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 3, 3.34, 17, 3.48, 0.35, 25.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 4, 10.61, 17, 8.77, 1.64, 45.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.2.b', 'CXP', 5, 77.50, 17, 14.39, 37.44, 95.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CX', NULL, 4.88, 17, 0.09, 4.69, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 2, 0.34, 17, 0.39, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 3, 0.34, 17, 0.39, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 4, 9.93, 17, 8.30, 1.52, 44.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.a.4', 'CXP', 5, 89.39, 17, 8.58, 55.34, 98.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CX', NULL, 3.97, 17, 0.61, 2.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 1, 5.89, 17, 5.93, 0.65, 37.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 2, 9.84, 17, 7.73, 1.69, 40.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 3, 22.30, 17, 16.13, 3.84, 67.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 4, 5.05, 17, 5.71, 0.42, 39.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.2', 'CXP', 5, 56.91, 17, 25.43, 12.78, 92.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CX', NULL, 4.73, 17, 0.19, 4.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 2, 0.67, 17, 0.56, 0.11, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 3, 7.10, 17, 6.61, 0.90, 39.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 4, 10.72, 17, 8.12, 1.95, 42.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.4', 'CXP', 5, 81.51, 17, 12.32, 43.81, 96.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CX', NULL, 2.59, 17, 0.47, 1.59, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 1, 12.49, 17, 9.68, 2.14, 48.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 2, 59.19, 17, 24.27, 14.71, 92.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 3, 3.23, 17, 3.44, 0.32, 25.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 4, 6.85, 17, 6.34, 0.89, 37.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.7', 'CXP', 5, 18.25, 17, 14.66, 2.71, 64.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CX', NULL, 4.77, 17, 0.16, 4.42, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 2, 3.85, 17, 3.24, 0.62, 20.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 4, 11.76, 17, 9.56, 1.86, 48.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.b.8', 'CXP', 5, 84.39, 17, 11.31, 46.68, 97.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CX', NULL, 3.61, 17, 0.32, 2.93, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 1, 12.43, 17, 9.01, 2.40, 45.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 2, 0.34, 17, 0.39, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 3, 13.44, 17, 9.89, 2.50, 48.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 4, 61.66, 17, 23.44, 16.43, 92.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.c.1', 'CXP', 5, 12.13, 17, 12.14, 1.22, 60.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CX', NULL, 4.59, 17, 0.26, 4.05, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 2, 2.10, 17, 2.39, 0.18, 20.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 3, 8.68, 17, 7.21, 1.36, 39.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 4, 17.48, 17, 12.20, 3.41, 55.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.1', 'CXP', 5, 71.74, 17, 17.21, 29.57, 93.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CX', NULL, 4.26, 17, 0.46, 3.30, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 1, 3.48, 17, 3.04, 0.53, 19.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 2, 13.39, 17, 9.85, 2.49, 48.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 3, 5.28, 17, 5.78, 0.48, 39.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 4, 9.12, 17, 7.44, 1.47, 40.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.3', 'CXP', 5, 68.74, 17, 18.93, 25.37, 93.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.4', 'CT', NULL, 1.33, 17, 0.21, 1.00, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.4', 'CTP', 1, 67.77, 17, 20.45, 22.41, 93.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.4', 'CTP', 2, 31.81, 17, 20.27, 6.05, 77.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.4', 'CTP', 3, 0.41, 17, 0.48, 0.04, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.8', 'CT', NULL, 1.97, 17, 0.16, 1.63, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.8', 'CTP', 1, 19.27, 17, 13.28, 3.76, 59.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.8', 'CTP', 2, 64.29, 17, 22.23, 18.77, 93.35, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '4.C.3.d.8', 'CTP', 3, 16.44, 17, 14.08, 2.19, 63.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CX', NULL, 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.f', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 1, 68.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.h', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CX', NULL, 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.j', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CX', NULL, 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.2.l', 'CXP', 5, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.a.4', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.e', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.f', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 2, 44.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.b.1.g', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CX', NULL, 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.1', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.c.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CX', NULL, 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CX', NULL, 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 2, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.2', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.1.d.3', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 1, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.a', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CX', NULL, 4.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.b', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CX', NULL, 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.c', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CX', NULL, 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 2, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.d', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CX', NULL, 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 1, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.e', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CX', NULL, 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 1, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.1.f', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CX', NULL, 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 3, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.a.3', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CX', NULL, 4.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.a', 'CXP', 5, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CX', NULL, 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 1, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.b', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CX', NULL, 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.c', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CX', NULL, 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.d', 'CXP', 5, 84.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CX', NULL, 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.e', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CX', NULL, 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.b.1.f', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CX', NULL, 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 1, 96.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.a', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CX', NULL, 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 1, 88.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.b', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CX', NULL, 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.c', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CX', NULL, 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 1, 56.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.d', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CX', NULL, 4.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.e', 'CXP', 5, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CX', NULL, 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.c.1.f', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CX', NULL, 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 1, 52.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 4, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.a', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CX', NULL, 4.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.b', 'CXP', 5, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CX', NULL, 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 2, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 3, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.c', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CX', NULL, 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 1, 25.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 2, 37.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 3, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 4, 20.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.d', 'CXP', 5, 8.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CX', NULL, 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 2, 60.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 3, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.e', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CX', NULL, 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 1, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 2, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 4, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.f', 'CXP', 5, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CX', NULL, 4.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.g', 'CXP', 5, 72.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CX', NULL, 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.h', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CX', NULL, 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.d.1.i', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CX', NULL, 4.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.d', 'CXP', 5, 92.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CX', NULL, 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 1, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 4, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.2.e.1.e', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CX', NULL, 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 3, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 4, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.1', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 2, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 4, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.a', 'CXP', 5, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CX', NULL, 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 1, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.2.b', 'CXP', 5, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CX', NULL, 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 2, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 3, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 4, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.a.4', 'CXP', 5, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CX', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 1, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 2, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 3, 36.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 4, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.2', 'CXP', 5, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CX', NULL, 4.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 2, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 3, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 4, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.4', 'CXP', 5, 64.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CX', NULL, 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.7', 'CXP', 5, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 3, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 4, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.b.8', 'CXP', 5, 16.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CX', NULL, 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 1, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 2, 8.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 4, 48.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.c.1', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CX', NULL, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 1, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 2, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 3, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 4, 40.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.1', 'CXP', 5, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CX', NULL, 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 1, 32.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 2, 12.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 3, 28.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 4, 24.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.3', 'CXP', 5, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.4', 'CT', NULL, 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.4', 'CTP', 1, 80.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.4', 'CTP', 2, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.4', 'CTP', 3, 0.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.8', 'CT', NULL, 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.8', 'CTP', 1, 4.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.8', 'CTP', 2, 76.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '4.C.3.d.8', 'CTP', 3, 20.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CX', NULL, 1.63, 31, 0.25, 1.11, 2.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 1, 63.28, 31, 13.06, 35.36, 84.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 2, 27.97, 31, 12.70, 9.67, 58.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.c', 'CXP', 5, 8.76, 31, 6.14, 1.96, 31.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CX', NULL, 2.66, 30, 0.38, 1.87, 3.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 1, 42.16, 30, 10.11, 23.79, 62.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 2, 9.52, 30, 8.52, 1.37, 44.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 3, 13.83, 30, 7.82, 4.02, 38.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 4, 9.39, 30, 8.78, 1.24, 46.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.f', 'CXP', 5, 25.10, 30, 11.77, 8.52, 54.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CX', NULL, 1.37, 30, 0.22, 1.00, 1.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 1, 85.95, 30, 9.24, 56.13, 96.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 3, 9.30, 30, 8.70, 1.23, 45.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 4, 1.08, 30, 1.09, 0.13, 8.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.h', 'CXP', 5, 3.67, 30, 3.68, 0.45, 24.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CX', NULL, 2.22, 31, 0.42, 1.37, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 1, 48.26, 31, 10.77, 27.87, 69.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 2, 25.64, 31, 9.45, 11.14, 48.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 3, 1.09, 31, 0.67, 0.30, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 4, 5.45, 31, 5.11, 0.76, 30.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.j', 'CXP', 5, 19.56, 31, 11.23, 5.36, 51.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CX', NULL, 4.61, 30, 0.19, 4.22, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 1, 3.63, 30, 3.66, 0.44, 24.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 2, 0.69, 30, 0.51, 0.15, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 3, 9.16, 30, 6.92, 1.81, 35.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 4, 4.41, 30, 4.24, 0.59, 26.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.2.l', 'CXP', 5, 82.11, 30, 8.11, 59.75, 93.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CX', NULL, 3.79, 31, 0.35, 3.08, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 1, 4.12, 31, 3.49, 0.70, 20.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 2, 16.81, 31, 13.05, 2.92, 57.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 3, 10.28, 31, 8.53, 1.70, 43.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 4, 33.27, 31, 10.86, 15.51, 57.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.a.4', 'CXP', 5, 35.53, 31, 12.62, 15.17, 62.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CX', NULL, 3.67, 31, 0.36, 2.94, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 1, 8.64, 31, 6.54, 1.71, 33.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 2, 9.83, 31, 8.45, 1.53, 43.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 3, 21.80, 31, 15.43, 4.21, 63.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 4, 25.04, 31, 9.93, 10.18, 49.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.e', 'CXP', 5, 34.69, 31, 12.26, 14.96, 61.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CX', NULL, 1.97, 30, 0.36, 1.23, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 1, 51.01, 30, 11.01, 29.71, 71.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 2, 24.87, 30, 7.32, 12.94, 42.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 3, 10.00, 30, 6.98, 2.23, 35.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 4, 4.10, 30, 3.88, 0.57, 24.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.f', 'CXP', 5, 10.01, 30, 9.09, 1.39, 46.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CX', NULL, 2.91, 31, 0.32, 2.25, 3.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 1, 18.29, 31, 9.44, 5.81, 44.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 2, 15.59, 31, 4.04, 8.98, 25.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 3, 37.16, 31, 8.02, 22.68, 54.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 4, 14.53, 31, 8.69, 3.91, 41.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.b.1.g', 'CXP', 5, 14.42, 31, 9.04, 3.64, 42.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CX', NULL, 3.17, 31, 0.27, 2.62, 3.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 1, 19.35, 31, 9.47, 6.49, 45.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 2, 1.53, 31, 1.19, 0.31, 7.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 3, 32.37, 31, 12.40, 13.08, 60.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 4, 36.14, 31, 8.76, 20.68, 55.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.1', 'CXP', 5, 10.62, 31, 7.58, 2.27, 37.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CX', NULL, 3.10, 31, 0.31, 2.47, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 1, 18.31, 31, 9.44, 5.82, 44.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 2, 18.77, 31, 5.49, 9.97, 32.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 3, 12.55, 31, 8.44, 2.90, 40.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 4, 35.21, 31, 11.16, 16.68, 59.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.c.2', 'CXP', 5, 15.16, 31, 9.05, 4.07, 42.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CX', NULL, 2.21, 31, 0.33, 1.54, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 1, 36.15, 31, 12.45, 15.83, 63.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 2, 34.48, 31, 12.78, 14.22, 62.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 3, 15.16, 31, 7.30, 5.31, 36.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 4, 0.81, 31, 0.82, 0.10, 6.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.1', 'CXP', 5, 13.40, 31, 9.09, 3.03, 43.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CX', NULL, 1.94, 31, 0.31, 1.31, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 1, 47.60, 31, 14.74, 21.37, 75.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 2, 31.17, 31, 12.30, 12.31, 59.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 3, 6.15, 31, 3.88, 1.64, 20.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 4, 10.28, 31, 8.45, 1.73, 42.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.2', 'CXP', 5, 4.80, 31, 4.01, 0.84, 23.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CX', NULL, 1.11, 31, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 1, 89.13, 31, 8.44, 58.06, 97.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 2, 10.87, 31, 8.44, 2.02, 41.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CX', NULL, 2.80, 31, 0.48, 1.81, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 1, 50.63, 31, 13.30, 25.70, 75.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 2, 5.83, 31, 6.27, 0.60, 38.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.a', 'CXP', 5, 43.54, 31, 12.11, 21.99, 67.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CX', NULL, 3.94, 31, 0.52, 2.89, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 1, 19.81, 31, 13.18, 4.35, 57.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 2, 8.76, 31, 6.14, 1.96, 31.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.b', 'CXP', 5, 71.43, 31, 13.19, 40.04, 90.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CX', NULL, 1.15, 31, 0.09, 1.00, 1.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 1, 85.61, 31, 9.39, 55.65, 96.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 2, 14.17, 31, 9.39, 3.30, 44.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 4, 0.22, 31, 0.23, 0.03, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.c', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CX', NULL, 1.10, 31, 0.06, 1.00, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 1, 91.13, 31, 6.10, 68.77, 97.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 2, 8.65, 31, 6.09, 1.93, 31.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.d', 'CXP', 5, 0.22, 31, 0.23, 0.03, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CX', NULL, 1.29, 31, 0.13, 1.01, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 1, 74.96, 31, 12.84, 42.55, 92.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 2, 23.79, 31, 12.83, 6.85, 56.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 4, 0.22, 31, 0.23, 0.03, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.e', 'CXP', 5, 1.04, 31, 1.04, 0.13, 7.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CX', NULL, 1.09, 31, 0.08, 1.00, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 1, 90.84, 31, 8.37, 55.98, 98.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 2, 9.16, 31, 8.37, 1.28, 44.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.1.f', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CX', NULL, 3.60, 31, 0.14, 3.31, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 2, 0.22, 31, 0.23, 0.03, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 3, 47.71, 31, 13.13, 23.75, 72.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 4, 44.27, 31, 13.80, 20.23, 71.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.a.3', 'CXP', 5, 7.79, 31, 4.82, 2.10, 24.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CX', NULL, 4.49, 31, 0.25, 3.98, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 1, 9.60, 31, 6.48, 2.26, 32.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 4, 12.91, 31, 6.93, 4.04, 34.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.a', 'CXP', 5, 77.49, 31, 8.11, 57.13, 89.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CX', NULL, 4.62, 30, 0.19, 4.23, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 1, 0.25, 30, 0.26, 0.03, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 3, 18.14, 30, 9.68, 5.52, 45.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 4, 0.81, 30, 0.63, 0.17, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.b', 'CXP', 5, 80.79, 30, 9.61, 54.23, 93.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CX', NULL, 2.62, 30, 0.39, 1.82, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 1, 59.55, 30, 9.78, 39.08, 77.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 4, 0.23, 30, 0.24, 0.03, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.c', 'CXP', 5, 40.22, 30, 9.75, 22.69, 60.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CX', NULL, 4.19, 31, 0.39, 3.40, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 1, 20.05, 31, 9.69, 6.79, 46.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 2, 0.24, 31, 0.25, 0.03, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 4, 0.22, 31, 0.23, 0.03, 1.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.d', 'CXP', 5, 79.49, 31, 9.66, 53.62, 92.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CX', NULL, 2.46, 30, 0.33, 1.79, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 1, 42.26, 30, 10.13, 23.84, 63.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 2, 17.45, 30, 11.11, 4.19, 50.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 3, 9.52, 30, 8.52, 1.37, 44.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 4, 13.99, 30, 9.23, 3.28, 43.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.e', 'CXP', 5, 16.78, 30, 9.59, 4.72, 45.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CX', NULL, 1.56, 30, 0.30, 1.00, 2.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 1, 80.82, 30, 5.31, 67.64, 89.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 2, 6.91, 30, 6.68, 0.88, 38.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.b.1.f', 'CXP', 5, 12.27, 30, 8.86, 2.53, 42.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CX', NULL, 1.15, 29, 0.15, 1.00, 1.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 1, 96.33, 29, 3.68, 75.66, 99.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.a', 'CXP', 5, 3.67, 29, 3.68, 0.45, 24.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CX', NULL, 1.09, 30, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 1, 91.24, 30, 6.78, 64.79, 98.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 2, 8.76, 30, 6.78, 1.67, 35.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.b', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CX', NULL, 1.82, 30, 0.35, 1.11, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 1, 65.62, 30, 13.62, 35.70, 86.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 2, 10.38, 30, 8.71, 1.68, 44.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 3, 0.58, 30, 0.60, 0.07, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 4, 23.42, 30, 11.54, 7.58, 53.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CX', NULL, 3.85, 30, 0.41, 3.00, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 1, 14.79, 30, 9.34, 3.67, 44.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 2, 12.86, 30, 8.60, 2.98, 41.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 4, 17.31, 30, 9.76, 4.93, 45.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.d', 'CXP', 5, 55.04, 30, 12.60, 30.18, 77.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CX', NULL, 3.84, 30, 0.39, 3.05, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 1, 18.10, 30, 7.44, 7.34, 38.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 2, 5.45, 30, 5.32, 0.69, 32.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 3, 8.76, 30, 6.78, 1.67, 35.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 4, 9.78, 30, 8.69, 1.43, 44.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.e', 'CXP', 5, 57.91, 30, 13.27, 31.13, 80.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CX', NULL, 4.43, 31, 0.22, 3.99, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 2, 7.61, 31, 6.60, 1.20, 35.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 3, 16.60, 31, 9.07, 4.97, 43.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 4, 0.56, 31, 0.57, 0.07, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.c.1.f', 'CXP', 5, 75.23, 31, 9.26, 52.41, 89.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CX', NULL, 2.41, 31, 0.34, 1.71, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 1, 24.41, 31, 10.19, 9.46, 49.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 2, 37.43, 31, 11.48, 18.02, 61.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 3, 20.72, 31, 9.75, 7.21, 46.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 4, 7.61, 31, 6.60, 1.20, 35.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.a', 'CXP', 5, 9.83, 31, 8.52, 1.51, 43.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CX', NULL, 4.13, 30, 0.27, 3.58, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 2, 0.81, 30, 0.82, 0.10, 6.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 3, 28.39, 30, 14.12, 8.74, 62.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 4, 28.22, 30, 9.49, 13.11, 50.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.b', 'CXP', 5, 42.58, 30, 14.17, 18.48, 70.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CX', NULL, 1.29, 29, 0.11, 1.07, 1.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 1, 71.17, 29, 10.83, 45.58, 87.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 2, 28.83, 29, 10.83, 12.08, 54.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CX', NULL, 2.67, 31, 0.33, 2.00, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 1, 8.66, 31, 6.53, 1.73, 33.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 2, 47.82, 31, 16.86, 18.74, 78.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 3, 15.66, 31, 10.63, 3.46, 49.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 4, 23.37, 31, 11.82, 7.35, 53.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.d', 'CXP', 5, 4.49, 31, 3.64, 0.82, 21.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CX', NULL, 1.82, 30, 0.20, 1.40, 2.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 1, 36.67, 30, 14.26, 14.16, 67.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 2, 55.87, 30, 13.87, 28.60, 80.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 3, 0.23, 30, 0.24, 0.03, 1.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 4, 3.56, 30, 3.57, 0.44, 23.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.e', 'CXP', 5, 3.67, 30, 3.68, 0.45, 24.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CX', NULL, 1.28, 30, 0.17, 1.00, 1.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 1, 73.55, 30, 16.50, 32.91, 94.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 2, 25.95, 30, 16.46, 5.73, 66.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 4, 0.25, 30, 0.26, 0.03, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.f', 'CXP', 5, 0.25, 30, 0.26, 0.03, 2.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CX', NULL, 4.17, 31, 0.28, 3.59, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 2, 8.33, 31, 8.15, 1.02, 44.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 3, 8.33, 31, 8.15, 1.02, 44.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 4, 41.16, 31, 16.68, 14.63, 74.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.g', 'CXP', 5, 42.17, 31, 9.39, 24.93, 61.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CX', NULL, 2.29, 31, 0.21, 1.87, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 1, 13.06, 31, 7.59, 3.70, 37.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 2, 70.42, 31, 8.31, 51.32, 84.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 3, 1.26, 31, 1.08, 0.22, 6.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 4, 5.19, 31, 4.07, 1.00, 22.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.h', 'CXP', 5, 10.08, 31, 4.69, 3.75, 24.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CX', NULL, 3.22, 31, 0.40, 2.40, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 1, 7.61, 31, 6.60, 1.20, 35.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 2, 41.46, 31, 12.11, 20.36, 66.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 3, 1.04, 31, 1.04, 0.13, 7.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 4, 21.03, 31, 11.41, 6.15, 51.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.d.1.i', 'CXP', 5, 28.87, 31, 10.33, 12.69, 53.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CX', NULL, 4.73, 31, 0.17, 4.39, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 1, 3.66, 31, 3.44, 0.51, 21.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 2, 0.22, 31, 0.23, 0.03, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 3, 5.67, 31, 5.12, 0.85, 29.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.d', 'CXP', 5, 90.45, 31, 6.13, 68.97, 97.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CX', NULL, 2.34, 31, 0.43, 1.45, 3.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 1, 58.93, 31, 13.33, 31.78, 81.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 3, 7.83, 31, 6.58, 1.30, 35.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 4, 15.07, 31, 7.61, 5.01, 37.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.2.e.1.e', 'CXP', 5, 18.18, 31, 11.02, 4.66, 50.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CX', NULL, 2.96, 31, 0.41, 2.13, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 1, 16.80, 31, 9.56, 4.76, 44.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 2, 27.87, 31, 14.49, 8.14, 62.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 3, 19.50, 31, 5.66, 10.39, 33.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 4, 14.47, 31, 9.04, 3.66, 42.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.1', 'CXP', 5, 21.37, 31, 11.32, 6.42, 51.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CX', NULL, 3.62, 31, 0.32, 2.96, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 1, 9.58, 31, 8.52, 1.40, 44.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 2, 8.17, 31, 6.56, 1.47, 34.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 3, 22.00, 31, 9.36, 8.47, 46.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 4, 31.53, 31, 9.53, 15.75, 53.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.a', 'CXP', 5, 28.72, 31, 8.44, 14.79, 48.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CX', NULL, 3.79, 31, 0.43, 2.91, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 1, 21.05, 31, 9.42, 7.74, 45.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 2, 4.63, 31, 3.57, 0.92, 20.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 3, 7.61, 31, 6.60, 1.20, 35.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 4, 7.71, 31, 4.81, 2.06, 24.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.2.b', 'CXP', 5, 59.00, 31, 12.69, 33.02, 80.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CX', NULL, 4.13, 31, 0.15, 3.83, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 1, 0.24, 31, 0.25, 0.03, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 2, 1.19, 31, 0.74, 0.33, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 3, 21.04, 31, 9.72, 7.46, 46.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 4, 40.01, 31, 12.39, 18.85, 65.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.a.4', 'CXP', 5, 37.52, 31, 9.76, 20.43, 58.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CX', NULL, 2.28, 31, 0.30, 1.68, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 1, 37.16, 31, 13.32, 15.58, 65.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 2, 19.38, 31, 11.09, 5.34, 50.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 3, 21.29, 31, 11.63, 6.15, 52.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 4, 22.17, 31, 6.49, 11.67, 38.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CX', NULL, 4.47, 31, 0.15, 4.17, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 3, 2.84, 31, 1.63, 0.87, 8.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 4, 47.05, 31, 14.45, 21.36, 74.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.4', 'CXP', 5, 50.12, 31, 14.62, 23.34, 76.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CX', NULL, 3.57, 30, 0.26, 3.03, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 1, 7.38, 30, 4.81, 1.85, 25.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 2, 6.79, 30, 6.55, 0.87, 37.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 3, 28.96, 30, 7.12, 16.73, 45.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 4, 34.80, 30, 11.47, 15.96, 60.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.7', 'CXP', 5, 22.07, 30, 11.34, 6.85, 52.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CX', NULL, 3.75, 31, 0.24, 3.26, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 1, 9.83, 31, 6.45, 2.41, 32.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 2, 0.63, 31, 0.48, 0.13, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 3, 14.64, 31, 3.87, 8.36, 24.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 4, 54.14, 31, 9.04, 35.95, 71.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.b.8', 'CXP', 5, 20.76, 31, 10.00, 7.03, 47.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CX', NULL, 2.81, 31, 0.24, 2.33, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 1, 16.82, 31, 7.88, 6.02, 38.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 2, 29.53, 31, 13.14, 10.35, 60.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 3, 12.75, 31, 8.54, 2.96, 41.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 4, 37.13, 31, 8.55, 21.85, 55.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.c.1', 'CXP', 5, 3.76, 31, 3.54, 0.53, 22.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CX', NULL, 3.40, 31, 0.31, 2.76, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 1, 24.25, 31, 7.70, 11.97, 42.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 2, 1.04, 31, 1.04, 0.13, 7.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 3, 13.30, 31, 8.91, 3.07, 42.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 4, 32.95, 31, 10.61, 15.57, 56.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.1', 'CXP', 5, 28.46, 31, 10.17, 12.55, 52.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CX', NULL, 3.55, 31, 0.29, 2.96, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 1, 16.77, 31, 7.05, 6.70, 36.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 2, 0.65, 31, 0.47, 0.14, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 3, 24.10, 31, 9.43, 9.97, 47.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 4, 27.88, 31, 11.74, 10.50, 56.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.3', 'CXP', 5, 30.62, 31, 8.05, 16.92, 48.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.4', 'CT', NULL, 1.02, 31, 0.01, 1.00, 1.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.4', 'CTP', 1, 97.54, 31, 1.20, 93.46, 99.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.4', 'CTP', 2, 2.46, 31, 1.20, 0.90, 6.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.8', 'CT', NULL, 2.19, 31, 0.14, 1.90, 2.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.8', 'CTP', 1, 9.46, 31, 8.44, 1.38, 43.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.8', 'CTP', 2, 61.79, 31, 9.69, 41.15, 78.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '4.C.3.d.8', 'CTP', 3, 28.75, 31, 8.89, 14.26, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CX', NULL, 2.01, 58, 0.16, 1.68, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 1, 39.06, 58, 7.78, 24.99, 55.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 2, 34.16, 58, 7.15, 21.53, 49.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 3, 18.68, 58, 6.58, 8.80, 35.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 4, 2.76, 58, 2.08, 0.60, 11.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.c', 'CXP', 5, 5.34, 58, 3.14, 1.60, 16.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CX', NULL, 3.49, 58, 0.20, 3.08, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 1, 15.46, 58, 4.77, 8.10, 27.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 2, 8.38, 58, 3.63, 3.43, 19.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 3, 17.37, 58, 5.89, 8.46, 32.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 4, 29.69, 58, 7.74, 16.73, 47.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.f', 'CXP', 5, 29.10, 58, 7.59, 16.42, 46.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CX', NULL, 2.55, 58, 0.24, 2.08, 3.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 1, 40.26, 58, 7.39, 26.71, 55.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 2, 11.89, 58, 5.20, 4.75, 26.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 3, 15.27, 58, 6.10, 6.55, 31.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 4, 17.44, 58, 5.73, 8.70, 31.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.h', 'CXP', 5, 15.15, 58, 6.20, 6.36, 31.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CX', NULL, 2.21, 58, 0.18, 1.85, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 1, 27.63, 58, 6.74, 16.28, 42.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 2, 39.90, 58, 7.56, 26.10, 55.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 3, 21.85, 58, 6.82, 11.16, 38.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 4, 4.83, 58, 2.77, 1.49, 14.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.j', 'CXP', 5, 5.80, 58, 4.07, 1.37, 21.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CX', NULL, 3.60, 57, 0.20, 3.20, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 1, 15.25, 57, 5.20, 7.43, 28.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 2, 2.98, 57, 2.56, 0.52, 15.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 3, 23.83, 57, 8.44, 10.97, 44.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 4, 21.97, 57, 6.20, 12.01, 36.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.2.l', 'CXP', 5, 35.98, 57, 6.70, 23.88, 50.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CX', NULL, 2.97, 58, 0.20, 2.57, 3.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 1, 2.35, 58, 2.13, 0.37, 13.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 2, 46.60, 58, 8.17, 31.14, 62.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 3, 18.59, 58, 6.11, 9.23, 33.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 4, 16.56, 58, 5.33, 8.39, 30.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.a.4', 'CXP', 5, 15.91, 58, 5.72, 7.44, 30.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CX', NULL, 2.61, 58, 0.27, 2.08, 3.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 1, 34.11, 58, 9.27, 18.47, 54.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 2, 16.32, 58, 6.15, 7.33, 32.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 3, 16.11, 58, 5.21, 8.16, 29.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 4, 21.27, 58, 7.62, 9.80, 40.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.e', 'CXP', 5, 12.20, 58, 5.01, 5.16, 26.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CX', NULL, 3.96, 58, 0.22, 3.52, 4.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 1, 9.26, 58, 4.81, 3.14, 24.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 2, 4.36, 58, 2.59, 1.29, 13.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 3, 13.74, 58, 5.33, 6.07, 28.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 4, 26.64, 58, 7.20, 14.79, 43.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.f', 'CXP', 5, 46.01, 58, 8.81, 29.53, 63.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CX', NULL, 2.31, 58, 0.22, 1.86, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 1, 40.30, 58, 8.51, 24.95, 57.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 2, 17.63, 58, 5.77, 8.82, 32.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 3, 19.29, 58, 7.70, 8.16, 39.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 4, 16.01, 58, 6.11, 7.13, 32.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.b.1.g', 'CXP', 5, 6.77, 58, 3.66, 2.22, 18.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CX', NULL, 2.36, 55, 0.28, 1.80, 2.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 1, 44.11, 55, 8.38, 28.53, 60.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 2, 18.53, 55, 6.75, 8.49, 35.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 3, 11.49, 55, 5.32, 4.35, 27.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 4, 9.03, 55, 5.09, 2.79, 25.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.1', 'CXP', 5, 16.84, 55, 7.36, 6.59, 36.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CX', NULL, 2.39, 55, 0.26, 1.87, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 1, 43.86, 55, 7.60, 29.61, 59.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 2, 12.18, 55, 4.51, 5.62, 24.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 3, 14.64, 55, 5.22, 6.91, 28.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 4, 19.85, 55, 7.25, 9.04, 38.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.c.2', 'CXP', 5, 9.47, 55, 4.26, 3.72, 22.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CX', NULL, 1.92, 57, 0.17, 1.57, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 1, 43.30, 57, 8.53, 27.57, 60.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 2, 36.12, 57, 9.19, 20.30, 55.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 3, 12.01, 57, 5.41, 4.67, 27.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 4, 2.78, 57, 1.93, 0.68, 10.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.1', 'CXP', 5, 5.79, 57, 4.14, 1.33, 21.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CX', NULL, 1.99, 58, 0.18, 1.62, 2.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 1, 33.95, 58, 7.37, 21.02, 49.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 2, 45.29, 58, 7.68, 30.79, 60.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 3, 14.67, 58, 6.97, 5.34, 34.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 4, 0.41, 58, 0.41, 0.05, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.2', 'CXP', 5, 5.68, 58, 4.06, 1.30, 21.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CX', NULL, 1.14, 58, 0.14, 1.00, 1.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 1, 96.12, 58, 3.53, 78.86, 99.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 2, 0.41, 58, 0.41, 0.05, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.1.d.3', 'CXP', 5, 3.47, 58, 3.50, 0.44, 22.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CX', NULL, 2.85, 57, 0.30, 2.25, 3.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 1, 43.69, 57, 7.80, 29.14, 59.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 2, 8.53, 57, 4.61, 2.77, 23.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 4, 14.58, 57, 6.26, 5.87, 31.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.a', 'CXP', 5, 33.20, 57, 7.44, 20.24, 49.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CX', NULL, 3.33, 57, 0.32, 2.69, 3.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 1, 29.47, 57, 7.99, 16.20, 47.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 2, 7.06, 57, 3.93, 2.24, 20.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 3, 10.03, 57, 4.42, 4.02, 22.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 4, 8.29, 57, 4.49, 2.69, 22.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.b', 'CXP', 5, 45.15, 57, 9.07, 28.34, 63.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CX', NULL, 2.42, 58, 0.22, 1.98, 2.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 1, 38.67, 58, 7.19, 25.58, 53.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 2, 11.87, 58, 4.70, 5.19, 24.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 3, 30.10, 58, 8.38, 16.25, 48.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 4, 7.98, 58, 4.21, 2.67, 21.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.c', 'CXP', 5, 11.38, 58, 5.73, 3.95, 28.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CX', NULL, 2.53, 58, 0.21, 2.10, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 1, 25.27, 58, 6.79, 14.13, 41.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 2, 29.57, 58, 7.42, 17.06, 46.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 3, 25.03, 58, 7.82, 12.66, 43.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 4, 7.47, 58, 4.39, 2.22, 22.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.d', 'CXP', 5, 12.66, 58, 5.85, 4.79, 29.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CX', NULL, 1.58, 58, 0.21, 1.16, 2.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 1, 78.80, 58, 6.84, 62.07, 89.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 2, 3.47, 58, 3.50, 0.44, 22.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 3, 5.62, 58, 3.32, 1.67, 17.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 4, 4.80, 58, 2.77, 1.48, 14.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.e', 'CXP', 5, 7.31, 58, 4.70, 1.93, 24.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CX', NULL, 2.47, 58, 0.21, 2.04, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 1, 35.13, 58, 7.02, 22.61, 50.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 2, 18.15, 58, 6.59, 8.36, 35.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 3, 22.05, 58, 8.23, 9.78, 42.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 4, 14.34, 58, 5.71, 6.19, 29.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.1.f', 'CXP', 5, 10.33, 58, 5.42, 3.44, 27.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CX', NULL, 2.78, 57, 0.23, 2.33, 3.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 1, 23.30, 57, 7.13, 12.02, 40.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 2, 16.27, 57, 7.79, 5.82, 37.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 3, 27.40, 57, 7.67, 14.84, 44.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 4, 25.03, 57, 8.10, 12.33, 44.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.a.3', 'CXP', 5, 8.01, 57, 3.97, 2.87, 20.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CX', NULL, 2.06, 58, 0.28, 1.50, 2.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 1, 57.04, 58, 9.60, 37.74, 74.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 2, 7.44, 58, 4.06, 2.41, 20.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 3, 15.78, 58, 5.64, 7.41, 30.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 4, 11.86, 58, 5.43, 4.55, 27.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.a', 'CXP', 5, 7.88, 58, 4.53, 2.39, 23.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CX', NULL, 2.49, 57, 0.19, 2.12, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 1, 27.93, 57, 7.10, 16.06, 43.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 2, 18.52, 57, 6.42, 8.84, 34.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 3, 31.76, 57, 7.99, 18.19, 49.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 4, 20.30, 57, 7.34, 9.31, 38.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.b', 'CXP', 5, 1.49, 57, 0.84, 0.48, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CX', NULL, 1.79, 58, 0.24, 1.32, 2.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 1, 66.49, 58, 8.03, 49.09, 80.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 2, 10.84, 58, 5.22, 3.96, 26.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 3, 8.02, 58, 4.79, 2.32, 24.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 4, 6.24, 58, 4.10, 1.61, 21.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.c', 'CXP', 5, 8.41, 58, 4.33, 2.89, 22.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CX', NULL, 4.04, 57, 0.23, 3.59, 4.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 1, 6.08, 57, 4.40, 1.36, 23.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 2, 9.07, 57, 5.39, 2.62, 26.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 3, 11.12, 57, 4.09, 5.18, 22.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 4, 22.19, 57, 6.94, 11.30, 38.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.d', 'CXP', 5, 51.54, 57, 8.92, 34.21, 68.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CX', NULL, 1.66, 57, 0.18, 1.31, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 1, 62.73, 57, 8.06, 45.75, 77.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 2, 19.12, 57, 5.44, 10.46, 32.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 3, 7.09, 57, 4.07, 2.16, 20.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 4, 11.06, 57, 5.47, 3.93, 27.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.e', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CX', NULL, 1.05, 57, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 1, 95.28, 57, 2.95, 84.43, 98.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 2, 4.72, 57, 2.95, 1.31, 15.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.b.1.f', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CX', NULL, 1.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 1, 100.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.a', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CX', NULL, 1.05, 57, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 1, 97.28, 57, 1.98, 88.85, 99.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 3, 2.72, 57, 1.98, 0.62, 11.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.b', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CX', NULL, 1.33, 57, 0.10, 1.12, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 1, 80.52, 57, 6.35, 64.76, 90.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 2, 9.79, 57, 5.27, 3.18, 26.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 3, 7.70, 57, 3.70, 2.86, 19.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.c', 'CXP', 5, 1.98, 57, 2.11, 0.23, 15.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CX', NULL, 2.34, 56, 0.34, 1.65, 3.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 1, 44.28, 56, 10.05, 26.00, 64.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 2, 19.62, 56, 7.13, 8.97, 37.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 3, 7.87, 56, 3.06, 3.54, 16.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 4, 14.71, 56, 7.81, 4.71, 37.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.d', 'CXP', 5, 13.52, 56, 8.52, 3.50, 40.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CX', NULL, 2.12, 56, 0.23, 1.66, 2.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 1, 46.26, 56, 9.12, 29.21, 64.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 2, 21.05, 56, 7.61, 9.63, 40.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 3, 14.99, 56, 6.39, 6.06, 32.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 4, 9.46, 56, 4.91, 3.21, 24.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.e', 'CXP', 5, 8.24, 56, 4.93, 2.37, 24.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CX', NULL, 2.15, 58, 0.25, 1.65, 2.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 1, 37.06, 58, 7.37, 23.82, 52.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 2, 35.30, 58, 7.89, 21.46, 52.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 3, 11.10, 58, 4.82, 4.48, 24.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 4, 8.15, 58, 5.78, 1.86, 29.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.c.1.f', 'CXP', 5, 8.38, 58, 6.52, 1.64, 33.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CX', NULL, 2.67, 58, 0.13, 2.40, 2.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 1, 15.45, 58, 4.89, 7.94, 27.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 2, 32.88, 58, 8.05, 19.09, 50.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 3, 26.01, 58, 7.86, 13.43, 44.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 4, 20.96, 58, 6.49, 10.80, 36.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.a', 'CXP', 5, 4.70, 58, 3.24, 1.15, 17.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CX', NULL, 3.46, 58, 0.10, 3.26, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 2, 10.58, 58, 3.87, 4.96, 21.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 3, 49.83, 58, 7.59, 35.11, 64.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 4, 22.20, 58, 7.16, 11.06, 39.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.b', 'CXP', 5, 17.39, 58, 4.89, 9.62, 29.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CX', NULL, 1.12, 58, 0.05, 1.02, 1.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 1, 87.77, 58, 5.31, 72.70, 95.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 2, 12.23, 58, 5.31, 4.92, 27.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.c', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CX', NULL, 2.25, 58, 0.18, 1.90, 2.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 1, 16.32, 58, 5.98, 7.51, 31.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 2, 59.44, 58, 8.72, 41.53, 75.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 3, 8.91, 58, 4.39, 3.21, 22.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 4, 13.39, 58, 7.20, 4.27, 34.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.d', 'CXP', 5, 1.94, 58, 2.07, 0.22, 14.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CX', NULL, 1.91, 58, 0.16, 1.59, 2.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 1, 38.00, 58, 8.27, 23.28, 55.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 2, 42.83, 58, 8.60, 27.05, 60.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 3, 9.77, 58, 5.50, 3.01, 27.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 4, 9.40, 58, 4.99, 3.11, 25.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.e', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CX', NULL, 1.24, 58, 0.08, 1.09, 1.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 1, 79.22, 58, 6.40, 63.65, 89.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 2, 17.91, 58, 6.23, 8.54, 33.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 3, 2.49, 58, 2.49, 0.33, 16.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.f', 'CXP', 5, 0.38, 58, 0.38, 0.05, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CX', NULL, 4.68, 58, 0.12, 4.43, 4.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 2, 3.84, 58, 3.52, 0.59, 21.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 3, 2.78, 58, 2.14, 0.58, 12.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 4, 15.38, 58, 4.54, 8.29, 26.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.g', 'CXP', 5, 78.00, 58, 5.88, 64.09, 87.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CX', NULL, 3.25, 56, 0.19, 2.86, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 1, 2.46, 56, 2.12, 0.43, 12.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 2, 29.48, 56, 7.67, 16.64, 46.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 3, 24.79, 56, 6.74, 13.77, 40.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 4, 27.43, 56, 7.56, 15.00, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.h', 'CXP', 5, 15.83, 56, 5.60, 7.50, 30.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CX', NULL, 4.03, 56, 0.18, 3.68, 4.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 1, 0.40, 56, 0.40, 0.05, 2.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 2, 10.62, 56, 5.24, 3.78, 26.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 3, 17.81, 56, 6.21, 8.48, 33.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 4, 27.71, 56, 8.09, 14.58, 46.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.d.1.i', 'CXP', 5, 43.47, 56, 8.60, 27.61, 60.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CX', NULL, 2.72, 56, 0.25, 2.21, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 1, 26.78, 56, 7.64, 14.35, 44.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 2, 22.00, 56, 6.33, 11.87, 37.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 3, 18.74, 56, 6.18, 9.27, 34.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 4, 17.21, 56, 7.16, 7.06, 36.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.d', 'CXP', 5, 15.27, 56, 6.18, 6.47, 31.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CX', NULL, 2.25, 56, 0.18, 1.89, 2.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 1, 32.80, 56, 7.07, 20.43, 48.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 2, 28.19, 56, 7.49, 15.76, 45.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 3, 22.94, 56, 7.91, 10.83, 42.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 4, 13.44, 56, 5.27, 5.90, 27.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.2.e.1.e', 'CXP', 5, 2.63, 56, 2.64, 0.34, 17.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CX', NULL, 2.41, 55, 0.29, 1.83, 2.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 1, 37.16, 55, 8.01, 22.91, 54.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 2, 27.03, 55, 7.68, 14.51, 44.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 3, 7.75, 55, 4.13, 2.57, 21.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 4, 14.08, 55, 5.50, 6.18, 28.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.1', 'CXP', 5, 13.97, 55, 7.59, 4.38, 36.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CX', NULL, 3.32, 53, 0.28, 2.75, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 1, 22.35, 53, 6.73, 11.68, 38.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 2, 9.31, 53, 4.79, 3.19, 24.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 3, 19.74, 53, 6.29, 9.98, 35.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 4, 10.84, 53, 4.83, 4.27, 24.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.a', 'CXP', 5, 37.75, 53, 9.58, 21.11, 57.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CX', NULL, 3.36, 54, 0.29, 2.78, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 1, 26.29, 54, 7.26, 14.41, 43.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 2, 5.43, 54, 3.24, 1.59, 16.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 3, 17.00, 54, 6.56, 7.46, 34.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 4, 8.68, 54, 3.85, 3.46, 20.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.2.b', 'CXP', 5, 42.61, 54, 8.93, 26.30, 60.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CX', NULL, 4.81, 56, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 1, 2.34, 56, 2.26, 0.33, 14.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 2, 0.40, 56, 0.40, 0.05, 2.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 3, 0.92, 56, 0.66, 0.22, 3.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 4, 6.15, 56, 4.10, 1.56, 21.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.a.4', 'CXP', 5, 90.19, 56, 4.61, 76.40, 96.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CX', NULL, 1.84, 57, 0.13, 1.57, 2.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 1, 40.24, 57, 9.13, 23.94, 59.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 2, 36.08, 57, 9.64, 19.64, 56.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 3, 22.91, 57, 7.25, 11.55, 40.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 4, 0.77, 57, 0.55, 0.18, 3.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.2', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CX', NULL, 3.53, 58, 0.24, 3.06, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 1, 14.00, 58, 5.49, 6.13, 28.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 2, 7.90, 58, 4.58, 2.37, 23.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 3, 20.31, 58, 6.54, 10.19, 36.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 4, 26.81, 58, 6.75, 15.54, 42.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.4', 'CXP', 5, 30.98, 58, 7.74, 17.85, 48.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CX', NULL, 3.16, 58, 0.24, 2.69, 3.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 1, 13.07, 58, 5.63, 5.28, 28.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 2, 23.97, 58, 8.37, 11.17, 44.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 3, 21.23, 58, 6.92, 10.53, 38.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 4, 17.08, 58, 6.13, 7.97, 32.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.7', 'CXP', 5, 24.65, 58, 6.54, 13.91, 39.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CX', NULL, 4.78, 58, 0.09, 4.59, 4.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 1, 2.62, 58, 2.17, 0.49, 12.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 2, 0.41, 58, 0.41, 0.05, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 4, 10.69, 58, 4.31, 4.63, 22.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.b.8', 'CXP', 5, 86.28, 58, 4.62, 74.22, 93.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CX', NULL, 2.86, 58, 0.21, 2.44, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 1, 20.92, 58, 6.23, 11.06, 36.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 2, 17.47, 58, 6.68, 7.72, 34.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 3, 25.90, 58, 8.30, 12.82, 45.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 4, 25.85, 58, 8.08, 13.04, 44.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.c.1', 'CXP', 5, 9.85, 58, 4.95, 3.45, 25.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CX', NULL, 2.91, 58, 0.19, 2.52, 3.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 1, 7.02, 58, 3.57, 2.46, 18.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 2, 35.59, 58, 8.33, 21.07, 53.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 3, 30.88, 58, 6.77, 19.13, 45.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 4, 12.59, 58, 3.59, 6.98, 21.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.1', 'CXP', 5, 13.92, 58, 5.90, 5.69, 30.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CX', NULL, 1.83, 58, 0.21, 1.42, 2.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 1, 57.19, 58, 9.59, 37.88, 74.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 2, 15.69, 58, 7.26, 5.84, 35.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 3, 16.67, 58, 6.36, 7.41, 33.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 4, 7.74, 58, 4.74, 2.17, 24.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.3', 'CXP', 5, 2.70, 58, 2.02, 0.59, 11.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.4', 'CT', NULL, 1.64, 58, 0.10, 1.44, 1.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.4', 'CTP', 1, 45.90, 58, 8.30, 30.29, 62.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.4', 'CTP', 2, 44.69, 58, 8.40, 29.03, 61.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.4', 'CTP', 3, 9.41, 58, 3.82, 4.07, 20.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.8', 'CT', NULL, 2.11, 58, 0.13, 1.86, 2.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.8', 'CTP', 1, 33.11, 58, 6.93, 20.93, 48.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.8', 'CTP', 2, 22.66, 58, 6.53, 12.20, 38.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '4.C.3.d.8', 'CTP', 3, 44.22, 58, 7.36, 30.37, 59.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.c', 'CX', NULL, 1.83, 39, 0.25, 1.34, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.c', 'CXP', 1, 61.34, 39, 10.74, 38.82, 79.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.c', 'CXP', 2, 8.25, 39, 5.40, 2.08, 27.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.c', 'CXP', 3, 19.14, 39, 10.12, 5.92, 47.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.c', 'CXP', 4, 8.35, 39, 7.38, 1.28, 39.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.c', 'CXP', 5, 2.93, 39, 2.41, 0.54, 14.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.f', 'CX', NULL, 1.60, 38, 0.25, 1.09, 2.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.f', 'CXP', 1, 73.93, 38, 10.70, 47.93, 89.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.f', 'CXP', 2, 10.92, 38, 8.46, 2.06, 41.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.f', 'CXP', 3, 0.80, 38, 0.83, 0.10, 6.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.f', 'CXP', 4, 10.35, 38, 7.38, 2.26, 36.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.f', 'CXP', 5, 4.00, 38, 2.97, 0.86, 16.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.h', 'CX', NULL, 1.10, 39, 0.09, 1.00, 1.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.h', 'CXP', 1, 97.44, 39, 2.35, 84.97, 99.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.h', 'CXP', 3, 0.21, 39, 0.22, 0.02, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.h', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.h', 'CXP', 5, 2.35, 39, 2.32, 0.31, 15.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.j', 'CX', NULL, 1.80, 39, 0.31, 1.17, 2.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.j', 'CXP', 1, 59.53, 39, 15.14, 29.18, 84.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.j', 'CXP', 2, 9.21, 39, 6.22, 2.20, 31.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.j', 'CXP', 3, 25.84, 39, 15.65, 6.25, 64.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.j', 'CXP', 4, 2.11, 39, 2.18, 0.25, 15.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.j', 'CXP', 5, 3.31, 39, 2.36, 0.76, 13.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.l', 'CX', NULL, 4.07, 39, 0.57, 2.92, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.l', 'CXP', 1, 16.90, 39, 14.73, 2.37, 62.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.l', 'CXP', 2, 2.32, 39, 2.35, 0.29, 16.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.l', 'CXP', 3, 4.20, 39, 2.78, 1.07, 15.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.l', 'CXP', 4, 9.88, 39, 6.50, 2.44, 32.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.2.l', 'CXP', 5, 66.70, 39, 14.34, 35.16, 88.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.4', 'CX', NULL, 3.93, 39, 0.39, 3.15, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.4', 'CXP', 1, 2.32, 39, 2.35, 0.29, 16.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.4', 'CXP', 2, 18.40, 39, 8.34, 6.83, 40.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.4', 'CXP', 3, 14.07, 39, 7.62, 4.37, 36.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.4', 'CXP', 4, 14.08, 39, 6.94, 4.88, 34.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.a.4', 'CXP', 5, 51.13, 39, 16.84, 21.09, 80.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.e', 'CX', NULL, 3.69, 39, 0.48, 2.72, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.e', 'CXP', 1, 15.23, 39, 8.40, 4.59, 40.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.e', 'CXP', 2, 9.73, 39, 7.36, 1.94, 37.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.e', 'CXP', 3, 9.46, 39, 6.39, 2.26, 32.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.e', 'CXP', 4, 21.66, 39, 8.57, 9.05, 43.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.e', 'CXP', 5, 43.92, 39, 14.38, 19.38, 71.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.f', 'CX', NULL, 1.60, 38, 0.30, 1.00, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.f', 'CXP', 1, 68.48, 38, 14.81, 35.11, 89.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.f', 'CXP', 2, 15.70, 38, 8.56, 4.78, 40.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.f', 'CXP', 3, 3.10, 38, 2.18, 0.73, 12.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.f', 'CXP', 4, 12.72, 38, 7.75, 3.42, 37.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.f', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.g', 'CX', NULL, 3.28, 38, 0.57, 2.13, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.g', 'CXP', 1, 22.95, 38, 15.17, 4.98, 62.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.g', 'CXP', 2, 12.77, 38, 6.88, 4.02, 33.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.g', 'CXP', 3, 14.64, 38, 7.20, 5.06, 35.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.g', 'CXP', 4, 12.56, 38, 7.54, 3.46, 36.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.b.1.g', 'CXP', 5, 37.09, 38, 14.91, 13.90, 68.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.1', 'CX', NULL, 3.54, 39, 0.36, 2.81, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.1', 'CXP', 1, 4.09, 39, 2.93, 0.93, 16.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.1', 'CXP', 2, 18.44, 39, 8.33, 6.86, 40.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.1', 'CXP', 3, 28.05, 39, 8.25, 14.56, 47.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.1', 'CXP', 4, 18.38, 39, 8.02, 7.09, 39.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.1', 'CXP', 5, 31.05, 39, 15.66, 9.29, 66.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.2', 'CX', NULL, 3.29, 39, 0.37, 2.53, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.2', 'CXP', 1, 12.91, 39, 7.57, 3.65, 36.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.2', 'CXP', 2, 15.91, 39, 12.18, 2.91, 54.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.2', 'CXP', 3, 23.85, 39, 8.57, 10.75, 44.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.2', 'CXP', 4, 23.89, 39, 10.35, 9.02, 49.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.c.2', 'CXP', 5, 23.44, 39, 8.67, 10.33, 44.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.1', 'CX', NULL, 2.68, 39, 0.58, 1.50, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.1', 'CXP', 1, 39.95, 39, 16.93, 13.75, 73.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.1', 'CXP', 2, 9.47, 39, 4.53, 3.46, 23.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.1', 'CXP', 3, 13.29, 39, 6.88, 4.38, 33.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.1', 'CXP', 4, 17.56, 39, 9.79, 5.14, 45.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.1', 'CXP', 5, 19.73, 39, 14.69, 3.62, 61.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.2', 'CX', NULL, 2.63, 39, 0.48, 1.66, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.2', 'CXP', 1, 33.90, 39, 13.92, 12.73, 64.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.2', 'CXP', 2, 14.37, 39, 7.64, 4.56, 37.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.2', 'CXP', 3, 19.58, 39, 10.03, 6.29, 46.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.2', 'CXP', 4, 19.50, 39, 8.57, 7.43, 42.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.2', 'CXP', 5, 12.66, 39, 7.50, 3.54, 36.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.3', 'CX', NULL, 1.34, 39, 0.15, 1.04, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.3', 'CXP', 1, 78.06, 39, 8.60, 56.28, 90.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.3', 'CXP', 2, 10.36, 39, 6.38, 2.80, 31.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.3', 'CXP', 3, 11.38, 39, 7.50, 2.77, 36.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.3', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.1.d.3', 'CXP', 5, 0.21, 39, 0.22, 0.02, 1.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.a', 'CX', NULL, 2.98, 39, 0.58, 1.80, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.a', 'CXP', 1, 50.51, 39, 14.59, 23.84, 76.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.a', 'CXP', 5, 49.49, 39, 14.59, 23.11, 76.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.b', 'CX', NULL, 3.45, 39, 0.60, 2.23, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.b', 'CXP', 1, 34.43, 39, 15.74, 11.35, 68.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.b', 'CXP', 2, 0.80, 39, 0.83, 0.10, 6.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.b', 'CXP', 4, 14.61, 39, 7.76, 4.63, 37.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.b', 'CXP', 5, 50.16, 39, 14.67, 23.48, 76.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.c', 'CX', NULL, 2.74, 39, 0.53, 1.66, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.c', 'CXP', 1, 33.71, 39, 15.39, 11.20, 67.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.c', 'CXP', 2, 16.04, 39, 12.23, 2.95, 54.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.c', 'CXP', 3, 12.29, 39, 8.64, 2.69, 41.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.c', 'CXP', 4, 18.86, 39, 8.72, 6.83, 42.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.c', 'CXP', 5, 19.10, 39, 8.76, 6.98, 42.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.d', 'CX', NULL, 1.67, 39, 0.36, 1.00, 2.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.d', 'CXP', 1, 68.81, 39, 14.48, 36.01, 89.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.d', 'CXP', 2, 9.59, 39, 6.47, 2.29, 32.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.d', 'CXP', 3, 8.35, 39, 7.38, 1.28, 39.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.d', 'CXP', 4, 12.31, 39, 7.54, 3.31, 36.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.d', 'CXP', 5, 0.94, 39, 0.99, 0.11, 7.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.e', 'CX', NULL, 2.75, 39, 0.56, 1.61, 3.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.e', 'CXP', 1, 43.68, 39, 16.43, 16.71, 74.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.e', 'CXP', 2, 1.56, 39, 1.63, 0.18, 11.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.e', 'CXP', 3, 21.51, 39, 12.72, 5.63, 55.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.e', 'CXP', 4, 2.83, 39, 2.41, 0.49, 14.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.e', 'CXP', 5, 30.42, 39, 14.26, 10.06, 63.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.f', 'CX', NULL, 2.60, 39, 0.62, 1.34, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.f', 'CXP', 1, 51.76, 39, 15.66, 23.16, 79.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.f', 'CXP', 2, 6.58, 39, 6.08, 0.94, 34.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.f', 'CXP', 3, 0.80, 39, 0.83, 0.10, 6.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.f', 'CXP', 4, 11.78, 39, 7.56, 2.97, 36.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.1.f', 'CXP', 5, 29.08, 39, 14.28, 9.17, 62.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.3', 'CX', NULL, 3.71, 39, 0.23, 3.25, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.3', 'CXP', 1, 1.05, 39, 1.09, 0.13, 8.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.3', 'CXP', 2, 12.40, 39, 7.55, 3.35, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.3', 'CXP', 3, 23.30, 39, 8.67, 10.22, 44.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.3', 'CXP', 4, 40.86, 39, 5.35, 30.62, 51.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.a.3', 'CXP', 5, 22.38, 39, 10.31, 7.98, 48.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.a', 'CX', NULL, 3.84, 39, 0.42, 3.00, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.a', 'CXP', 1, 17.51, 39, 8.79, 5.83, 42.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.a', 'CXP', 2, 3.74, 39, 2.62, 0.88, 14.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.a', 'CXP', 3, 10.75, 39, 7.44, 2.45, 36.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.a', 'CXP', 4, 12.76, 39, 6.83, 4.05, 33.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.a', 'CXP', 5, 55.24, 39, 12.80, 30.21, 77.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.b', 'CX', NULL, 4.03, 39, 0.36, 3.31, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.b', 'CXP', 1, 3.04, 39, 2.04, 0.76, 11.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.b', 'CXP', 2, 9.17, 39, 7.36, 1.66, 37.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.b', 'CXP', 3, 23.03, 39, 8.70, 9.97, 44.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.b', 'CXP', 4, 11.13, 39, 8.42, 2.19, 41.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.b', 'CXP', 5, 53.63, 39, 15.29, 24.99, 80.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.c', 'CX', NULL, 2.73, 39, 0.36, 2.01, 3.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.c', 'CXP', 1, 37.34, 39, 10.30, 19.64, 59.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.c', 'CXP', 2, 9.15, 39, 7.35, 1.65, 37.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.c', 'CXP', 3, 10.53, 39, 6.57, 2.79, 32.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.c', 'CXP', 4, 29.18, 39, 14.40, 9.13, 62.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.c', 'CXP', 5, 13.81, 39, 7.53, 4.26, 36.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.d', 'CX', NULL, 4.52, 39, 0.18, 4.15, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.d', 'CXP', 1, 2.55, 39, 2.03, 0.50, 12.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.d', 'CXP', 2, 3.20, 39, 2.15, 0.81, 11.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.d', 'CXP', 3, 1.36, 39, 1.01, 0.30, 5.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.d', 'CXP', 4, 25.91, 39, 14.58, 6.99, 61.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.d', 'CXP', 5, 66.98, 39, 14.60, 34.78, 88.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.e', 'CX', NULL, 2.24, 39, 0.51, 1.21, 3.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.e', 'CXP', 1, 54.39, 39, 16.61, 23.52, 82.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.e', 'CXP', 2, 11.71, 39, 6.61, 3.51, 32.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.e', 'CXP', 3, 1.65, 39, 1.21, 0.37, 7.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.e', 'CXP', 4, 20.04, 39, 8.56, 7.83, 42.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.e', 'CXP', 5, 12.22, 39, 7.48, 3.28, 36.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.f', 'CX', NULL, 2.00, 39, 0.51, 1.00, 3.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.f', 'CXP', 1, 67.62, 39, 15.66, 32.92, 89.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.f', 'CXP', 2, 2.58, 39, 1.87, 0.58, 10.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.f', 'CXP', 3, 2.21, 39, 2.30, 0.26, 16.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.f', 'CXP', 4, 17.64, 39, 14.74, 2.67, 62.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.b.1.f', 'CXP', 5, 9.96, 39, 8.32, 1.66, 42.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.a', 'CX', NULL, 1.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.a', 'CXP', 1, 100.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.a', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.a', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.b', 'CX', NULL, 1.15, 39, 0.11, 1.00, 1.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.b', 'CXP', 1, 94.86, 39, 3.37, 82.01, 98.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.b', 'CXP', 2, 1.85, 39, 1.42, 0.39, 8.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.b', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.b', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.b', 'CXP', 5, 3.28, 39, 2.54, 0.67, 14.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.c', 'CX', NULL, 2.33, 39, 0.45, 1.42, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.c', 'CXP', 1, 50.11, 39, 14.66, 23.45, 76.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.c', 'CXP', 2, 4.34, 39, 2.39, 1.40, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.c', 'CXP', 3, 16.16, 39, 8.35, 5.24, 40.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.c', 'CXP', 4, 20.98, 39, 14.64, 4.25, 61.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.c', 'CXP', 5, 8.40, 39, 6.26, 1.73, 32.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.d', 'CX', NULL, 2.58, 39, 0.42, 1.73, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.d', 'CXP', 1, 48.77, 39, 14.48, 22.76, 75.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.d', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.d', 'CXP', 3, 19.72, 39, 8.51, 7.64, 42.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.d', 'CXP', 4, 7.61, 39, 6.12, 1.39, 32.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.d', 'CXP', 5, 23.90, 39, 8.65, 10.70, 45.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.e', 'CX', NULL, 3.03, 39, 0.63, 1.76, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.e', 'CXP', 1, 41.47, 39, 14.35, 17.63, 70.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.e', 'CXP', 2, 8.35, 39, 7.37, 1.28, 39.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.e', 'CXP', 3, 0.91, 39, 0.95, 0.11, 7.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.e', 'CXP', 4, 4.54, 39, 3.36, 0.98, 18.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.e', 'CXP', 5, 44.73, 39, 16.41, 17.43, 75.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.f', 'CX', NULL, 3.60, 39, 0.43, 2.73, 4.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.f', 'CXP', 1, 10.07, 39, 7.34, 2.12, 36.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.f', 'CXP', 2, 23.33, 39, 14.65, 5.48, 61.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.f', 'CXP', 3, 12.99, 39, 8.80, 3.00, 41.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.f', 'CXP', 4, 4.12, 39, 2.76, 1.03, 15.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.c.1.f', 'CXP', 5, 49.49, 39, 14.80, 22.81, 76.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.a', 'CX', NULL, 1.46, 39, 0.15, 1.16, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.a', 'CXP', 1, 60.01, 39, 14.05, 31.44, 83.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.a', 'CXP', 2, 35.24, 39, 14.15, 13.43, 65.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.a', 'CXP', 3, 3.14, 39, 2.54, 0.59, 14.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.a', 'CXP', 4, 1.61, 39, 1.68, 0.19, 12.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.a', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.b', 'CX', NULL, 4.52, 39, 0.17, 4.17, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.b', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.b', 'CXP', 3, 11.62, 39, 7.50, 2.91, 36.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.b', 'CXP', 4, 25.01, 39, 14.74, 6.36, 62.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.b', 'CXP', 5, 63.36, 39, 14.02, 33.74, 85.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.c', 'CX', NULL, 1.99, 39, 0.20, 1.58, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.c', 'CXP', 1, 25.26, 39, 9.92, 10.45, 49.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.c', 'CXP', 2, 60.51, 39, 10.51, 38.61, 78.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.c', 'CXP', 3, 4.07, 39, 2.81, 0.98, 15.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.c', 'CXP', 4, 10.17, 39, 7.45, 2.12, 37.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.c', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.d', 'CX', NULL, 3.37, 39, 0.39, 2.58, 4.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.d', 'CXP', 1, 8.35, 39, 7.38, 1.28, 39.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.d', 'CXP', 2, 21.88, 39, 8.87, 8.92, 44.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.d', 'CXP', 3, 15.08, 39, 7.79, 4.93, 37.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.d', 'CXP', 4, 34.18, 39, 15.13, 11.74, 66.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.d', 'CXP', 5, 20.52, 39, 14.72, 3.99, 61.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.e', 'CX', NULL, 2.05, 39, 0.47, 1.10, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.e', 'CXP', 1, 46.21, 39, 13.02, 22.93, 71.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.e', 'CXP', 2, 32.92, 39, 10.15, 16.21, 55.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.e', 'CXP', 3, 0.80, 39, 0.83, 0.10, 6.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.e', 'CXP', 4, 9.50, 39, 7.38, 1.81, 37.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.e', 'CXP', 5, 10.58, 39, 7.48, 2.33, 36.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.f', 'CX', NULL, 2.21, 39, 0.41, 1.38, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.f', 'CXP', 1, 51.58, 39, 12.66, 27.63, 74.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.f', 'CXP', 2, 16.30, 39, 7.40, 6.10, 36.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.f', 'CXP', 3, 9.17, 39, 7.38, 1.65, 37.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.f', 'CXP', 4, 5.21, 39, 3.19, 1.46, 16.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.f', 'CXP', 5, 17.75, 39, 8.79, 6.00, 42.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.g', 'CX', NULL, 4.37, 39, 0.26, 3.84, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.g', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.g', 'CXP', 2, 8.77, 39, 7.36, 1.47, 38.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.g', 'CXP', 3, 3.21, 39, 2.53, 0.63, 14.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.g', 'CXP', 4, 29.79, 39, 8.01, 16.35, 47.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.g', 'CXP', 5, 58.22, 39, 12.81, 32.43, 80.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.h', 'CX', NULL, 3.81, 39, 0.42, 2.96, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.h', 'CXP', 1, 0.43, 39, 0.46, 0.05, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.h', 'CXP', 2, 26.66, 39, 14.62, 7.41, 62.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.h', 'CXP', 3, 17.14, 39, 8.09, 6.13, 39.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.h', 'CXP', 4, 3.45, 39, 1.90, 1.11, 10.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.h', 'CXP', 5, 52.32, 39, 14.44, 25.37, 77.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.i', 'CX', NULL, 4.13, 39, 0.42, 3.28, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.i', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.i', 'CXP', 2, 22.44, 39, 14.65, 5.00, 61.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.i', 'CXP', 3, 3.57, 39, 2.38, 0.90, 13.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.i', 'CXP', 4, 12.31, 39, 7.43, 3.37, 36.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.d.1.i', 'CXP', 5, 61.68, 39, 14.07, 32.54, 84.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.d', 'CX', NULL, 4.63, 39, 0.21, 4.20, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.d', 'CXP', 1, 0.43, 39, 0.46, 0.05, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.d', 'CXP', 2, 8.35, 39, 7.37, 1.28, 39.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.d', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.d', 'CXP', 4, 9.96, 39, 7.46, 2.01, 37.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.d', 'CXP', 5, 81.26, 39, 8.79, 57.39, 93.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.e', 'CX', NULL, 2.17, 39, 0.31, 1.55, 2.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.e', 'CXP', 1, 46.12, 39, 11.98, 24.38, 69.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.e', 'CXP', 2, 17.73, 39, 8.08, 6.56, 39.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.e', 'CXP', 3, 18.03, 39, 8.76, 6.22, 42.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.e', 'CXP', 4, 9.40, 39, 7.36, 1.77, 37.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.2.e.1.e', 'CXP', 5, 8.72, 39, 8.14, 1.19, 43.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.1', 'CX', NULL, 3.33, 39, 0.37, 2.58, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.1', 'CXP', 1, 14.14, 39, 7.59, 4.44, 36.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.1', 'CXP', 2, 22.48, 39, 14.60, 5.05, 61.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.1', 'CXP', 3, 12.43, 39, 7.59, 3.34, 36.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.1', 'CXP', 4, 18.63, 39, 8.47, 6.88, 41.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.1', 'CXP', 5, 32.32, 39, 10.54, 15.25, 55.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.a', 'CX', NULL, 3.26, 39, 0.19, 2.87, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.a', 'CXP', 1, 6.91, 39, 5.14, 1.45, 27.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.a', 'CXP', 2, 28.10, 39, 8.35, 14.47, 47.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.a', 'CXP', 3, 21.11, 39, 10.28, 7.12, 48.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.a', 'CXP', 4, 20.22, 39, 8.47, 8.05, 42.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.a', 'CXP', 5, 23.66, 39, 8.63, 10.54, 44.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.b', 'CX', NULL, 3.67, 39, 0.32, 3.02, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.b', 'CXP', 1, 5.43, 39, 4.79, 0.86, 27.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.b', 'CXP', 2, 18.27, 39, 9.77, 5.61, 45.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.b', 'CXP', 3, 18.83, 39, 8.70, 6.83, 42.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.b', 'CXP', 4, 19.10, 39, 8.47, 7.23, 41.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.2.b', 'CXP', 5, 38.37, 39, 14.26, 15.51, 67.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.4', 'CX', NULL, 3.91, 39, 0.18, 3.54, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.4', 'CXP', 1, 1.35, 39, 1.10, 0.26, 6.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.4', 'CXP', 2, 2.59, 39, 1.63, 0.71, 8.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.4', 'CXP', 3, 23.37, 39, 9.02, 9.91, 45.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.4', 'CXP', 4, 49.29, 39, 5.39, 38.59, 60.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.a.4', 'CXP', 5, 23.40, 39, 8.66, 10.31, 44.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.2', 'CX', NULL, 2.51, 36, 0.28, 1.94, 3.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.2', 'CXP', 1, 38.15, 36, 7.23, 24.87, 53.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.2', 'CXP', 2, 4.93, 36, 3.51, 1.12, 19.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.2', 'CXP', 3, 34.47, 36, 11.01, 16.35, 58.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.2', 'CXP', 4, 12.99, 36, 8.11, 3.36, 39.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.2', 'CXP', 5, 9.46, 36, 9.11, 1.19, 47.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.4', 'CX', NULL, 3.92, 37, 0.43, 3.04, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.4', 'CXP', 1, 8.64, 37, 7.60, 1.32, 39.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.4', 'CXP', 2, 3.22, 37, 2.23, 0.77, 12.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.4', 'CXP', 3, 21.92, 37, 10.58, 7.42, 49.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.4', 'CXP', 4, 19.79, 37, 12.95, 4.51, 56.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.4', 'CXP', 5, 46.43, 37, 17.28, 17.48, 78.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.7', 'CX', NULL, 3.05, 37, 0.47, 2.09, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.7', 'CXP', 1, 31.36, 37, 14.63, 10.33, 64.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.7', 'CXP', 2, 1.82, 37, 1.42, 0.37, 8.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.7', 'CXP', 3, 20.82, 37, 10.39, 6.82, 48.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.7', 'CXP', 4, 22.92, 37, 8.90, 9.67, 45.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.7', 'CXP', 5, 23.09, 37, 8.76, 9.93, 44.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.8', 'CX', NULL, 3.65, 37, 0.46, 2.72, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.8', 'CXP', 1, 11.68, 37, 8.76, 2.31, 42.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.8', 'CXP', 2, 16.94, 37, 12.64, 3.19, 55.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.8', 'CXP', 3, 4.23, 37, 2.60, 1.19, 13.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.8', 'CXP', 4, 29.00, 37, 9.23, 14.14, 50.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.b.8', 'CXP', 5, 38.15, 37, 13.04, 16.75, 65.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.c.1', 'CX', NULL, 2.50, 37, 0.36, 1.76, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.c.1', 'CXP', 1, 29.11, 37, 16.11, 7.77, 66.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.c.1', 'CXP', 2, 16.39, 37, 7.69, 5.91, 37.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.c.1', 'CXP', 3, 33.83, 37, 14.45, 12.13, 65.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.c.1', 'CXP', 4, 17.13, 37, 8.64, 5.68, 41.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.c.1', 'CXP', 5, 3.54, 37, 2.67, 0.74, 15.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.1', 'CX', NULL, 3.94, 37, 0.45, 3.02, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.1', 'CXP', 1, 19.59, 37, 10.42, 5.99, 48.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.1', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.1', 'CXP', 3, 3.19, 37, 2.35, 0.70, 13.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.1', 'CXP', 4, 21.55, 37, 8.90, 8.63, 44.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.1', 'CXP', 5, 55.67, 37, 15.53, 25.96, 81.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.3', 'CX', NULL, 3.28, 37, 0.49, 2.28, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.3', 'CXP', 1, 21.26, 37, 15.11, 4.15, 62.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.3', 'CXP', 2, 13.29, 37, 7.79, 3.75, 37.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.3', 'CXP', 3, 4.06, 37, 3.13, 0.82, 17.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.3', 'CXP', 4, 39.44, 37, 9.44, 22.62, 59.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.3', 'CXP', 5, 21.95, 37, 8.72, 9.11, 44.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.4', 'CT', NULL, 1.35, 37, 0.15, 1.06, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.4', 'CTP', 1, 65.77, 37, 14.57, 34.09, 87.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.4', 'CTP', 2, 33.26, 37, 14.59, 11.61, 65.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.4', 'CTP', 3, 0.97, 37, 1.03, 0.11, 7.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.8', 'CT', NULL, 2.32, 39, 0.14, 2.04, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.8', 'CTP', 1, 2.32, 39, 2.35, 0.29, 16.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.8', 'CTP', 2, 63.12, 39, 14.27, 33.10, 85.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.07', '4.C.3.d.8', 'CTP', 3, 34.56, 39, 14.03, 13.08, 64.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 23, 0.28, 1.09, 2.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 1, 59.93, 23, 17.91, 24.16, 87.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 2, 22.61, 23, 16.91, 3.79, 68.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 3, 7.58, 23, 7.50, 0.88, 43.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 4, 9.88, 23, 7.17, 2.02, 36.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CX', NULL, 2.21, 23, 0.47, 1.24, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 1, 55.69, 23, 18.05, 21.61, 85.14, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 2, 0.87, 23, 0.78, 0.13, 5.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 3, 22.61, 23, 16.91, 3.79, 68.44, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 4, 8.78, 23, 6.75, 1.65, 35.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.f', 'CXP', 5, 12.05, 23, 8.66, 2.46, 42.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CX', NULL, 1.46, 23, 0.29, 1.00, 2.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 1, 86.40, 23, 8.00, 60.77, 96.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 3, 0.41, 23, 0.44, 0.05, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 4, 7.22, 23, 5.23, 1.52, 28.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.h', 'CXP', 5, 5.96, 23, 6.02, 0.68, 36.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CX', NULL, 2.15, 22, 0.32, 1.47, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 1, 36.25, 22, 16.93, 11.03, 72.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 2, 19.90, 22, 17.05, 2.62, 69.67, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 3, 36.80, 22, 17.69, 10.70, 73.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 4, 6.90, 22, 6.14, 1.01, 35.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.j', 'CXP', 5, 0.14, 22, 0.15, 0.02, 1.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CX', NULL, 3.51, 23, 0.68, 2.09, 4.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 1, 19.45, 23, 16.73, 2.57, 68.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 2, 20.18, 23, 17.00, 2.76, 69.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 3, 4.13, 23, 2.81, 0.98, 15.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 4, 2.82, 23, 2.75, 0.36, 18.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.2.l', 'CXP', 5, 53.43, 23, 18.98, 19.08, 84.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CX', NULL, 3.33, 23, 0.44, 2.42, 4.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 1, 0.73, 23, 0.77, 0.08, 6.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 2, 44.75, 23, 18.84, 14.29, 79.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 4, 29.53, 23, 17.43, 6.87, 70.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.a.4', 'CXP', 5, 24.99, 23, 11.80, 8.28, 55.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CX', NULL, 3.41, 23, 0.59, 2.19, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 1, 19.45, 23, 16.73, 2.57, 68.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 2, 8.47, 23, 5.05, 2.34, 26.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 3, 20.18, 23, 17.00, 2.76, 69.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 4, 15.32, 23, 9.83, 3.62, 46.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.e', 'CXP', 5, 36.58, 23, 17.58, 10.70, 73.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CX', NULL, 1.83, 23, 0.30, 1.21, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 1, 46.47, 23, 17.47, 16.82, 78.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 2, 25.41, 23, 17.37, 4.85, 69.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 3, 26.53, 23, 17.04, 5.57, 68.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 4, 1.58, 23, 1.55, 0.20, 11.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CX', NULL, 2.69, 23, 0.38, 1.90, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 1, 24.38, 23, 16.62, 4.74, 67.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 2, 2.69, 23, 2.26, 0.46, 14.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 3, 60.48, 23, 17.25, 25.51, 87.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 4, 4.51, 23, 4.12, 0.65, 25.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.b.1.g', 'CXP', 5, 7.94, 23, 6.61, 1.31, 35.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CX', NULL, 2.98, 23, 0.64, 1.65, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 1, 39.77, 23, 19.49, 10.89, 78.11, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 2, 4.32, 23, 3.35, 0.83, 19.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 3, 3.80, 23, 2.69, 0.85, 15.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 4, 22.26, 23, 17.02, 3.59, 68.77, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.1', 'CXP', 5, 29.85, 23, 13.35, 10.19, 61.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CX', NULL, 2.52, 23, 0.50, 1.49, 3.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 1, 41.21, 23, 19.36, 11.79, 78.62, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 2, 1.96, 23, 2.06, 0.22, 15.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 3, 36.23, 23, 17.94, 10.20, 73.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 4, 4.49, 23, 3.41, 0.90, 19.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.c.2', 'CXP', 5, 16.12, 23, 9.14, 4.51, 43.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CX', NULL, 1.93, 23, 0.33, 1.25, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 1, 48.65, 23, 18.81, 16.58, 81.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 2, 27.72, 23, 17.36, 5.98, 69.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 3, 9.95, 23, 7.81, 1.78, 40.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 4, 9.33, 23, 6.82, 1.90, 35.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.1', 'CXP', 5, 4.35, 23, 4.10, 0.58, 26.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CX', NULL, 2.81, 23, 0.58, 1.60, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 1, 30.61, 23, 17.00, 7.74, 69.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 2, 14.64, 23, 9.84, 3.24, 46.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 3, 20.18, 23, 17.00, 2.76, 69.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 4, 12.08, 23, 7.48, 3.09, 37.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.2', 'CXP', 5, 22.49, 23, 17.02, 3.69, 68.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CX', NULL, 1.42, 23, 0.20, 1.01, 1.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 1, 63.59, 23, 17.84, 26.10, 89.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 2, 30.45, 23, 17.51, 7.30, 70.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 3, 5.96, 23, 6.02, 0.68, 36.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CX', NULL, 2.58, 23, 0.64, 1.25, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 1, 45.42, 23, 17.79, 15.82, 78.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 2, 20.18, 23, 17.00, 2.76, 69.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.a', 'CXP', 5, 34.40, 23, 17.58, 9.44, 72.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CX', NULL, 3.21, 23, 0.72, 1.71, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 1, 42.32, 23, 18.45, 13.28, 77.86, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 2, 3.16, 23, 3.17, 0.38, 21.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 3, 0.20, 23, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 4, 0.14, 23, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.b', 'CXP', 5, 54.18, 23, 17.95, 20.88, 84.12, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CX', NULL, 1.35, 23, 0.26, 1.00, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 1, 88.36, 23, 8.61, 57.23, 97.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 3, 0.14, 23, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 4, 11.50, 23, 8.59, 2.21, 42.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CX', NULL, 1.38, 23, 0.28, 1.00, 1.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 1, 88.50, 23, 8.59, 57.19, 97.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 4, 7.58, 23, 7.50, 0.88, 43.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.d', 'CXP', 5, 3.92, 23, 4.04, 0.44, 27.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CX', NULL, 2.14, 23, 0.54, 1.02, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 1, 61.34, 23, 18.06, 24.65, 88.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 3, 3.92, 23, 4.04, 0.44, 27.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 4, 33.19, 23, 17.90, 8.52, 72.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.e', 'CXP', 5, 1.55, 23, 1.51, 0.20, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CX', NULL, 1.08, 23, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 1, 95.94, 23, 4.06, 73.16, 99.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 2, 0.14, 23, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 3, 3.92, 23, 4.04, 0.44, 27.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CX', NULL, 2.17, 22, 0.43, 1.28, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 1, 45.50, 22, 19.36, 14.14, 80.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 2, 24.06, 22, 17.20, 4.28, 69.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 3, 7.31, 22, 7.14, 0.87, 41.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 4, 14.61, 22, 8.65, 3.89, 41.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.a.3', 'CXP', 5, 8.52, 22, 7.67, 1.19, 41.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CX', NULL, 4.86, 23, 0.11, 4.64, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 1, 3.37, 23, 2.65, 0.64, 15.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 2, 0.14, 23, 0.15, 0.02, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.a', 'CXP', 5, 96.49, 23, 2.68, 84.22, 99.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CX', NULL, 3.16, 23, 0.65, 1.82, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 1, 23.18, 23, 16.89, 4.05, 68.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 2, 21.26, 23, 16.61, 3.33, 67.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 3, 9.99, 23, 6.94, 2.19, 35.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 4, 7.27, 23, 5.16, 1.58, 27.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.b', 'CXP', 5, 38.30, 23, 18.07, 11.28, 75.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CX', NULL, 2.57, 23, 0.44, 1.66, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 1, 35.41, 23, 16.88, 10.61, 71.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 2, 19.65, 23, 17.03, 2.54, 69.60, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 3, 19.45, 23, 17.04, 2.47, 69.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 4, 3.92, 23, 4.04, 0.44, 27.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.c', 'CXP', 5, 21.58, 23, 10.89, 6.75, 51.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CX', NULL, 4.87, 23, 0.08, 4.72, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 1, 1.07, 23, 0.81, 0.22, 5.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 2, 1.41, 23, 1.49, 0.16, 11.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 4, 4.06, 23, 4.06, 0.49, 26.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.d', 'CXP', 5, 93.46, 23, 4.63, 74.84, 98.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CX', NULL, 3.88, 23, 0.15, 3.56, 4.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 1, 3.42, 23, 2.37, 0.79, 13.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 2, 2.16, 23, 2.09, 0.28, 14.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 3, 11.67, 23, 8.21, 2.47, 40.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 4, 69.00, 23, 13.44, 37.69, 89.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.e', 'CXP', 5, 13.76, 23, 9.34, 3.02, 44.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CX', NULL, 1.32, 23, 0.19, 1.00, 1.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 1, 86.21, 23, 8.96, 56.72, 96.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 2, 0.20, 23, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 3, 11.50, 23, 8.59, 2.21, 42.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.b.1.f', 'CXP', 5, 2.10, 23, 2.08, 0.26, 14.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CX', NULL, 1.01, 23, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 1, 99.80, 23, 0.21, 98.24, 99.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 4, 0.20, 23, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CX', NULL, 1.50, 23, 0.33, 1.00, 2.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 1, 86.40, 23, 8.79, 57.40, 96.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 4, 3.92, 23, 4.04, 0.44, 27.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.b', 'CXP', 5, 9.68, 23, 7.62, 1.73, 39.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CX', NULL, 2.35, 23, 0.50, 1.30, 3.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 1, 51.48, 23, 18.59, 18.48, 83.24, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 2, 1.96, 23, 2.06, 0.22, 15.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 3, 23.57, 23, 17.13, 4.12, 68.89, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 4, 6.10, 23, 6.03, 0.73, 36.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.c', 'CXP', 5, 16.90, 23, 10.48, 4.14, 48.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CX', NULL, 3.33, 23, 0.47, 2.36, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 1, 8.93, 23, 6.50, 1.83, 33.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 2, 23.48, 23, 16.88, 4.19, 68.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 3, 30.19, 23, 17.46, 7.20, 70.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.d', 'CXP', 5, 37.40, 23, 17.25, 11.47, 73.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CX', NULL, 3.61, 23, 0.61, 2.35, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 1, 24.03, 23, 16.89, 4.43, 68.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 3, 19.45, 23, 17.04, 2.47, 69.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 4, 4.06, 23, 4.06, 0.49, 26.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.e', 'CXP', 5, 52.47, 23, 17.88, 19.97, 83.00, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 23, 0.47, 1.81, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 1, 26.96, 23, 16.91, 5.86, 68.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 2, 19.45, 23, 17.04, 2.47, 69.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 3, 24.27, 23, 16.88, 4.55, 68.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 4, 7.28, 23, 5.24, 1.55, 28.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.c.1.f', 'CXP', 5, 22.04, 23, 11.38, 6.68, 52.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CX', NULL, 1.47, 23, 0.21, 1.04, 1.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 1, 62.16, 23, 17.52, 25.96, 88.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 2, 33.11, 23, 17.33, 8.90, 71.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 3, 0.41, 23, 0.44, 0.05, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 4, 4.32, 23, 4.10, 0.57, 26.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CX', NULL, 4.81, 23, 0.13, 4.54, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 2, 4.12, 23, 4.06, 0.51, 26.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 3, 0.61, 23, 0.51, 0.11, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 4, 5.28, 23, 3.68, 1.20, 20.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.b', 'CXP', 5, 89.99, 23, 5.77, 70.43, 97.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CX', NULL, 1.48, 23, 0.19, 1.09, 1.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 1, 52.50, 23, 18.56, 19.10, 83.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 2, 47.50, 23, 18.56, 16.20, 80.90, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CX', NULL, 4.05, 23, 0.23, 3.57, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 1, 1.41, 23, 1.49, 0.16, 11.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 2, 10.93, 23, 6.05, 3.27, 30.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 3, 0.61, 23, 0.51, 0.11, 3.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 4, 55.23, 23, 18.04, 21.36, 84.85, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.d', 'CXP', 5, 31.82, 23, 17.58, 8.00, 71.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CX', NULL, 2.52, 23, 0.35, 1.79, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 1, 6.55, 23, 4.10, 1.72, 21.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 2, 59.82, 23, 17.81, 24.25, 87.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 3, 8.22, 23, 7.13, 1.24, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 4, 25.41, 23, 17.37, 4.85, 69.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CX', NULL, 2.23, 23, 0.66, 1.00, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 1, 55.72, 23, 18.05, 21.62, 85.16, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 2, 11.15, 23, 7.36, 2.62, 36.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 3, 10.10, 23, 7.67, 1.91, 39.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.f', 'CXP', 5, 23.04, 23, 16.90, 3.98, 68.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CX', NULL, 4.48, 23, 0.28, 3.90, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 2, 13.67, 23, 8.63, 3.36, 41.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 3, 1.55, 23, 1.51, 0.20, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 4, 8.33, 23, 7.55, 1.15, 41.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.g', 'CXP', 5, 76.44, 23, 11.87, 45.26, 92.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CX', NULL, 3.65, 23, 0.19, 3.25, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 2, 6.48, 23, 4.63, 1.40, 25.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 3, 30.41, 23, 17.34, 7.39, 70.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 4, 54.73, 23, 18.41, 20.57, 84.95, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.h', 'CXP', 5, 8.38, 23, 4.89, 2.38, 25.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CX', NULL, 4.36, 23, 0.24, 3.87, 4.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 2, 6.42, 23, 4.60, 1.38, 25.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 3, 7.06, 23, 7.02, 0.82, 41.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 4, 29.50, 23, 16.78, 7.28, 69.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.d.1.i', 'CXP', 5, 56.81, 23, 17.30, 23.37, 85.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CX', NULL, 4.18, 23, 0.68, 2.77, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 1, 20.32, 23, 16.99, 2.81, 69.21, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 4, 1.07, 23, 0.83, 0.21, 5.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.d', 'CXP', 5, 78.62, 23, 16.97, 31.18, 96.76, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CX', NULL, 1.67, 23, 0.35, 1.00, 2.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 1, 64.22, 23, 17.78, 26.51, 89.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 2, 10.35, 23, 7.93, 1.92, 40.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 3, 19.65, 23, 17.03, 2.55, 69.59, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 4, 5.36, 23, 4.35, 0.95, 25.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.2.e.1.e', 'CXP', 5, 0.43, 23, 0.45, 0.05, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CX', NULL, 2.75, 23, 0.63, 1.44, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 1, 40.80, 23, 17.27, 13.53, 75.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 2, 19.45, 23, 17.04, 2.47, 69.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 3, 0.93, 23, 0.81, 0.15, 5.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 4, 1.92, 23, 1.61, 0.33, 10.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.1', 'CXP', 5, 36.90, 23, 17.44, 11.01, 73.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CX', NULL, 3.24, 23, 0.29, 2.64, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 2, 20.18, 23, 17.00, 2.76, 69.28, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 3, 51.25, 23, 18.63, 18.30, 83.15, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 4, 12.51, 23, 8.03, 3.03, 39.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.a', 'CXP', 5, 16.06, 23, 8.39, 5.00, 41.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CX', NULL, 4.03, 23, 0.52, 2.94, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 2, 30.19, 23, 17.46, 7.20, 70.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 3, 3.02, 23, 2.31, 0.61, 13.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 4, 0.73, 23, 0.77, 0.08, 6.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.2.b', 'CXP', 5, 66.06, 23, 17.50, 27.82, 90.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CX', NULL, 3.52, 23, 0.38, 2.74, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 1, 3.16, 23, 3.17, 0.38, 21.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 2, 19.65, 23, 16.72, 2.65, 68.73, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 3, 21.97, 23, 17.00, 3.48, 68.75, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 4, 32.26, 23, 17.29, 8.45, 71.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.a.4', 'CXP', 5, 22.96, 23, 11.78, 6.97, 54.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CX', NULL, 2.77, 23, 0.25, 2.24, 3.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 1, 0.20, 23, 0.21, 0.02, 1.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 2, 44.83, 23, 18.78, 14.40, 79.69, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 3, 32.77, 23, 17.56, 8.53, 71.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 4, 22.21, 23, 11.15, 6.96, 52.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CX', NULL, 3.64, 23, 0.61, 2.37, 4.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 1, 19.45, 23, 16.73, 2.57, 68.87, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 2, 0.73, 23, 0.77, 0.08, 6.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 3, 19.45, 23, 17.04, 2.47, 69.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 4, 16.84, 23, 10.49, 4.11, 48.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.4', 'CXP', 5, 43.54, 23, 18.19, 14.25, 78.15, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CX', NULL, 3.45, 23, 0.22, 2.98, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 1, 7.59, 23, 4.71, 2.00, 24.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 2, 8.31, 23, 7.57, 1.14, 41.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 3, 21.90, 23, 16.62, 3.60, 67.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 4, 56.24, 23, 17.58, 22.61, 84.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.7', 'CXP', 5, 5.96, 23, 3.98, 1.43, 21.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CX', NULL, 3.91, 22, 0.21, 3.47, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 2, 1.29, 22, 0.94, 0.28, 5.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 3, 24.02, 22, 17.00, 4.36, 68.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 4, 57.23, 22, 18.22, 22.15, 86.29, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.b.8', 'CXP', 5, 17.46, 22, 10.08, 4.71, 47.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CX', NULL, 3.06, 23, 0.46, 2.09, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 1, 21.00, 23, 16.63, 3.22, 68.01, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 2, 4.43, 23, 3.37, 0.88, 19.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 3, 30.54, 23, 17.53, 7.34, 70.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 4, 36.11, 23, 17.64, 10.37, 73.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.c.1', 'CXP', 5, 7.92, 23, 6.36, 1.39, 34.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CX', NULL, 4.42, 23, 0.22, 3.97, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 1, 0.82, 23, 0.65, 0.16, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 2, 0.41, 23, 0.44, 0.05, 3.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 3, 9.54, 23, 7.86, 1.57, 41.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 4, 34.65, 23, 17.20, 9.89, 71.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.1', 'CXP', 5, 54.58, 23, 17.75, 21.39, 84.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CX', NULL, 4.45, 23, 0.34, 3.75, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 1, 0.43, 23, 0.45, 0.05, 3.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 3, 22.07, 23, 17.03, 3.50, 68.83, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 4, 8.88, 23, 5.60, 2.27, 29.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.3', 'CXP', 5, 68.63, 23, 17.12, 29.61, 91.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.4', 'CT', NULL, 1.56, 23, 0.21, 1.13, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.4', 'CTP', 1, 51.15, 23, 18.82, 18.01, 83.31, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.4', 'CTP', 2, 41.27, 23, 19.36, 11.82, 78.64, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.4', 'CTP', 3, 7.58, 23, 7.50, 0.88, 43.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.8', 'CT', NULL, 1.98, 23, 0.22, 1.53, 2.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.8', 'CTP', 1, 19.45, 23, 17.04, 2.47, 69.72, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.8', 'CTP', 2, 63.21, 23, 17.96, 25.73, 89.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '4.C.3.d.8', 'CTP', 3, 17.35, 23, 10.15, 4.61, 47.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CX', NULL, 1.61, 17, 0.35, 1.00, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 1, 64.00, 17, 20.13, 21.81, 91.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 2, 10.71, 17, 8.99, 1.61, 46.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 3, 25.30, 17, 15.66, 5.52, 66.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CX', NULL, 1.59, 17, 0.29, 1.00, 2.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 1, 66.92, 17, 17.79, 26.91, 91.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 2, 17.43, 17, 15.92, 1.98, 68.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 3, 9.48, 17, 8.57, 1.25, 46.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 4, 1.84, 17, 2.01, 0.18, 16.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.f', 'CXP', 5, 4.32, 17, 3.35, 0.80, 20.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CX', NULL, 1.85, 17, 0.59, 1.00, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 1, 76.61, 17, 15.15, 35.30, 95.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 4, 8.33, 17, 8.35, 0.89, 47.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.h', 'CXP', 5, 15.06, 17, 15.40, 1.36, 69.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CX', NULL, 1.74, 17, 0.49, 1.00, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 1, 67.82, 17, 17.17, 28.45, 91.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 2, 9.48, 17, 8.57, 1.25, 46.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 3, 5.74, 17, 4.30, 1.12, 24.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 4, 15.06, 17, 15.40, 1.36, 69.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.j', 'CXP', 5, 1.90, 17, 2.11, 0.18, 17.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CX', NULL, 2.55, 17, 0.77, 1.00, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 1, 47.90, 17, 24.50, 10.29, 88.05, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 2, 4.83, 17, 3.66, 0.93, 21.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 3, 16.67, 17, 16.70, 1.54, 71.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 4, 5.32, 17, 3.97, 1.05, 22.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.2.l', 'CXP', 5, 25.28, 17, 17.57, 4.50, 70.84, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CX', NULL, 3.64, 17, 0.43, 2.72, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 2, 25.79, 17, 18.54, 4.27, 73.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 3, 4.17, 17, 3.54, 0.66, 22.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 4, 50.60, 17, 23.92, 11.87, 88.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.a.4', 'CXP', 5, 19.44, 17, 16.18, 2.63, 68.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CX', NULL, 2.98, 17, 0.52, 1.87, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 1, 3.94, 17, 3.19, 0.68, 19.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 2, 49.53, 17, 23.90, 11.45, 88.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 3, 10.71, 17, 8.99, 1.61, 46.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 4, 16.67, 17, 10.44, 3.91, 49.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.e', 'CXP', 5, 19.15, 17, 16.22, 2.51, 68.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CX', NULL, 1.32, 17, 0.19, 1.00, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 1, 86.92, 17, 8.03, 59.81, 96.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 3, 10.13, 17, 6.91, 2.21, 36.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.f', 'CXP', 5, 2.95, 17, 2.58, 0.45, 17.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CX', NULL, 1.83, 17, 0.42, 1.00, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 1, 57.67, 17, 20.49, 18.69, 88.98, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 2, 13.36, 17, 9.79, 2.50, 48.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 3, 20.62, 17, 16.47, 2.98, 68.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 4, 5.41, 17, 4.07, 1.05, 23.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.b.1.g', 'CXP', 5, 2.95, 17, 2.58, 0.45, 17.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CX', NULL, 2.46, 17, 0.74, 1.00, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 1, 50.26, 17, 23.75, 11.88, 88.33, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 2, 5.19, 17, 3.85, 1.03, 22.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 3, 17.57, 17, 11.14, 4.01, 52.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 4, 2.54, 17, 2.41, 0.33, 17.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.1', 'CXP', 5, 24.44, 17, 15.39, 5.24, 65.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CX', NULL, 2.41, 17, 0.72, 1.00, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 1, 49.57, 17, 24.04, 11.34, 88.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 2, 11.80, 17, 9.17, 2.02, 46.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 3, 5.98, 17, 5.11, 0.92, 30.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 4, 13.32, 17, 9.36, 2.68, 46.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.c.2', 'CXP', 5, 19.33, 17, 16.29, 2.55, 68.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CX', NULL, 2.29, 17, 0.65, 1.00, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 1, 54.75, 17, 22.34, 15.18, 89.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 2, 3.01, 17, 2.90, 0.38, 20.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 3, 10.65, 17, 8.93, 1.60, 46.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 4, 21.42, 17, 16.60, 3.26, 68.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.1', 'CXP', 5, 10.17, 17, 8.76, 1.46, 46.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CX', NULL, 2.41, 17, 0.74, 1.00, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 1, 55.40, 17, 22.15, 15.67, 89.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 2, 4.77, 17, 4.65, 0.57, 30.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 3, 10.17, 17, 8.76, 1.46, 46.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 4, 2.79, 17, 2.58, 0.38, 17.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.2', 'CXP', 5, 26.86, 17, 16.02, 6.12, 67.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CX', NULL, 1.77, 17, 0.48, 1.00, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 1, 69.40, 17, 17.11, 29.13, 92.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 2, 3.74, 17, 3.15, 0.61, 19.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 3, 9.48, 17, 8.57, 1.25, 46.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 4, 15.06, 17, 15.40, 1.36, 69.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.1.d.3', 'CXP', 5, 2.32, 17, 2.53, 0.22, 20.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 17, 0.47, 3.14, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 1, 21.56, 17, 11.81, 5.88, 54.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.a', 'CXP', 5, 78.44, 17, 11.81, 45.28, 94.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CX', NULL, 1.88, 17, 0.47, 1.00, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 1, 77.43, 17, 11.89, 44.77, 93.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 4, 1.90, 17, 2.11, 0.18, 17.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.b', 'CXP', 5, 20.67, 17, 11.29, 5.71, 52.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CX', NULL, 1.20, 17, 0.14, 1.00, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 1, 92.31, 17, 5.13, 72.18, 98.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 2, 1.53, 17, 1.35, 0.23, 9.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 4, 6.16, 17, 4.30, 1.34, 24.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CX', NULL, 1.11, 17, 0.08, 1.00, 1.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 1, 95.68, 17, 3.35, 79.88, 99.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 3, 2.42, 17, 2.66, 0.23, 21.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 4, 1.90, 17, 2.11, 0.18, 17.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CX', NULL, 1.08, 17, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 1, 98.10, 17, 2.11, 82.50, 99.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.e', 'CXP', 5, 1.90, 17, 2.11, 0.18, 17.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 17, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 1, 98.16, 17, 2.01, 83.49, 99.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 3, 1.84, 17, 2.01, 0.18, 16.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CX', NULL, 3.27, 17, 0.33, 2.57, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 1, 6.69, 17, 5.58, 1.06, 32.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 2, 1.04, 17, 1.15, 0.10, 10.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 3, 67.80, 17, 19.79, 23.56, 93.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 4, 7.51, 17, 5.51, 1.49, 30.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.a.3', 'CXP', 5, 16.96, 17, 15.79, 1.86, 68.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CX', NULL, 4.97, 17, 0.04, 4.89, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 3, 1.62, 17, 1.76, 0.16, 14.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.a', 'CXP', 5, 98.38, 17, 1.76, 85.49, 99.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CX', NULL, 2.50, 17, 0.71, 1.00, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 1, 52.10, 17, 22.50, 13.86, 88.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 2, 3.26, 17, 3.05, 0.43, 20.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 3, 2.67, 17, 2.19, 0.46, 14.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 4, 26.35, 17, 15.69, 6.05, 66.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.b', 'CXP', 5, 15.62, 17, 8.84, 4.28, 43.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CX', NULL, 3.80, 17, 0.77, 2.16, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 1, 27.89, 17, 18.88, 5.02, 73.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 3, 4.14, 17, 4.42, 0.40, 31.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.c', 'CXP', 5, 67.98, 17, 20.07, 23.11, 93.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CX', NULL, 4.42, 17, 0.45, 3.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 1, 11.93, 17, 9.30, 2.03, 46.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 3, 0.89, 17, 1.06, 0.07, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 4, 8.33, 17, 8.35, 0.89, 47.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.d', 'CXP', 5, 78.85, 17, 17.37, 29.08, 97.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CX', NULL, 2.30, 17, 0.71, 1.00, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 1, 59.66, 17, 21.04, 18.82, 90.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 2, 2.04, 17, 1.84, 0.29, 12.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 3, 1.84, 17, 2.01, 0.18, 16.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 4, 21.40, 17, 17.62, 2.87, 71.51, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.e', 'CXP', 5, 15.06, 17, 15.40, 1.36, 69.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 17, 0.11, 1.00, 1.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 1, 95.84, 17, 3.47, 78.46, 99.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 2, 1.84, 17, 2.01, 0.18, 16.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.b', 'CXP', 5, 2.32, 17, 2.53, 0.22, 20.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CX', NULL, 1.63, 17, 0.62, 1.00, 2.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 1, 82.21, 17, 15.73, 32.10, 97.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 2, 2.73, 17, 2.48, 0.39, 16.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.c', 'CXP', 5, 15.06, 17, 15.40, 1.36, 69.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CX', NULL, 3.75, 17, 0.79, 2.08, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 1, 28.15, 17, 19.17, 4.99, 74.50, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 2, 0.89, 17, 1.06, 0.07, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 3, 2.55, 17, 2.80, 0.24, 22.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 4, 4.21, 17, 3.55, 0.68, 22.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.d', 'CXP', 5, 64.19, 17, 21.09, 20.41, 92.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CX', NULL, 4.41, 17, 0.40, 3.55, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 1, 14.15, 17, 10.02, 2.79, 48.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 2, 0.89, 17, 1.06, 0.07, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.e', 'CXP', 5, 84.96, 17, 10.13, 51.28, 96.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CX', NULL, 4.76, 17, 0.14, 4.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 1, 1.68, 17, 1.53, 0.24, 10.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 2, 0.89, 17, 1.06, 0.07, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 3, 1.90, 17, 2.11, 0.18, 17.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 4, 10.88, 17, 9.06, 1.66, 46.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.c.1.f', 'CXP', 5, 84.64, 17, 9.96, 52.05, 96.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CX', NULL, 1.15, 17, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 1, 88.56, 17, 7.42, 62.10, 97.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 2, 9.82, 17, 6.83, 2.08, 35.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 4, 1.62, 17, 1.76, 0.16, 14.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CX', NULL, 4.93, 17, 0.06, 4.80, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 2, 1.62, 17, 1.76, 0.16, 14.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 4, 2.32, 17, 2.53, 0.22, 20.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.b', 'CXP', 5, 96.06, 17, 3.19, 80.32, 99.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CX', NULL, 1.49, 17, 0.25, 1.00, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 1, 51.60, 17, 24.58, 11.69, 89.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 2, 47.51, 17, 24.69, 9.99, 88.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 3, 0.89, 17, 1.06, 0.07, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CX', NULL, 4.45, 17, 0.32, 3.76, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 2, 4.00, 17, 3.37, 0.64, 21.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 3, 12.03, 17, 9.33, 2.07, 46.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 4, 19.27, 17, 11.67, 4.64, 53.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.d', 'CXP', 5, 64.70, 17, 20.84, 20.95, 92.69, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CX', NULL, 3.38, 17, 0.75, 1.78, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 1, 12.37, 17, 7.73, 3.01, 39.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 2, 30.38, 17, 16.98, 7.37, 70.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 3, 8.33, 17, 8.35, 0.89, 47.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 4, 5.15, 17, 4.05, 0.93, 23.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.e', 'CXP', 5, 43.77, 17, 25.93, 7.70, 87.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CX', NULL, 1.69, 17, 0.48, 1.00, 2.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 1, 64.84, 17, 19.34, 23.40, 91.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 2, 17.60, 17, 15.78, 2.08, 68.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 3, 0.89, 17, 1.06, 0.07, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 4, 16.67, 17, 16.70, 1.54, 71.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CX', NULL, 4.92, 17, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 4, 8.33, 17, 8.35, 0.89, 47.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.g', 'CXP', 5, 91.67, 17, 8.35, 52.03, 99.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CX', NULL, 4.54, 17, 0.25, 4.01, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 1, 1.04, 17, 1.15, 0.10, 10.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 2, 1.62, 17, 1.76, 0.16, 14.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 3, 13.26, 17, 9.63, 2.53, 47.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 4, 10.14, 17, 6.83, 2.25, 35.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.h', 'CXP', 5, 73.93, 17, 14.03, 37.74, 92.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CX', NULL, 4.86, 17, 0.09, 4.67, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 3, 2.37, 17, 2.61, 0.22, 20.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 4, 9.19, 17, 6.49, 1.91, 34.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.d.1.i', 'CXP', 5, 88.44, 17, 7.48, 61.87, 97.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CX', NULL, 4.86, 17, 0.13, 4.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 1, 2.55, 17, 2.80, 0.24, 22.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 3, 1.84, 17, 2.01, 0.18, 16.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.d', 'CXP', 5, 95.61, 17, 3.71, 76.99, 99.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 17, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 1, 99.11, 17, 1.06, 89.68, 99.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.2.e.1.e', 'CXP', 5, 0.89, 17, 1.06, 0.07, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CX', NULL, 2.20, 17, 0.60, 1.00, 3.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 1, 56.91, 17, 20.91, 17.81, 88.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 2, 4.93, 17, 3.88, 0.89, 23.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 3, 2.32, 17, 2.53, 0.22, 20.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 4, 32.95, 17, 17.90, 8.11, 73.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.1', 'CXP', 5, 2.89, 17, 2.48, 0.45, 16.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CX', NULL, 3.59, 17, 0.51, 2.51, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 1, 13.27, 17, 9.47, 2.60, 46.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 2, 12.33, 17, 9.36, 2.19, 46.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 3, 0.64, 17, 0.76, 0.05, 7.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 4, 49.37, 17, 24.12, 11.20, 88.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.a', 'CXP', 5, 24.40, 17, 17.59, 4.10, 70.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CX', NULL, 4.30, 17, 0.44, 3.37, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 1, 17.26, 17, 10.89, 3.98, 51.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 3, 0.64, 17, 0.76, 0.05, 7.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.2.b', 'CXP', 5, 82.10, 17, 11.01, 48.38, 95.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CX', NULL, 2.84, 17, 0.39, 2.02, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 1, 1.62, 17, 1.76, 0.16, 14.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 2, 52.99, 17, 22.29, 14.46, 88.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 3, 19.16, 17, 16.09, 2.55, 68.18, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 4, 11.86, 17, 9.19, 2.05, 46.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.a.4', 'CXP', 5, 14.36, 17, 8.35, 3.83, 41.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CX', NULL, 3.20, 17, 0.41, 2.34, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 1, 4.00, 17, 3.37, 0.64, 21.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 2, 19.18, 17, 16.88, 2.30, 70.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 3, 29.69, 17, 18.94, 5.81, 74.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 4, 47.13, 17, 24.78, 9.77, 88.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.2', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CX', NULL, 4.53, 17, 0.26, 3.98, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 2, 2.51, 17, 2.25, 0.37, 15.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 3, 4.68, 17, 3.72, 0.83, 22.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 4, 30.39, 17, 19.78, 5.67, 76.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.4', 'CXP', 5, 62.42, 17, 21.62, 19.05, 92.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CX', NULL, 4.34, 17, 0.35, 3.59, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 1, 7.30, 17, 4.92, 1.66, 26.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 2, 2.48, 17, 2.31, 0.33, 16.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 3, 12.47, 17, 9.71, 2.11, 48.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 4, 4.68, 17, 3.42, 0.95, 19.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.7', 'CXP', 5, 73.07, 17, 14.33, 36.70, 92.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CX', NULL, 2.85, 17, 0.39, 2.01, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 2, 46.28, 17, 25.19, 9.14, 88.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 3, 26.16, 17, 15.77, 5.91, 66.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 4, 24.14, 17, 13.29, 6.40, 59.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.b.8', 'CXP', 5, 3.42, 17, 3.04, 0.50, 19.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CX', NULL, 2.31, 17, 0.70, 1.00, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 1, 55.86, 17, 22.28, 15.71, 89.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 3, 17.33, 17, 11.09, 3.90, 51.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 4, 10.71, 17, 8.99, 1.61, 46.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.c.1', 'CXP', 5, 16.10, 17, 15.58, 1.64, 68.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CX', NULL, 4.77, 17, 0.13, 4.51, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 2, 0.89, 17, 1.06, 0.07, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 3, 3.41, 17, 2.60, 0.66, 15.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 4, 13.07, 17, 9.67, 2.42, 47.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.1', 'CXP', 5, 82.63, 17, 10.63, 49.75, 95.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CX', NULL, 4.63, 17, 0.22, 4.16, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 3, 16.15, 17, 10.21, 3.75, 48.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 4, 4.96, 17, 3.69, 0.98, 21.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.3', 'CXP', 5, 78.89, 17, 11.92, 45.04, 94.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.4', 'CT', NULL, 1.15, 17, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.4', 'CTP', 1, 87.27, 17, 9.54, 52.63, 97.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.4', 'CTP', 2, 10.88, 17, 9.06, 1.66, 46.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.4', 'CTP', 3, 1.84, 17, 2.01, 0.18, 16.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.8', 'CT', NULL, 2.37, 17, 0.21, 1.93, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.8', 'CTP', 1, 2.32, 17, 2.53, 0.22, 20.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.8', 'CTP', 2, 58.62, 17, 21.62, 17.64, 90.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '4.C.3.d.8', 'CTP', 3, 39.07, 17, 20.95, 9.03, 80.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CX', NULL, 1.32, 36, 0.12, 1.09, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 1, 75.79, 36, 9.42, 52.46, 89.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 2, 16.38, 36, 9.08, 4.85, 42.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 3, 7.83, 36, 4.36, 2.43, 22.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CX', NULL, 1.80, 36, 0.32, 1.15, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 1, 74.63, 36, 10.47, 48.91, 90.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 2, 0.14, 36, 0.15, 0.02, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 4, 20.92, 36, 10.37, 6.90, 48.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.f', 'CXP', 5, 4.31, 36, 2.99, 1.02, 16.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CX', NULL, 1.22, 36, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 1, 91.72, 36, 4.82, 75.31, 97.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 2, 3.23, 36, 3.20, 0.42, 21.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 4, 1.37, 36, 1.40, 0.17, 10.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.h', 'CXP', 5, 3.67, 36, 2.55, 0.88, 14.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CX', NULL, 1.67, 36, 0.31, 1.04, 2.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 1, 75.35, 36, 10.58, 49.02, 90.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 2, 2.68, 36, 1.94, 0.61, 11.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 3, 5.37, 36, 3.57, 1.34, 19.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 4, 12.62, 36, 9.28, 2.55, 44.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.j', 'CXP', 5, 3.98, 36, 3.28, 0.72, 19.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CX', NULL, 3.59, 36, 0.39, 2.81, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 1, 20.69, 36, 10.41, 6.72, 48.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 2, 12.59, 36, 7.93, 3.23, 38.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 3, 3.36, 36, 2.50, 0.72, 14.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 4, 13.27, 36, 7.43, 3.96, 36.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.2.l', 'CXP', 5, 50.09, 36, 12.75, 26.27, 73.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CX', NULL, 3.41, 36, 0.24, 2.92, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 1, 21.67, 36, 8.30, 9.30, 42.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 2, 14.06, 36, 9.47, 3.23, 44.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 3, 5.03, 36, 3.69, 1.09, 20.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 4, 20.51, 36, 12.16, 5.37, 53.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.a.4', 'CXP', 5, 38.73, 36, 8.82, 22.92, 57.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CX', NULL, 3.31, 36, 0.29, 2.73, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 1, 13.74, 36, 9.27, 3.15, 43.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 2, 14.76, 36, 8.05, 4.51, 38.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 3, 33.74, 36, 12.40, 14.17, 61.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 4, 2.18, 36, 2.10, 0.30, 14.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.e', 'CXP', 5, 35.58, 36, 8.50, 20.64, 53.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CX', NULL, 1.56, 36, 0.21, 1.13, 1.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 1, 71.20, 36, 10.33, 47.07, 87.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 2, 12.14, 36, 7.98, 2.94, 38.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 3, 9.75, 36, 9.02, 1.33, 46.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 4, 3.36, 36, 2.50, 0.72, 14.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.f', 'CXP', 5, 3.55, 36, 3.23, 0.54, 20.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CX', NULL, 2.50, 36, 0.27, 1.95, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 1, 29.18, 36, 12.08, 11.17, 57.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 2, 32.47, 36, 9.81, 16.24, 54.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 3, 12.37, 36, 9.28, 2.42, 44.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 4, 11.12, 36, 7.94, 2.39, 39.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.b.1.g', 'CXP', 5, 14.86, 36, 7.50, 4.98, 36.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CX', NULL, 3.56, 36, 0.32, 2.90, 4.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 1, 11.47, 36, 7.48, 2.82, 36.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 2, 12.97, 36, 7.67, 3.61, 37.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 3, 22.37, 36, 12.22, 6.46, 54.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 4, 14.94, 36, 7.93, 4.71, 38.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.1', 'CXP', 5, 38.26, 36, 9.70, 21.21, 58.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CX', NULL, 3.08, 36, 0.43, 2.20, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 1, 23.43, 36, 9.52, 9.43, 47.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 2, 14.18, 36, 9.35, 3.35, 44.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 3, 21.36, 36, 10.43, 7.15, 48.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 4, 13.42, 36, 7.96, 3.71, 38.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.c.2', 'CXP', 5, 27.63, 36, 11.31, 10.80, 54.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CX', NULL, 2.84, 35, 0.31, 2.21, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 1, 19.35, 35, 7.93, 7.87, 40.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 2, 15.36, 35, 9.56, 3.91, 44.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 3, 38.93, 35, 9.88, 21.51, 59.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 4, 14.47, 35, 9.40, 3.49, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.1', 'CXP', 5, 11.89, 35, 7.38, 3.12, 36.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CX', NULL, 3.07, 36, 0.34, 2.38, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 1, 26.77, 36, 10.48, 10.99, 51.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 2, 22.30, 36, 10.39, 7.83, 49.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 3, 7.20, 36, 6.72, 1.00, 37.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 4, 4.68, 36, 3.45, 1.01, 19.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.2', 'CXP', 5, 39.05, 36, 9.98, 21.48, 60.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CX', NULL, 1.93, 36, 0.34, 1.25, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 1, 72.65, 36, 9.06, 51.28, 87.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 2, 5.38, 36, 3.73, 1.27, 20.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 4, 0.14, 36, 0.15, 0.02, 1.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.1.d.3', 'CXP', 5, 21.82, 36, 8.37, 9.34, 43.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CX', NULL, 2.95, 36, 0.49, 1.97, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 1, 49.31, 36, 12.13, 26.65, 72.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 2, 1.79, 36, 1.82, 0.22, 12.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 4, 2.01, 36, 2.08, 0.24, 14.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.a', 'CXP', 5, 46.89, 36, 12.18, 24.65, 70.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CX', NULL, 3.39, 36, 0.58, 2.21, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 1, 39.68, 36, 14.53, 16.09, 69.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 4, 2.11, 36, 2.09, 0.28, 14.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.b', 'CXP', 5, 58.22, 36, 14.74, 28.94, 82.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CX', NULL, 2.01, 36, 0.30, 1.40, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 1, 53.81, 36, 13.42, 28.02, 77.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 2, 22.02, 36, 11.38, 6.85, 52.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 3, 2.37, 36, 2.14, 0.37, 13.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 4, 12.98, 36, 7.47, 3.75, 36.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.c', 'CXP', 5, 8.83, 36, 5.17, 2.56, 26.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CX', NULL, 1.31, 36, 0.15, 1.02, 1.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 1, 79.11, 36, 10.47, 51.14, 93.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 2, 15.55, 36, 9.70, 3.95, 45.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 3, 1.89, 36, 1.83, 0.26, 12.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 4, 1.79, 36, 1.82, 0.22, 12.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.d', 'CXP', 5, 1.65, 36, 1.28, 0.34, 7.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CX', NULL, 2.05, 36, 0.38, 1.27, 2.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 1, 71.71, 36, 9.80, 48.74, 87.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 2, 0.36, 36, 0.37, 0.04, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 3, 1.79, 36, 1.82, 0.22, 12.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 4, 3.72, 36, 2.32, 1.02, 12.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.e', 'CXP', 5, 22.42, 36, 9.42, 8.78, 46.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CX', NULL, 1.27, 36, 0.21, 1.00, 1.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 1, 89.46, 36, 7.14, 64.61, 97.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 2, 2.15, 36, 1.88, 0.36, 11.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 4, 8.29, 36, 6.86, 1.43, 36.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.1.f', 'CXP', 5, 0.10, 36, 0.10, 0.01, 0.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CX', NULL, 3.38, 36, 0.27, 2.83, 3.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 1, 2.55, 36, 1.86, 0.57, 10.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 2, 22.78, 36, 11.40, 7.34, 52.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 3, 22.03, 36, 10.59, 7.48, 49.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 4, 39.61, 36, 8.80, 23.71, 58.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.a.3', 'CXP', 5, 13.02, 36, 7.45, 3.79, 36.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CX', NULL, 4.02, 36, 0.46, 3.08, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 1, 13.89, 36, 9.80, 2.97, 45.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 2, 13.97, 36, 9.54, 3.14, 44.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 4, 0.50, 36, 0.41, 0.09, 2.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.a', 'CXP', 5, 71.64, 36, 13.10, 40.56, 90.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CX', NULL, 3.12, 36, 0.54, 2.02, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 1, 31.26, 36, 14.08, 10.73, 63.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 2, 10.83, 36, 7.35, 2.53, 36.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 3, 6.37, 36, 4.24, 1.58, 22.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 4, 17.49, 36, 8.05, 6.39, 39.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.b', 'CXP', 5, 34.05, 36, 13.03, 13.72, 62.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CX', NULL, 2.95, 36, 0.55, 1.84, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 1, 46.81, 36, 13.64, 22.44, 72.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 2, 4.72, 36, 3.31, 1.10, 18.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 3, 1.17, 36, 1.22, 0.14, 9.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 4, 1.07, 36, 0.70, 0.28, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.c', 'CXP', 5, 46.24, 36, 13.94, 21.60, 72.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CX', NULL, 4.26, 35, 0.39, 3.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 1, 13.45, 35, 9.49, 2.88, 44.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 2, 2.62, 35, 2.69, 0.32, 18.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 3, 0.36, 35, 0.38, 0.04, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 4, 11.88, 35, 9.30, 2.17, 45.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.d', 'CXP', 5, 71.68, 35, 12.96, 40.89, 90.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CX', NULL, 2.74, 35, 0.51, 1.71, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 1, 51.33, 35, 13.09, 26.67, 75.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 2, 2.05, 35, 2.12, 0.24, 15.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 3, 0.43, 35, 0.39, 0.07, 2.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 4, 13.53, 35, 7.89, 3.82, 38.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.e', 'CXP', 5, 32.66, 35, 13.10, 12.63, 61.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CX', NULL, 1.11, 35, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 1, 93.30, 35, 4.10, 78.59, 98.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 2, 4.67, 35, 3.52, 0.97, 19.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 3, 0.10, 35, 0.11, 0.01, 0.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 4, 1.83, 35, 1.86, 0.23, 13.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.b.1.f', 'CXP', 5, 0.10, 35, 0.11, 0.01, 0.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CX', NULL, 1.35, 34, 0.26, 1.00, 1.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 1, 85.75, 34, 8.86, 57.93, 96.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 2, 3.65, 34, 3.60, 0.47, 23.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 4, 10.60, 34, 8.85, 1.74, 44.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CX', NULL, 1.47, 34, 0.36, 1.00, 2.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 1, 82.06, 34, 10.73, 50.94, 95.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 2, 8.26, 34, 7.30, 1.25, 38.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 34, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.b', 'CXP', 5, 9.67, 34, 9.27, 1.22, 48.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CX', NULL, 1.97, 35, 0.37, 1.23, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 1, 64.29, 35, 11.62, 39.15, 83.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 2, 10.69, 35, 7.52, 2.36, 37.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 4, 13.61, 35, 9.58, 2.92, 45.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.c', 'CXP', 5, 11.41, 35, 8.11, 2.46, 39.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CX', NULL, 1.95, 35, 0.34, 1.26, 2.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 1, 65.80, 35, 11.05, 41.50, 83.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 2, 7.97, 35, 4.87, 2.20, 25.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 3, 8.46, 35, 7.00, 1.45, 36.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 4, 1.19, 35, 1.24, 0.14, 9.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.d', 'CXP', 5, 16.58, 35, 7.98, 5.79, 39.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CX', NULL, 3.55, 35, 0.59, 2.36, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 1, 33.36, 35, 14.54, 11.70, 65.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 2, 2.62, 35, 2.69, 0.32, 18.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 3, 0.36, 35, 0.38, 0.04, 2.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 4, 2.48, 35, 2.19, 0.40, 13.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.e', 'CXP', 5, 61.18, 35, 14.99, 30.40, 85.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CX', NULL, 3.83, 36, 0.42, 2.99, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 1, 20.40, 36, 10.52, 6.43, 48.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 2, 1.98, 36, 1.24, 0.55, 6.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 3, 4.21, 36, 2.62, 1.16, 14.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 4, 21.05, 36, 10.57, 6.83, 49.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.c.1.f', 'CXP', 5, 52.37, 36, 13.07, 27.51, 76.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CX', NULL, 1.54, 36, 0.19, 1.16, 1.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 1, 57.43, 36, 15.49, 27.15, 83.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 2, 37.75, 36, 15.76, 13.45, 70.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 3, 1.59, 36, 1.36, 0.28, 8.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.a', 'CXP', 5, 3.23, 36, 3.20, 0.42, 21.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CX', NULL, 4.54, 36, 0.17, 4.20, 4.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 1, 3.23, 36, 3.20, 0.42, 21.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 2, 2.57, 36, 2.63, 0.31, 18.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 3, 3.38, 36, 2.34, 0.81, 13.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 4, 18.27, 36, 9.44, 5.83, 44.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.b', 'CXP', 5, 72.54, 36, 9.65, 49.69, 87.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 36, 0.16, 1.15, 1.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 1, 63.47, 36, 11.83, 38.14, 83.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 2, 29.50, 36, 11.48, 12.01, 56.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 3, 5.24, 36, 3.45, 1.33, 18.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.c', 'CXP', 5, 1.79, 36, 1.82, 0.22, 12.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CX', NULL, 3.67, 36, 0.34, 2.99, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 1, 6.08, 36, 3.89, 1.60, 20.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 2, 20.41, 36, 11.07, 6.04, 50.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 3, 16.98, 36, 8.09, 6.00, 39.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 4, 13.52, 36, 9.34, 2.99, 44.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.d', 'CXP', 5, 43.00, 36, 12.77, 20.76, 68.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CX', NULL, 2.53, 36, 0.42, 1.67, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 1, 29.84, 36, 10.44, 13.39, 53.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 2, 34.39, 36, 12.98, 14.02, 62.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 3, 11.46, 36, 7.40, 2.86, 36.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 4, 1.89, 36, 1.83, 0.26, 12.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.e', 'CXP', 5, 22.41, 36, 12.17, 6.52, 54.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CX', NULL, 2.37, 36, 0.43, 1.50, 3.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 1, 40.60, 36, 11.63, 20.43, 64.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 2, 32.81, 36, 13.11, 12.74, 62.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 3, 0.10, 36, 0.10, 0.01, 0.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 4, 1.79, 36, 1.82, 0.22, 12.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.f', 'CXP', 5, 24.70, 36, 12.23, 7.95, 55.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CX', NULL, 4.39, 36, 0.19, 4.00, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 1, 3.23, 36, 3.20, 0.42, 21.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 3, 7.07, 36, 4.02, 2.15, 20.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 4, 34.13, 36, 16.13, 10.78, 68.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.g', 'CXP', 5, 55.56, 36, 15.64, 25.68, 81.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CX', NULL, 3.88, 35, 0.40, 3.07, 4.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 1, 13.10, 35, 9.45, 2.72, 44.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 2, 8.20, 35, 4.29, 2.73, 22.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 3, 8.65, 35, 5.17, 2.44, 26.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 4, 17.82, 35, 10.48, 4.82, 48.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.h', 'CXP', 5, 52.22, 35, 13.14, 27.26, 76.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CX', NULL, 3.35, 36, 0.48, 2.38, 4.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 1, 9.70, 36, 8.00, 1.66, 40.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 2, 32.90, 36, 9.63, 16.82, 54.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 3, 11.44, 36, 7.26, 2.93, 35.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 4, 4.13, 36, 2.37, 1.26, 12.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.d.1.i', 'CXP', 5, 41.83, 36, 14.68, 17.44, 70.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 36, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 2, 0.36, 36, 0.37, 0.04, 2.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 3, 0.36, 36, 0.37, 0.04, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 4, 0.10, 36, 0.10, 0.01, 0.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.d', 'CXP', 5, 99.19, 36, 0.57, 96.71, 99.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CX', NULL, 2.18, 36, 0.53, 1.10, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 1, 59.12, 36, 15.78, 27.76, 84.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 2, 11.40, 36, 9.19, 1.99, 44.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 3, 1.17, 36, 1.22, 0.14, 9.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 4, 9.39, 36, 8.03, 1.51, 41.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.2.e.1.e', 'CXP', 5, 18.92, 36, 8.42, 7.12, 41.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CX', NULL, 2.81, 36, 0.39, 2.02, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 1, 32.43, 36, 9.69, 16.36, 54.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 2, 19.42, 36, 10.03, 6.16, 46.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 3, 9.88, 36, 7.15, 2.10, 35.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 4, 11.71, 36, 8.00, 2.68, 38.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.1', 'CXP', 5, 26.55, 36, 12.44, 9.01, 56.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CX', NULL, 3.19, 36, 0.41, 2.35, 4.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 1, 15.50, 36, 9.47, 4.05, 44.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 2, 24.45, 36, 12.42, 7.63, 55.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 3, 11.98, 36, 7.20, 3.30, 35.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 4, 21.95, 36, 9.52, 8.35, 46.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.a', 'CXP', 5, 26.11, 36, 9.20, 11.84, 48.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CX', NULL, 3.28, 36, 0.56, 2.15, 4.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 1, 26.72, 36, 12.55, 9.03, 57.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 2, 15.51, 36, 9.54, 4.02, 44.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 3, 7.99, 36, 6.84, 1.30, 36.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 4, 2.91, 36, 2.67, 0.44, 16.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.2.b', 'CXP', 5, 46.87, 36, 16.15, 19.13, 76.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CX', NULL, 3.22, 36, 0.42, 2.38, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 1, 23.36, 36, 10.47, 8.50, 49.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 2, 3.79, 36, 2.76, 0.84, 15.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 3, 34.48, 36, 9.54, 18.25, 55.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 4, 3.77, 36, 2.28, 1.08, 12.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.a.4', 'CXP', 5, 34.61, 36, 12.28, 14.96, 61.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CX', NULL, 2.16, 36, 0.20, 1.77, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 1, 35.00, 36, 12.00, 15.58, 61.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 2, 28.65, 36, 10.63, 12.26, 53.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 3, 21.39, 36, 10.53, 7.09, 49.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 4, 14.95, 36, 7.53, 5.02, 36.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.2', 'CXP', 5, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CX', NULL, 3.87, 36, 0.28, 3.29, 4.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 1, 2.84, 36, 2.67, 0.41, 17.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 2, 10.86, 36, 7.16, 2.64, 35.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 3, 22.81, 36, 11.30, 7.44, 52.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 4, 23.82, 36, 8.13, 11.18, 43.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.4', 'CXP', 5, 39.67, 36, 12.39, 18.70, 65.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CX', NULL, 2.59, 36, 0.37, 1.83, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 1, 41.08, 36, 10.09, 23.03, 61.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 2, 2.08, 36, 1.42, 0.51, 8.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 3, 27.44, 36, 8.37, 13.88, 47.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 4, 16.03, 36, 9.59, 4.31, 44.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.7', 'CXP', 5, 13.38, 36, 9.37, 2.90, 44.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CX', NULL, 3.23, 36, 0.37, 2.48, 3.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 1, 12.39, 36, 9.17, 2.48, 44.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 2, 19.34, 36, 10.41, 5.82, 48.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 3, 19.68, 36, 8.33, 7.75, 41.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 4, 29.84, 36, 15.94, 8.31, 66.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.b.8', 'CXP', 5, 18.76, 36, 10.72, 5.25, 49.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CX', NULL, 2.85, 36, 0.46, 1.91, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 1, 34.44, 36, 11.91, 15.26, 60.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 2, 14.78, 36, 9.36, 3.70, 43.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 3, 4.65, 36, 2.88, 1.29, 15.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 4, 24.03, 36, 8.19, 11.29, 44.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.c.1', 'CXP', 5, 22.09, 36, 10.55, 7.55, 49.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CX', NULL, 4.68, 35, 0.13, 4.42, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 1, 2.32, 35, 1.59, 0.57, 9.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 2, 1.82, 35, 1.84, 0.23, 13.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 3, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 4, 16.88, 35, 8.60, 5.52, 41.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.1', 'CXP', 5, 78.98, 35, 9.20, 54.91, 92.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CX', NULL, 3.13, 36, 0.43, 2.26, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 1, 28.43, 36, 12.31, 10.42, 57.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 2, 12.84, 36, 9.36, 2.63, 44.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 3, 10.11, 36, 7.12, 2.24, 35.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 4, 14.31, 36, 7.96, 4.28, 38.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.3', 'CXP', 5, 34.31, 36, 9.02, 18.82, 54.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.4', 'CT', NULL, 1.49, 36, 0.16, 1.17, 1.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.4', 'CTP', 1, 58.85, 36, 12.38, 33.62, 80.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.4', 'CTP', 2, 33.13, 36, 12.81, 13.28, 61.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.4', 'CTP', 3, 8.03, 36, 7.11, 1.22, 38.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.8', 'CT', NULL, 2.51, 36, 0.16, 2.18, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.8', 'CTP', 1, 0.36, 36, 0.37, 0.04, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.8', 'CTP', 2, 48.50, 36, 16.04, 20.36, 77.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '4.C.3.d.8', 'CTP', 3, 51.15, 36, 16.04, 22.14, 79.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.c', 'CX', NULL, 2.91, 18, 0.54, 1.76, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.c', 'CXP', 1, 21.21, 18, 17.11, 3.01, 70.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.c', 'CXP', 2, 28.65, 18, 13.15, 9.37, 60.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.c', 'CXP', 3, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.c', 'CXP', 4, 2.96, 18, 2.36, 0.54, 14.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.c', 'CXP', 5, 29.56, 18, 14.92, 8.47, 65.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.f', 'CX', NULL, 4.70, 18, 0.25, 4.18, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.f', 'CXP', 3, 15.09, 18, 12.33, 2.28, 57.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.f', 'CXP', 5, 84.91, 18, 12.33, 42.49, 97.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.h', 'CX', NULL, 4.81, 18, 0.15, 4.49, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.h', 'CXP', 4, 19.07, 18, 15.18, 2.88, 65.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.h', 'CXP', 5, 80.93, 18, 15.18, 34.77, 97.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.j', 'CX', NULL, 4.17, 18, 0.16, 3.83, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.j', 'CXP', 1, 1.46, 18, 1.51, 0.16, 11.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.j', 'CXP', 3, 2.13, 18, 1.63, 0.41, 10.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.j', 'CXP', 4, 73.08, 18, 14.85, 35.58, 93.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.j', 'CXP', 5, 23.34, 18, 15.01, 4.93, 64.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.l', 'CX', NULL, 4.98, 18, 0.01, 4.95, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.l', 'CXP', 4, 1.95, 18, 1.47, 0.39, 9.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.2.l', 'CXP', 5, 98.05, 18, 1.47, 90.84, 99.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.4', 'CX', NULL, 4.81, 18, 0.17, 4.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.4', 'CXP', 4, 18.55, 18, 16.87, 2.12, 70.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.a.4', 'CXP', 5, 81.45, 18, 16.87, 29.40, 97.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.e', 'CX', NULL, 4.81, 18, 0.17, 4.45, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.e', 'CXP', 4, 19.50, 18, 16.90, 2.44, 70.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.e', 'CXP', 5, 80.50, 18, 16.90, 29.88, 97.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.f', 'CX', NULL, 3.56, 18, 0.21, 3.11, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.f', 'CXP', 1, 2.02, 18, 2.08, 0.22, 15.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.f', 'CXP', 2, 8.21, 18, 6.79, 1.32, 37.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.f', 'CXP', 3, 34.12, 18, 16.54, 9.88, 70.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.f', 'CXP', 4, 43.37, 18, 14.84, 17.63, 73.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.f', 'CXP', 5, 12.28, 18, 6.50, 3.77, 33.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.g', 'CX', NULL, 3.68, 17, 0.53, 2.57, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.g', 'CXP', 1, 17.79, 17, 17.01, 1.81, 71.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.g', 'CXP', 3, 24.61, 17, 17.84, 4.08, 71.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.g', 'CXP', 4, 11.16, 17, 6.87, 2.81, 35.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.b.1.g', 'CXP', 5, 46.43, 17, 15.39, 18.92, 76.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.1', 'CX', NULL, 4.08, 17, 0.28, 3.48, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.1', 'CXP', 1, 3.57, 17, 3.65, 0.39, 25.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.1', 'CXP', 3, 17.79, 17, 17.01, 1.81, 71.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.1', 'CXP', 4, 41.90, 17, 19.83, 11.37, 80.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.1', 'CXP', 5, 36.74, 17, 15.37, 12.51, 70.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.2', 'CX', NULL, 4.08, 17, 0.43, 3.15, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.2', 'CXP', 2, 21.36, 17, 17.32, 2.96, 70.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.2', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.2', 'CXP', 4, 28.40, 17, 18.04, 5.71, 72.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.c.2', 'CXP', 5, 50.24, 17, 15.66, 21.10, 79.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.1', 'CX', NULL, 3.90, 17, 0.33, 3.21, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.1', 'CXP', 2, 5.02, 17, 3.42, 1.14, 19.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.1', 'CXP', 3, 24.83, 17, 17.69, 4.24, 71.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.1', 'CXP', 4, 44.87, 17, 15.94, 17.20, 76.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.1', 'CXP', 5, 25.28, 17, 17.55, 4.51, 70.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.2', 'CX', NULL, 3.56, 17, 0.18, 3.18, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.2', 'CXP', 2, 10.60, 17, 6.72, 2.57, 34.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.2', 'CXP', 3, 23.78, 17, 14.73, 5.28, 63.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.2', 'CXP', 4, 64.60, 17, 14.88, 31.47, 87.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.2', 'CXP', 5, 1.02, 17, 1.06, 0.11, 8.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.3', 'CX', NULL, 1.83, 17, 0.09, 1.64, 2.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.3', 'CXP', 1, 18.98, 17, 9.04, 6.31, 44.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.3', 'CXP', 2, 79.05, 17, 9.31, 53.39, 92.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.3', 'CXP', 3, 1.97, 17, 1.51, 0.38, 9.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.a', 'CX', NULL, 2.97, 17, 0.80, 1.27, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.a', 'CXP', 1, 50.19, 17, 20.00, 15.60, 84.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.a', 'CXP', 4, 2.39, 17, 2.49, 0.26, 18.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.a', 'CXP', 5, 47.41, 17, 20.18, 13.95, 83.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.b', 'CX', NULL, 4.11, 17, 0.44, 3.17, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.b', 'CXP', 1, 3.37, 17, 2.81, 0.56, 17.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.b', 'CXP', 2, 17.79, 17, 17.01, 1.81, 71.81, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.b', 'CXP', 4, 22.31, 17, 17.36, 3.32, 70.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.b', 'CXP', 5, 56.53, 17, 15.22, 25.91, 82.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.c', 'CX', NULL, 4.06, 18, 0.57, 2.87, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.c', 'CXP', 1, 9.07, 18, 7.14, 1.58, 38.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.c', 'CXP', 2, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.c', 'CXP', 4, 4.47, 18, 3.79, 0.72, 23.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.c', 'CXP', 5, 68.84, 18, 18.29, 26.76, 93.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.d', 'CX', NULL, 2.30, 18, 0.61, 1.01, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.d', 'CXP', 1, 63.74, 18, 15.22, 30.46, 87.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.d', 'CXP', 2, 2.37, 18, 2.46, 0.26, 18.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.d', 'CXP', 3, 3.53, 18, 3.61, 0.39, 25.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.d', 'CXP', 4, 0.94, 18, 0.97, 0.10, 7.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.d', 'CXP', 5, 29.42, 18, 15.41, 8.01, 66.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.e', 'CX', NULL, 3.37, 18, 0.68, 1.94, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.e', 'CXP', 1, 27.25, 18, 13.74, 7.98, 61.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.e', 'CXP', 2, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.e', 'CXP', 4, 0.94, 18, 0.97, 0.10, 7.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.e', 'CXP', 5, 54.20, 18, 19.80, 18.03, 86.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.f', 'CX', NULL, 2.40, 18, 0.57, 1.20, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.f', 'CXP', 1, 46.79, 18, 19.77, 14.14, 82.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.f', 'CXP', 2, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.f', 'CXP', 3, 5.78, 18, 5.71, 0.67, 35.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.f', 'CXP', 4, 8.30, 18, 4.05, 2.86, 21.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.1.f', 'CXP', 5, 21.51, 18, 15.07, 4.00, 64.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.3', 'CX', NULL, 3.71, 18, 0.18, 3.33, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.3', 'CXP', 3, 30.96, 18, 17.98, 7.06, 72.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.3', 'CXP', 4, 67.09, 18, 18.08, 26.59, 91.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.a.3', 'CXP', 5, 1.95, 18, 1.48, 0.39, 9.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.a', 'CX', NULL, 4.93, 18, 0.07, 4.78, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.a', 'CXP', 3, 3.53, 18, 3.61, 0.39, 25.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.a', 'CXP', 5, 96.47, 18, 3.61, 74.53, 99.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.b', 'CX', NULL, 3.87, 18, 0.51, 2.78, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.b', 'CXP', 1, 3.53, 18, 3.61, 0.39, 25.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.b', 'CXP', 2, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.b', 'CXP', 3, 11.07, 18, 7.30, 2.54, 37.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.b', 'CXP', 4, 23.95, 18, 13.18, 6.41, 59.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.b', 'CXP', 5, 43.84, 18, 19.65, 12.66, 80.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.c', 'CX', NULL, 3.48, 18, 0.73, 1.94, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.c', 'CXP', 1, 28.90, 18, 17.93, 6.06, 71.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.c', 'CXP', 2, 4.54, 18, 3.80, 0.74, 23.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.c', 'CXP', 3, 9.86, 18, 6.26, 2.41, 32.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.c', 'CXP', 4, 2.64, 18, 2.01, 0.52, 12.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.c', 'CXP', 5, 54.06, 18, 19.21, 18.71, 85.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.d', 'CX', NULL, 4.10, 18, 0.36, 3.33, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.d', 'CXP', 2, 6.75, 18, 6.60, 0.79, 39.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.d', 'CXP', 3, 22.08, 18, 17.19, 3.33, 69.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.d', 'CXP', 4, 25.76, 18, 15.39, 5.97, 65.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.d', 'CXP', 5, 45.41, 18, 19.64, 13.52, 81.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.e', 'CX', NULL, 3.00, 18, 0.79, 1.34, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.e', 'CXP', 1, 43.85, 18, 19.79, 12.53, 80.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.e', 'CXP', 2, 2.87, 18, 2.93, 0.32, 21.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.e', 'CXP', 3, 4.79, 18, 3.89, 0.82, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.e', 'CXP', 4, 6.48, 18, 2.92, 2.44, 16.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.e', 'CXP', 5, 42.01, 18, 20.08, 11.30, 80.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.f', 'CX', NULL, 2.58, 18, 0.62, 1.28, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.f', 'CXP', 1, 38.86, 18, 14.51, 14.91, 69.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.f', 'CXP', 2, 22.33, 18, 17.08, 3.47, 69.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.f', 'CXP', 3, 0.94, 18, 0.98, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.f', 'CXP', 4, 17.61, 18, 15.25, 2.27, 66.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.b.1.f', 'CXP', 5, 20.26, 18, 16.95, 2.70, 69.91, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.a', 'CX', NULL, 1.95, 18, 0.50, 1.00, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.a', 'CXP', 1, 65.17, 18, 16.42, 28.92, 89.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.a', 'CXP', 2, 2.13, 18, 1.63, 0.41, 10.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.a', 'CXP', 3, 19.07, 18, 15.18, 2.88, 65.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.a', 'CXP', 5, 13.63, 18, 12.33, 1.70, 58.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.b', 'CX', NULL, 1.49, 18, 0.30, 1.00, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.b', 'CXP', 1, 73.20, 18, 15.22, 34.70, 93.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.b', 'CXP', 2, 5.78, 18, 5.71, 0.67, 35.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.b', 'CXP', 3, 20.08, 18, 15.11, 3.33, 64.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.b', 'CXP', 4, 0.94, 18, 0.98, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.c', 'CX', NULL, 2.10, 18, 0.59, 1.00, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.c', 'CXP', 1, 66.00, 18, 15.16, 31.82, 88.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.c', 'CXP', 2, 3.88, 18, 2.93, 0.77, 17.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.c', 'CXP', 3, 6.72, 18, 5.82, 1.01, 33.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.c', 'CXP', 4, 0.94, 18, 0.98, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.c', 'CXP', 5, 22.45, 18, 15.10, 4.44, 64.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.d', 'CX', NULL, 2.41, 18, 0.54, 1.27, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.d', 'CXP', 1, 52.65, 18, 15.67, 22.80, 80.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.d', 'CXP', 2, 6.96, 18, 5.87, 1.10, 33.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.d', 'CXP', 3, 4.61, 18, 3.82, 0.77, 23.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.d', 'CXP', 4, 18.55, 18, 15.19, 2.66, 65.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.d', 'CXP', 5, 17.22, 18, 12.31, 3.25, 56.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.e', 'CX', NULL, 3.92, 18, 0.53, 2.81, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.e', 'CXP', 1, 9.46, 18, 5.99, 2.33, 31.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.e', 'CXP', 2, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.e', 'CXP', 4, 17.61, 18, 15.25, 2.27, 66.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.e', 'CXP', 5, 55.32, 18, 19.75, 18.65, 86.98, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.f', 'CX', NULL, 2.28, 18, 0.68, 1.00, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.f', 'CXP', 1, 52.45, 18, 19.91, 16.99, 85.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.f', 'CXP', 2, 18.62, 18, 15.18, 2.69, 65.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.f', 'CXP', 3, 2.64, 18, 2.01, 0.52, 12.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.f', 'CXP', 4, 1.01, 18, 1.04, 0.11, 8.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.c.1.f', 'CXP', 5, 25.27, 18, 17.53, 4.56, 70.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.a', 'CX', NULL, 2.57, 18, 0.36, 1.82, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.a', 'CXP', 2, 69.24, 18, 17.95, 27.56, 93.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.a', 'CXP', 3, 7.66, 18, 5.90, 1.41, 32.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.a', 'CXP', 4, 19.56, 18, 16.89, 2.46, 70.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.a', 'CXP', 5, 3.53, 18, 3.61, 0.39, 25.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.b', 'CX', NULL, 3.65, 18, 0.38, 2.84, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.b', 'CXP', 2, 18.55, 18, 16.86, 2.12, 70.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.b', 'CXP', 3, 12.38, 18, 6.90, 3.56, 35.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.b', 'CXP', 4, 54.43, 18, 19.45, 18.59, 86.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.b', 'CXP', 5, 14.64, 18, 12.31, 2.10, 57.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.c', 'CX', NULL, 1.71, 18, 0.34, 1.00, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.c', 'CXP', 1, 48.02, 18, 19.61, 14.97, 82.89, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.c', 'CXP', 2, 33.19, 18, 14.65, 10.97, 66.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.c', 'CXP', 3, 18.80, 18, 16.88, 2.20, 70.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.d', 'CX', NULL, 3.18, 18, 0.38, 2.39, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.d', 'CXP', 2, 39.61, 18, 18.76, 11.14, 77.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.d', 'CXP', 3, 5.73, 18, 4.08, 1.22, 23.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.d', 'CXP', 4, 51.33, 18, 19.68, 16.68, 84.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.d', 'CXP', 5, 3.34, 18, 2.77, 0.56, 17.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.e', 'CX', NULL, 1.98, 18, 0.27, 1.41, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.e', 'CXP', 1, 29.84, 18, 18.03, 6.47, 72.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.e', 'CXP', 2, 43.63, 18, 19.65, 12.55, 80.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.e', 'CXP', 3, 25.52, 18, 15.29, 5.90, 65.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.e', 'CXP', 4, 1.01, 18, 1.04, 0.11, 8.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.f', 'CX', NULL, 1.25, 18, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.f', 'CXP', 1, 77.79, 18, 14.99, 35.96, 95.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.f', 'CXP', 2, 19.56, 18, 15.12, 3.10, 64.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.f', 'CXP', 3, 2.64, 18, 2.01, 0.52, 12.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.g', 'CX', NULL, 3.28, 18, 0.66, 1.89, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.g', 'CXP', 1, 27.89, 18, 17.95, 5.56, 71.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.g', 'CXP', 2, 0.94, 18, 0.98, 0.10, 8.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.g', 'CXP', 3, 6.81, 18, 4.52, 1.60, 24.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.g', 'CXP', 4, 44.42, 18, 15.83, 17.12, 75.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.g', 'CXP', 5, 19.94, 18, 17.08, 2.54, 70.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.h', 'CX', NULL, 2.99, 18, 0.67, 1.57, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.h', 'CXP', 1, 28.83, 18, 17.99, 5.99, 72.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.h', 'CXP', 2, 12.88, 18, 6.30, 4.32, 32.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.h', 'CXP', 3, 6.79, 18, 5.82, 1.04, 33.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.h', 'CXP', 4, 33.89, 18, 16.52, 9.76, 70.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.h', 'CXP', 5, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.i', 'CX', NULL, 3.63, 18, 0.32, 2.96, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.i', 'CXP', 1, 10.28, 18, 7.52, 2.01, 39.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.i', 'CXP', 2, 10.55, 18, 5.40, 3.41, 28.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.i', 'CXP', 3, 5.78, 18, 5.71, 0.67, 35.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.i', 'CXP', 4, 52.51, 18, 19.59, 17.41, 85.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.d.1.i', 'CXP', 5, 20.88, 18, 17.12, 2.88, 70.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.d', 'CX', NULL, 4.79, 18, 0.15, 4.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.d', 'CXP', 1, 4.47, 18, 3.79, 0.71, 23.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.d', 'CXP', 4, 3.51, 18, 2.87, 0.61, 17.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.d', 'CXP', 5, 92.02, 18, 4.59, 75.54, 97.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.e', 'CX', NULL, 1.48, 18, 0.31, 1.00, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.e', 'CXP', 1, 75.15, 18, 15.34, 34.84, 94.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.e', 'CXP', 2, 1.46, 18, 1.51, 0.16, 11.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.e', 'CXP', 3, 23.39, 18, 15.40, 4.74, 65.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.1', 'CX', NULL, 3.27, 18, 0.49, 2.23, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.1', 'CXP', 1, 23.39, 18, 17.46, 3.76, 70.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.1', 'CXP', 2, 1.01, 18, 1.04, 0.11, 8.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.1', 'CXP', 3, 29.12, 18, 17.92, 6.17, 71.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.1', 'CXP', 4, 18.55, 18, 15.19, 2.66, 65.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.1', 'CXP', 5, 27.93, 18, 13.13, 8.91, 60.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.a', 'CX', NULL, 3.77, 18, 0.33, 3.08, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.a', 'CXP', 2, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.a', 'CXP', 3, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.a', 'CXP', 4, 34.90, 18, 15.47, 11.30, 69.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.a', 'CXP', 5, 29.88, 18, 13.30, 10.05, 61.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 18, 0.72, 2.14, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.b', 'CXP', 1, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.b', 'CXP', 2, 17.61, 18, 15.25, 2.27, 66.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.b', 'CXP', 4, 9.84, 18, 6.62, 2.21, 34.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.2.b', 'CXP', 5, 54.94, 18, 20.01, 18.14, 87.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.4', 'CX', NULL, 4.26, 18, 0.51, 3.19, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.4', 'CXP', 2, 17.61, 18, 16.84, 1.81, 71.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.4', 'CXP', 3, 2.13, 18, 1.63, 0.41, 10.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.4', 'CXP', 4, 16.75, 18, 8.94, 4.94, 43.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.a.4', 'CXP', 5, 63.51, 18, 18.45, 24.50, 90.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.2', 'CX', NULL, 2.41, 18, 0.19, 2.02, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.2', 'CXP', 1, 10.28, 18, 7.52, 2.01, 39.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.2', 'CXP', 2, 39.41, 18, 15.99, 13.67, 72.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.2', 'CXP', 3, 49.13, 18, 15.34, 20.92, 77.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.2', 'CXP', 4, 1.18, 18, 1.23, 0.13, 9.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.4', 'CX', NULL, 4.43, 18, 0.15, 4.10, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.4', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.4', 'CXP', 4, 57.29, 18, 15.49, 26.08, 83.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.4', 'CXP', 5, 42.71, 18, 15.49, 16.39, 73.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.7', 'CX', NULL, 3.53, 18, 0.35, 2.80, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.7', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.7', 'CXP', 2, 21.14, 18, 17.15, 2.97, 70.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.7', 'CXP', 3, 12.53, 18, 8.56, 2.68, 42.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.7', 'CXP', 4, 58.40, 18, 19.12, 21.07, 88.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.7', 'CXP', 5, 7.93, 18, 4.34, 2.40, 23.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.8', 'CX', NULL, 4.30, 18, 0.18, 3.92, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.8', 'CXP', 2, 2.87, 18, 2.93, 0.32, 21.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.8', 'CXP', 3, 1.18, 18, 1.23, 0.13, 9.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.8', 'CXP', 4, 59.30, 18, 15.73, 26.93, 85.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.b.8', 'CXP', 5, 36.64, 18, 15.87, 12.03, 70.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.c.1', 'CX', NULL, 2.95, 18, 0.63, 1.62, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.c.1', 'CXP', 1, 20.88, 18, 17.12, 2.88, 70.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.c.1', 'CXP', 2, 13.63, 18, 12.33, 1.70, 58.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.c.1', 'CXP', 3, 38.62, 18, 15.35, 13.82, 71.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.c.1', 'CXP', 4, 3.60, 18, 3.63, 0.41, 25.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.c.1', 'CXP', 5, 23.27, 18, 17.13, 3.85, 69.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.1', 'CX', NULL, 4.46, 18, 0.35, 3.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.1', 'CXP', 3, 23.39, 18, 17.46, 3.76, 70.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.1', 'CXP', 4, 6.81, 18, 4.52, 1.60, 24.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.1', 'CXP', 5, 69.80, 18, 17.91, 27.79, 93.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.3', 'CX', NULL, 2.79, 18, 0.70, 1.30, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.3', 'CXP', 1, 43.01, 18, 19.44, 12.41, 80.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.3', 'CXP', 2, 3.60, 18, 3.63, 0.41, 25.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.3', 'CXP', 3, 6.96, 18, 5.87, 1.10, 33.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.3', 'CXP', 4, 24.36, 18, 15.53, 5.16, 65.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.3', 'CXP', 5, 22.07, 18, 17.18, 3.32, 69.98, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.4', 'CT', NULL, 1.24, 17, 0.13, 1.00, 1.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.4', 'CTP', 1, 76.96, 17, 13.22, 40.75, 94.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.4', 'CTP', 2, 22.00, 17, 13.11, 5.29, 58.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.4', 'CTP', 3, 1.05, 17, 1.08, 0.12, 8.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.8', 'CT', NULL, 2.55, 18, 0.19, 2.14, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.8', 'CTP', 2, 44.51, 18, 19.43, 13.23, 80.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1011.00', '4.C.3.d.8', 'CTP', 3, 55.49, 18, 19.43, 19.17, 86.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.c', 'CX', NULL, 2.75, 42, 0.46, 1.81, 3.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.c', 'CXP', 1, 28.50, 42, 10.38, 12.48, 52.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.c', 'CXP', 2, 26.09, 42, 9.50, 11.54, 48.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.c', 'CXP', 3, 9.65, 42, 4.90, 3.32, 24.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.c', 'CXP', 4, 13.74, 42, 5.74, 5.65, 29.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.c', 'CXP', 5, 22.02, 42, 13.62, 5.39, 58.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.f', 'CX', NULL, 4.29, 42, 0.38, 3.52, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.f', 'CXP', 1, 14.73, 42, 9.46, 3.64, 44.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.f', 'CXP', 3, 4.13, 42, 3.59, 0.69, 21.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.f', 'CXP', 4, 4.07, 42, 3.32, 0.75, 19.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.f', 'CXP', 5, 77.07, 42, 10.30, 50.88, 91.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.h', 'CX', NULL, 3.79, 42, 0.39, 3.00, 4.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.h', 'CXP', 1, 27.04, 42, 9.93, 11.82, 50.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.h', 'CXP', 3, 1.62, 42, 1.62, 0.21, 11.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.h', 'CXP', 4, 9.76, 42, 6.75, 2.25, 33.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.h', 'CXP', 5, 61.59, 42, 10.78, 38.97, 80.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.j', 'CX', NULL, 2.86, 42, 0.23, 2.39, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.j', 'CXP', 1, 26.14, 42, 10.00, 11.06, 50.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.j', 'CXP', 2, 14.60, 42, 7.37, 4.93, 36.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.j', 'CXP', 3, 29.74, 42, 13.77, 10.06, 61.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.j', 'CXP', 4, 5.91, 42, 2.79, 2.23, 14.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.j', 'CXP', 5, 23.61, 42, 7.85, 11.38, 42.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.l', 'CX', NULL, 4.56, 41, 0.21, 4.14, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.l', 'CXP', 1, 1.62, 41, 1.62, 0.21, 11.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.l', 'CXP', 2, 7.85, 41, 6.68, 1.30, 35.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.l', 'CXP', 3, 1.62, 41, 1.62, 0.21, 11.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.l', 'CXP', 4, 10.29, 41, 7.72, 2.08, 38.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.2.l', 'CXP', 5, 78.62, 41, 9.29, 54.62, 91.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.4', 'CX', NULL, 4.63, 42, 0.19, 4.24, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.4', 'CXP', 3, 16.86, 42, 9.62, 4.83, 44.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.4', 'CXP', 4, 3.46, 42, 2.15, 0.97, 11.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.a.4', 'CXP', 5, 79.68, 42, 9.83, 53.50, 93.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.e', 'CX', NULL, 4.51, 42, 0.19, 4.14, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.e', 'CXP', 2, 0.22, 42, 0.23, 0.03, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.e', 'CXP', 3, 13.12, 42, 8.56, 3.20, 40.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.e', 'CXP', 4, 21.78, 42, 10.11, 7.75, 48.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.e', 'CXP', 5, 64.88, 42, 12.31, 38.28, 84.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.f', 'CX', NULL, 3.64, 41, 0.37, 2.89, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.f', 'CXP', 1, 14.21, 41, 8.63, 3.81, 40.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.f', 'CXP', 2, 4.30, 41, 2.86, 1.09, 15.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.f', 'CXP', 3, 25.18, 41, 10.18, 10.15, 50.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.f', 'CXP', 4, 16.13, 41, 8.10, 5.42, 39.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.f', 'CXP', 5, 40.18, 41, 11.95, 19.74, 64.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 40, 0.28, 3.40, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.g', 'CXP', 1, 4.55, 40, 3.58, 0.89, 20.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.g', 'CXP', 2, 5.98, 40, 5.19, 0.98, 29.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.g', 'CXP', 3, 18.65, 40, 11.11, 4.96, 50.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.g', 'CXP', 4, 29.40, 40, 9.89, 13.71, 52.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.b.1.g', 'CXP', 5, 41.41, 40, 13.58, 18.55, 68.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.1', 'CX', NULL, 4.21, 42, 0.25, 3.70, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.1', 'CXP', 1, 0.22, 42, 0.23, 0.03, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.1', 'CXP', 2, 10.16, 42, 8.41, 1.73, 42.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.1', 'CXP', 3, 5.13, 42, 4.80, 0.73, 28.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.1', 'CXP', 4, 37.07, 42, 14.04, 14.87, 66.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.1', 'CXP', 5, 47.42, 42, 13.99, 22.51, 73.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.2', 'CX', NULL, 4.28, 42, 0.32, 3.63, 4.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.2', 'CXP', 1, 8.54, 42, 8.29, 1.08, 44.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.2', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.2', 'CXP', 3, 1.84, 42, 1.64, 0.30, 10.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.2', 'CXP', 4, 34.27, 42, 10.01, 17.52, 56.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.c.2', 'CXP', 5, 55.35, 42, 11.21, 33.15, 75.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.1', 'CX', NULL, 3.86, 42, 0.22, 3.41, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.1', 'CXP', 1, 0.44, 42, 0.33, 0.10, 1.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.1', 'CXP', 2, 10.16, 42, 8.41, 1.73, 42.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.1', 'CXP', 3, 17.35, 42, 7.98, 6.39, 39.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.1', 'CXP', 4, 46.91, 42, 11.40, 25.96, 69.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.1', 'CXP', 5, 25.14, 42, 8.13, 12.31, 44.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.2', 'CX', NULL, 3.61, 42, 0.18, 3.24, 3.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.2', 'CXP', 2, 12.75, 42, 8.85, 2.85, 42.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.2', 'CXP', 3, 23.81, 42, 8.08, 11.28, 43.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.2', 'CXP', 4, 52.73, 42, 13.44, 27.30, 76.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.2', 'CXP', 5, 10.71, 42, 6.87, 2.73, 33.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.3', 'CX', NULL, 1.73, 42, 0.14, 1.44, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.3', 'CXP', 1, 36.83, 42, 10.51, 18.97, 59.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.3', 'CXP', 2, 54.70, 42, 11.24, 32.58, 75.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.3', 'CXP', 3, 7.43, 42, 7.30, 0.93, 40.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.3', 'CXP', 4, 1.04, 42, 0.83, 0.21, 5.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.a', 'CX', NULL, 4.46, 42, 0.23, 4.00, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.a', 'CXP', 1, 9.68, 42, 5.42, 2.98, 27.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.a', 'CXP', 4, 15.04, 42, 13.51, 2.05, 59.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.a', 'CXP', 5, 75.27, 42, 13.51, 41.29, 92.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.b', 'CX', NULL, 3.74, 42, 0.41, 2.91, 4.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.b', 'CXP', 1, 22.00, 42, 8.55, 9.35, 43.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.b', 'CXP', 2, 4.99, 42, 3.75, 1.05, 20.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.b', 'CXP', 3, 7.65, 42, 7.31, 1.02, 40.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.b', 'CXP', 4, 7.54, 42, 5.01, 1.88, 25.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.b', 'CXP', 5, 57.81, 42, 12.86, 32.08, 79.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.c', 'CX', NULL, 2.75, 42, 0.50, 1.75, 3.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.c', 'CXP', 1, 38.22, 42, 13.96, 15.79, 67.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.c', 'CXP', 2, 7.99, 42, 4.09, 2.74, 21.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.c', 'CXP', 3, 16.93, 42, 8.94, 5.34, 42.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.c', 'CXP', 4, 13.89, 42, 9.21, 3.29, 43.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.c', 'CXP', 5, 22.97, 42, 13.43, 6.05, 57.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.d', 'CX', NULL, 1.89, 42, 0.29, 1.30, 2.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.d', 'CXP', 1, 65.75, 42, 10.57, 42.66, 83.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.d', 'CXP', 2, 10.78, 42, 8.40, 2.03, 41.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.d', 'CXP', 3, 1.17, 42, 0.92, 0.24, 5.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.d', 'CXP', 4, 12.90, 42, 7.10, 3.97, 34.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.d', 'CXP', 5, 9.39, 42, 6.66, 2.09, 33.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.e', 'CX', NULL, 2.39, 42, 0.47, 1.44, 3.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.e', 'CXP', 1, 57.28, 42, 13.97, 29.74, 80.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.e', 'CXP', 2, 2.84, 42, 2.77, 0.38, 18.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.e', 'CXP', 3, 7.83, 42, 6.67, 1.30, 35.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.e', 'CXP', 4, 7.94, 42, 5.01, 2.12, 25.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.e', 'CXP', 5, 24.12, 42, 10.03, 9.50, 49.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.f', 'CX', NULL, 2.15, 42, 0.50, 1.14, 3.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.f', 'CXP', 1, 56.71, 42, 14.04, 29.22, 80.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.f', 'CXP', 2, 15.04, 42, 8.93, 4.14, 42.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.f', 'CXP', 3, 4.13, 42, 3.59, 0.69, 21.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.f', 'CXP', 4, 4.58, 42, 4.26, 0.66, 25.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.1.f', 'CXP', 5, 19.54, 42, 13.19, 4.27, 56.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.3', 'CX', NULL, 3.79, 42, 0.10, 3.58, 4.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.3', 'CXP', 2, 5.18, 42, 3.45, 1.31, 18.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.3', 'CXP', 3, 16.33, 42, 6.56, 6.89, 33.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.3', 'CXP', 4, 72.94, 42, 8.21, 53.77, 86.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.a.3', 'CXP', 5, 5.54, 42, 3.69, 1.39, 19.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.a', 'CX', NULL, 4.05, 42, 0.32, 3.41, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.a', 'CXP', 1, 14.97, 42, 7.84, 4.83, 37.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.a', 'CXP', 2, 2.77, 42, 1.70, 0.79, 9.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.a', 'CXP', 3, 8.75, 42, 5.14, 2.55, 26.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.a', 'CXP', 4, 9.71, 42, 5.61, 2.86, 28.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.a', 'CXP', 5, 63.80, 42, 10.49, 41.32, 81.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.b', 'CX', NULL, 3.13, 42, 0.39, 2.35, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.b', 'CXP', 1, 30.79, 42, 11.92, 12.56, 57.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.b', 'CXP', 2, 0.60, 42, 0.46, 0.12, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.b', 'CXP', 3, 10.01, 42, 8.35, 1.68, 41.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.b', 'CXP', 4, 42.35, 42, 12.38, 20.87, 67.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.b', 'CXP', 5, 16.26, 42, 7.09, 6.36, 35.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.c', 'CX', NULL, 2.52, 42, 0.47, 1.58, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.c', 'CXP', 1, 52.29, 42, 13.40, 27.03, 76.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.c', 'CXP', 2, 2.64, 42, 1.71, 0.71, 9.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.c', 'CXP', 3, 7.33, 42, 3.86, 2.45, 19.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.c', 'CXP', 4, 16.52, 42, 8.30, 5.54, 40.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.c', 'CXP', 5, 21.22, 42, 8.07, 9.23, 41.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.d', 'CX', NULL, 3.77, 42, 0.35, 3.06, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.d', 'CXP', 1, 16.37, 42, 8.84, 5.04, 41.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.d', 'CXP', 2, 13.80, 42, 7.05, 4.62, 34.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.d', 'CXP', 4, 16.31, 42, 9.41, 4.62, 43.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.d', 'CXP', 5, 53.52, 42, 11.76, 30.71, 74.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.e', 'CX', NULL, 2.09, 41, 0.29, 1.49, 2.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.e', 'CXP', 1, 49.22, 41, 13.72, 24.22, 74.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.e', 'CXP', 2, 10.12, 41, 5.12, 3.48, 26.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.e', 'CXP', 3, 25.26, 41, 14.85, 6.44, 62.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.e', 'CXP', 4, 13.16, 41, 6.55, 4.54, 32.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.e', 'CXP', 5, 2.24, 41, 1.93, 0.39, 11.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.f', 'CX', NULL, 1.43, 42, 0.22, 1.00, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.f', 'CXP', 1, 83.19, 42, 9.44, 55.88, 95.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.f', 'CXP', 2, 0.79, 42, 0.81, 0.10, 6.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.f', 'CXP', 3, 8.54, 42, 8.29, 1.08, 44.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.f', 'CXP', 4, 4.29, 42, 4.25, 0.55, 26.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.b.1.f', 'CXP', 5, 3.19, 42, 2.29, 0.73, 12.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.a', 'CX', NULL, 1.07, 42, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.a', 'CXP', 1, 98.14, 42, 1.64, 89.62, 99.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.a', 'CXP', 4, 0.29, 42, 0.30, 0.04, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.a', 'CXP', 5, 1.57, 42, 1.60, 0.20, 11.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 41, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.b', 'CXP', 1, 99.31, 41, 0.52, 96.88, 99.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.b', 'CXP', 2, 0.29, 41, 0.30, 0.04, 2.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.b', 'CXP', 5, 0.40, 41, 0.41, 0.05, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.c', 'CX', NULL, 1.95, 42, 0.27, 1.41, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.c', 'CXP', 1, 49.78, 42, 13.72, 24.65, 75.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.c', 'CXP', 2, 23.28, 42, 9.66, 9.24, 47.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.c', 'CXP', 3, 17.80, 42, 7.06, 7.55, 36.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.c', 'CXP', 4, 0.40, 42, 0.41, 0.05, 3.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.c', 'CXP', 5, 8.74, 42, 5.52, 2.31, 27.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.d', 'CX', NULL, 1.75, 42, 0.22, 1.31, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.d', 'CXP', 1, 55.21, 42, 14.06, 28.11, 79.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.d', 'CXP', 2, 24.57, 42, 13.07, 7.27, 57.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.d', 'CXP', 3, 14.23, 42, 8.86, 3.69, 41.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.d', 'CXP', 4, 1.57, 42, 1.60, 0.20, 11.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.d', 'CXP', 5, 4.41, 42, 2.39, 1.45, 12.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.e', 'CX', NULL, 2.97, 42, 0.44, 2.09, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.e', 'CXP', 1, 42.76, 42, 11.07, 23.05, 65.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.e', 'CXP', 2, 1.25, 42, 1.26, 0.16, 9.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.e', 'CXP', 3, 13.76, 42, 8.71, 3.49, 41.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.e', 'CXP', 4, 0.93, 42, 0.60, 0.25, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.e', 'CXP', 5, 41.30, 42, 12.36, 20.08, 66.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.f', 'CX', NULL, 2.85, 42, 0.35, 2.15, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.f', 'CXP', 1, 27.74, 42, 10.21, 12.06, 51.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.f', 'CXP', 2, 19.00, 42, 9.71, 6.15, 45.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.f', 'CXP', 3, 13.54, 42, 7.04, 4.45, 34.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.f', 'CXP', 4, 19.55, 42, 13.65, 4.04, 58.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.c.1.f', 'CXP', 5, 20.17, 42, 8.04, 8.44, 40.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.a', 'CX', NULL, 2.27, 42, 0.26, 1.74, 2.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.a', 'CXP', 1, 20.24, 42, 10.35, 6.51, 48.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.a', 'CXP', 2, 49.78, 42, 11.57, 28.02, 71.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.a', 'CXP', 3, 20.19, 42, 7.35, 9.15, 38.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.a', 'CXP', 4, 2.35, 42, 1.42, 0.69, 7.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.a', 'CXP', 5, 7.43, 42, 7.30, 0.93, 40.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.b', 'CX', NULL, 3.82, 42, 0.21, 3.40, 4.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.b', 'CXP', 2, 14.03, 42, 8.04, 4.07, 38.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.b', 'CXP', 3, 20.85, 42, 7.76, 9.24, 40.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.b', 'CXP', 4, 34.59, 42, 13.81, 13.36, 64.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.b', 'CXP', 5, 30.53, 42, 10.46, 13.96, 54.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.c', 'CX', NULL, 1.38, 41, 0.11, 1.16, 1.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.c', 'CXP', 1, 62.80, 41, 10.76, 39.97, 81.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.c', 'CXP', 2, 36.69, 41, 10.75, 18.53, 59.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.c', 'CXP', 3, 0.51, 41, 0.39, 0.11, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.d', 'CX', NULL, 3.42, 42, 0.31, 2.80, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.d', 'CXP', 1, 7.43, 42, 7.30, 0.93, 40.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.d', 'CXP', 2, 28.44, 42, 9.72, 13.16, 51.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.d', 'CXP', 3, 13.36, 42, 6.10, 5.05, 30.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.d', 'CXP', 4, 15.80, 42, 13.46, 2.37, 59.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.d', 'CXP', 5, 34.97, 42, 10.70, 17.22, 58.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.e', 'CX', NULL, 1.84, 41, 0.24, 1.36, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.e', 'CXP', 1, 40.59, 41, 13.93, 17.53, 68.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.e', 'CXP', 2, 46.32, 41, 14.03, 21.62, 72.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.e', 'CXP', 3, 7.49, 41, 7.16, 0.99, 39.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 41, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.e', 'CXP', 5, 5.61, 41, 4.80, 0.94, 27.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.f', 'CX', NULL, 1.41, 42, 0.14, 1.13, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.f', 'CXP', 1, 61.35, 42, 13.70, 33.09, 83.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.f', 'CXP', 2, 37.87, 42, 13.71, 15.82, 66.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.f', 'CXP', 5, 0.77, 42, 0.79, 0.10, 5.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.g', 'CX', NULL, 2.54, 42, 0.40, 1.74, 3.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.g', 'CXP', 1, 35.36, 42, 13.82, 13.89, 64.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.g', 'CXP', 2, 27.05, 42, 13.21, 8.75, 58.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.g', 'CXP', 3, 3.60, 42, 2.16, 1.05, 11.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.g', 'CXP', 4, 15.81, 42, 8.97, 4.60, 42.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.g', 'CXP', 5, 18.17, 42, 8.11, 6.88, 40.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.h', 'CX', NULL, 2.51, 42, 0.38, 1.74, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.h', 'CXP', 1, 31.12, 42, 13.76, 11.00, 62.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.h', 'CXP', 2, 36.24, 42, 10.41, 18.62, 58.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.h', 'CXP', 3, 5.00, 42, 3.70, 1.08, 20.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.h', 'CXP', 4, 5.74, 42, 3.72, 1.50, 19.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.h', 'CXP', 5, 21.90, 42, 9.09, 8.74, 45.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.i', 'CX', NULL, 2.82, 42, 0.29, 2.23, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.i', 'CXP', 1, 14.40, 42, 8.11, 4.27, 38.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.i', 'CXP', 2, 38.30, 42, 12.12, 18.06, 63.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.i', 'CXP', 3, 20.03, 42, 9.82, 6.78, 46.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.i', 'CXP', 4, 5.92, 42, 3.76, 1.58, 19.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.d.1.i', 'CXP', 5, 21.35, 42, 8.73, 8.67, 43.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.d', 'CX', NULL, 2.40, 42, 0.46, 1.47, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.d', 'CXP', 1, 61.08, 42, 12.43, 35.32, 81.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.d', 'CXP', 2, 2.25, 42, 1.53, 0.56, 8.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.d', 'CXP', 3, 4.07, 42, 3.59, 0.66, 21.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.d', 'CXP', 4, 0.29, 42, 0.30, 0.04, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.d', 'CXP', 5, 32.31, 42, 11.09, 14.63, 57.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.e', 'CX', NULL, 1.39, 42, 0.15, 1.10, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.e', 'CXP', 1, 66.86, 42, 13.74, 36.58, 87.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.e', 'CXP', 2, 30.56, 42, 13.85, 10.54, 62.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.e', 'CXP', 4, 1.57, 42, 1.60, 0.20, 11.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.2.e.1.e', 'CXP', 5, 1.01, 42, 1.04, 0.13, 7.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.1', 'CX', NULL, 3.45, 42, 0.34, 2.76, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.1', 'CXP', 1, 11.85, 42, 7.02, 3.34, 34.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.1', 'CXP', 2, 15.92, 42, 6.76, 6.39, 34.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.1', 'CXP', 3, 18.89, 42, 7.72, 7.76, 39.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.1', 'CXP', 4, 21.76, 42, 9.03, 8.70, 44.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.1', 'CXP', 5, 31.58, 42, 14.03, 11.06, 63.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 42, 0.32, 3.26, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.a', 'CXP', 2, 25.26, 42, 9.96, 10.43, 49.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.a', 'CXP', 3, 4.09, 42, 3.30, 0.77, 18.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.a', 'CXP', 4, 25.75, 42, 8.82, 12.01, 46.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.a', 'CXP', 5, 44.90, 42, 13.73, 20.99, 71.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.b', 'CX', NULL, 4.20, 42, 0.31, 3.57, 4.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.b', 'CXP', 1, 2.06, 42, 1.69, 0.38, 10.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.b', 'CXP', 2, 19.89, 42, 9.92, 6.59, 46.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.b', 'CXP', 3, 1.86, 42, 1.64, 0.31, 10.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.b', 'CXP', 4, 8.32, 42, 4.76, 2.51, 24.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.2.b', 'CXP', 5, 67.88, 42, 11.32, 42.56, 85.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.4', 'CX', NULL, 3.79, 42, 0.35, 3.08, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.4', 'CXP', 1, 15.98, 42, 10.50, 3.77, 48.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.4', 'CXP', 2, 0.29, 42, 0.30, 0.04, 2.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.4', 'CXP', 3, 8.87, 42, 6.30, 1.98, 31.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.4', 'CXP', 4, 38.70, 42, 14.76, 15.23, 68.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.a.4', 'CXP', 5, 36.17, 42, 11.03, 17.75, 59.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.2', 'CX', NULL, 2.16, 42, 0.24, 1.68, 2.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.2', 'CXP', 1, 30.07, 42, 10.47, 13.60, 54.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.2', 'CXP', 2, 32.11, 42, 10.09, 15.66, 54.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.2', 'CXP', 3, 29.48, 42, 12.93, 10.64, 59.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.2', 'CXP', 4, 8.33, 42, 4.57, 2.65, 23.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.4', 'CX', NULL, 3.84, 42, 0.15, 3.54, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.4', 'CXP', 2, 3.65, 42, 3.28, 0.57, 19.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.4', 'CXP', 3, 32.99, 42, 10.95, 15.33, 57.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.4', 'CXP', 4, 38.65, 42, 14.09, 15.94, 67.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.4', 'CXP', 5, 24.71, 42, 8.32, 11.75, 44.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.7', 'CX', NULL, 2.96, 41, 0.29, 2.38, 3.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.7', 'CXP', 1, 15.64, 41, 9.15, 4.36, 42.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.7', 'CXP', 2, 18.42, 41, 8.56, 6.67, 41.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.7', 'CXP', 3, 31.52, 41, 13.61, 11.40, 62.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.7', 'CXP', 4, 22.89, 41, 13.12, 6.19, 57.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.7', 'CXP', 5, 11.52, 41, 5.90, 3.89, 29.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.8', 'CX', NULL, 3.71, 42, 0.29, 3.11, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.8', 'CXP', 1, 13.13, 42, 9.24, 2.86, 43.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.8', 'CXP', 3, 15.55, 42, 7.75, 5.30, 37.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.8', 'CXP', 4, 45.74, 42, 12.41, 23.50, 69.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.b.8', 'CXP', 5, 25.58, 42, 9.30, 11.37, 47.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.c.1', 'CX', NULL, 3.13, 41, 0.35, 2.43, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.c.1', 'CXP', 1, 20.58, 41, 10.32, 6.74, 48.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.c.1', 'CXP', 2, 15.34, 41, 7.98, 4.98, 38.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.c.1', 'CXP', 3, 10.29, 41, 5.78, 3.14, 28.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.c.1', 'CXP', 4, 37.74, 41, 12.04, 17.70, 63.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.c.1', 'CXP', 5, 16.05, 41, 8.68, 4.95, 41.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.1', 'CX', NULL, 4.29, 42, 0.24, 3.80, 4.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.1', 'CXP', 1, 0.97, 42, 0.81, 0.18, 5.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.1', 'CXP', 2, 7.08, 42, 5.13, 1.55, 26.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.1', 'CXP', 3, 12.61, 42, 8.62, 2.88, 41.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.1', 'CXP', 4, 20.94, 42, 9.77, 7.44, 46.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.1', 'CXP', 5, 58.40, 42, 13.04, 32.20, 80.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.3', 'CX', NULL, 2.26, 42, 0.36, 1.54, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.3', 'CXP', 1, 52.07, 42, 13.84, 26.17, 76.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.3', 'CXP', 2, 10.27, 42, 6.88, 2.47, 34.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.3', 'CXP', 3, 16.10, 42, 8.96, 4.79, 42.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.3', 'CXP', 4, 2.52, 42, 1.75, 0.61, 9.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.3', 'CXP', 5, 19.03, 42, 8.83, 6.88, 42.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.4', 'CT', NULL, 1.27, 42, 0.12, 1.02, 1.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.4', 'CTP', 1, 79.63, 42, 8.71, 56.93, 92.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.4', 'CTP', 2, 14.13, 42, 5.92, 5.79, 30.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.4', 'CTP', 3, 6.23, 42, 4.19, 1.54, 22.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.8', 'CT', NULL, 2.56, 42, 0.11, 2.32, 2.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.8', 'CTP', 1, 1.62, 42, 1.62, 0.21, 11.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.8', 'CTP', 2, 41.24, 42, 10.77, 22.25, 63.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1021.00', '4.C.3.d.8', 'CTP', 3, 57.14, 42, 11.00, 35.00, 76.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.c', 'CX', NULL, 2.70, 33, 0.36, 1.96, 3.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.c', 'CXP', 1, 31.94, 33, 12.70, 12.49, 60.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.c', 'CXP', 2, 12.02, 33, 6.26, 3.93, 31.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.c', 'CXP', 3, 19.91, 33, 11.07, 5.70, 50.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.c', 'CXP', 4, 26.43, 33, 12.34, 8.98, 56.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.c', 'CXP', 5, 9.70, 33, 5.97, 2.61, 30.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.f', 'CX', NULL, 4.84, 33, 0.16, 4.52, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.f', 'CXP', 1, 2.63, 33, 2.60, 0.34, 17.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.f', 'CXP', 3, 2.63, 33, 2.60, 0.34, 17.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.f', 'CXP', 4, 0.23, 33, 0.24, 0.03, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.f', 'CXP', 5, 94.51, 33, 5.19, 69.22, 99.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.h', 'CX', NULL, 4.26, 33, 0.24, 3.76, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.h', 'CXP', 1, 7.38, 33, 4.38, 2.11, 22.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.h', 'CXP', 2, 6.39, 33, 6.31, 0.79, 36.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.h', 'CXP', 3, 0.23, 33, 0.24, 0.03, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.h', 'CXP', 4, 25.25, 33, 13.33, 7.42, 58.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.h', 'CXP', 5, 60.76, 33, 13.21, 33.36, 82.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.j', 'CX', NULL, 3.83, 33, 0.15, 3.52, 4.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.j', 'CXP', 1, 2.63, 33, 2.60, 0.34, 17.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.j', 'CXP', 2, 7.37, 33, 4.39, 2.11, 22.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.j', 'CXP', 3, 13.23, 33, 7.61, 3.80, 37.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.j', 'CXP', 4, 57.54, 33, 10.53, 36.03, 76.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.j', 'CXP', 5, 19.22, 33, 6.92, 8.75, 37.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.l', 'CX', NULL, 4.94, 33, 0.05, 4.85, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.l', 'CXP', 3, 0.54, 33, 0.56, 0.07, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.l', 'CXP', 4, 4.46, 33, 4.40, 0.56, 27.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.2.l', 'CXP', 5, 95.00, 33, 4.45, 73.82, 99.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.4', 'CX', NULL, 4.85, 33, 0.10, 4.65, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.4', 'CXP', 2, 2.63, 33, 2.60, 0.34, 17.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.4', 'CXP', 4, 6.62, 33, 6.32, 0.87, 36.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.a.4', 'CXP', 5, 90.75, 33, 6.76, 65.52, 98.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.e', 'CX', NULL, 4.50, 32, 0.25, 4.00, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.e', 'CXP', 2, 0.44, 32, 0.46, 0.05, 3.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.e', 'CXP', 3, 19.55, 32, 12.52, 4.57, 55.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.e', 'CXP', 4, 9.50, 32, 5.25, 2.94, 26.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.e', 'CXP', 5, 70.51, 32, 12.77, 40.59, 89.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.f', 'CX', NULL, 4.24, 32, 0.29, 3.66, 4.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.f', 'CXP', 1, 6.82, 32, 6.71, 0.84, 38.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.f', 'CXP', 3, 13.29, 32, 5.46, 5.52, 28.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.f', 'CXP', 4, 21.85, 32, 11.91, 6.32, 53.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.f', 'CXP', 5, 58.03, 32, 12.91, 31.93, 80.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.g', 'CX', NULL, 4.06, 32, 0.30, 3.46, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.g', 'CXP', 1, 2.45, 32, 2.49, 0.30, 17.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.g', 'CXP', 2, 6.88, 32, 6.42, 0.95, 36.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.g', 'CXP', 3, 28.30, 32, 12.38, 10.21, 57.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.g', 'CXP', 4, 6.90, 32, 4.81, 1.58, 25.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.b.1.g', 'CXP', 5, 55.47, 32, 13.33, 29.30, 78.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.1', 'CX', NULL, 3.90, 32, 0.17, 3.56, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.1', 'CXP', 1, 1.50, 32, 1.54, 0.18, 11.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.1', 'CXP', 2, 6.48, 32, 5.93, 0.93, 33.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.1', 'CXP', 3, 20.08, 32, 11.65, 5.41, 52.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.1', 'CXP', 4, 43.95, 32, 13.26, 20.73, 70.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.1', 'CXP', 5, 27.99, 32, 9.00, 13.52, 49.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.2', 'CX', NULL, 4.31, 32, 0.24, 3.82, 4.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.2', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.2', 'CXP', 2, 4.01, 32, 4.01, 0.50, 25.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.2', 'CXP', 3, 16.08, 32, 11.32, 3.35, 51.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.2', 'CXP', 4, 24.85, 32, 10.24, 9.75, 50.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.c.2', 'CXP', 5, 55.06, 32, 13.38, 28.92, 78.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.1', 'CX', NULL, 3.78, 32, 0.20, 3.37, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.1', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.1', 'CXP', 2, 2.67, 32, 2.63, 0.35, 17.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.1', 'CXP', 3, 42.03, 32, 11.19, 22.13, 64.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.1', 'CXP', 4, 30.23, 32, 11.05, 12.96, 55.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.1', 'CXP', 5, 25.07, 32, 11.46, 8.79, 53.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.2', 'CX', NULL, 3.51, 32, 0.30, 2.91, 4.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.2', 'CXP', 1, 9.15, 32, 6.85, 1.84, 35.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.2', 'CXP', 2, 16.93, 32, 7.79, 6.18, 38.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.2', 'CXP', 3, 13.07, 32, 8.19, 3.34, 39.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.2', 'CXP', 4, 35.24, 32, 11.18, 16.69, 59.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.2', 'CXP', 5, 25.61, 32, 11.58, 9.06, 54.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.3', 'CX', NULL, 2.19, 32, 0.34, 1.50, 2.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.3', 'CXP', 1, 46.91, 32, 13.20, 23.05, 72.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.3', 'CXP', 2, 8.81, 32, 5.95, 2.09, 30.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.3', 'CXP', 3, 27.47, 32, 12.40, 9.62, 57.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.3', 'CXP', 4, 12.48, 32, 10.90, 1.83, 52.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.1.d.3', 'CXP', 5, 4.33, 32, 3.19, 0.93, 17.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.a', 'CX', NULL, 3.81, 32, 0.39, 3.01, 4.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.a', 'CXP', 1, 25.91, 32, 10.19, 10.60, 50.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.a', 'CXP', 2, 0.23, 32, 0.24, 0.03, 1.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.a', 'CXP', 3, 0.23, 32, 0.24, 0.03, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.a', 'CXP', 4, 14.24, 32, 11.01, 2.57, 51.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.a', 'CXP', 5, 59.38, 32, 12.91, 32.92, 81.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.b', 'CX', NULL, 2.54, 32, 0.39, 1.74, 3.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.b', 'CXP', 1, 46.36, 32, 13.41, 22.34, 72.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.b', 'CXP', 2, 9.57, 32, 6.61, 2.18, 33.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.b', 'CXP', 3, 12.08, 32, 10.92, 1.66, 52.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.b', 'CXP', 4, 7.62, 32, 4.86, 1.98, 25.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.b', 'CXP', 5, 24.37, 32, 9.27, 10.35, 47.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.c', 'CX', NULL, 2.50, 33, 0.44, 1.60, 3.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.c', 'CXP', 1, 53.80, 33, 13.02, 28.60, 77.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.c', 'CXP', 2, 6.18, 33, 4.58, 1.30, 24.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.c', 'CXP', 4, 16.63, 33, 11.06, 3.78, 50.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.c', 'CXP', 5, 23.39, 33, 9.46, 9.43, 47.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.d', 'CX', NULL, 1.84, 33, 0.35, 1.13, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.d', 'CXP', 1, 69.99, 33, 11.87, 42.45, 88.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.d', 'CXP', 2, 7.89, 33, 5.66, 1.72, 29.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.d', 'CXP', 4, 12.30, 33, 10.76, 1.81, 51.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.d', 'CXP', 5, 9.82, 33, 4.95, 3.37, 25.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.e', 'CX', NULL, 1.77, 33, 0.34, 1.08, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.e', 'CXP', 1, 72.63, 33, 12.15, 43.31, 90.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.e', 'CXP', 2, 2.55, 33, 2.62, 0.30, 18.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.e', 'CXP', 3, 12.53, 33, 10.75, 1.91, 51.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.e', 'CXP', 5, 12.29, 33, 7.50, 3.29, 36.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.f', 'CX', NULL, 3.44, 33, 0.40, 2.62, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.f', 'CXP', 1, 33.15, 33, 9.23, 17.52, 53.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.f', 'CXP', 2, 4.35, 33, 4.04, 0.63, 24.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.f', 'CXP', 3, 0.23, 33, 0.24, 0.03, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.f', 'CXP', 4, 9.40, 33, 6.04, 2.39, 30.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.1.f', 'CXP', 5, 52.86, 33, 12.90, 28.10, 76.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.3', 'CX', NULL, 3.29, 33, 0.21, 2.86, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.3', 'CXP', 1, 6.62, 33, 6.32, 0.87, 36.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.3', 'CXP', 2, 12.51, 33, 7.02, 3.73, 34.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.3', 'CXP', 3, 44.59, 33, 13.19, 21.33, 70.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.3', 'CXP', 4, 17.71, 33, 7.00, 7.48, 36.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.a.3', 'CXP', 5, 18.58, 33, 7.96, 7.25, 39.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.a', 'CX', NULL, 3.36, 33, 0.40, 2.55, 4.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.a', 'CXP', 1, 20.46, 33, 11.83, 5.53, 53.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.a', 'CXP', 2, 4.17, 33, 4.01, 0.56, 25.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.a', 'CXP', 3, 27.93, 33, 13.31, 9.16, 59.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.a', 'CXP', 4, 14.27, 33, 7.02, 4.92, 34.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.a', 'CXP', 5, 33.17, 33, 11.56, 14.65, 58.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.b', 'CX', NULL, 2.31, 33, 0.40, 1.49, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.b', 'CXP', 1, 53.73, 33, 12.84, 28.85, 76.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.b', 'CXP', 2, 12.51, 33, 7.07, 3.70, 34.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.b', 'CXP', 3, 0.23, 33, 0.23, 0.03, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.b', 'CXP', 4, 16.18, 33, 7.84, 5.61, 38.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.b', 'CXP', 5, 17.36, 33, 8.58, 5.85, 41.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.c', 'CX', NULL, 2.06, 33, 0.38, 1.28, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.c', 'CXP', 1, 64.98, 33, 12.76, 37.20, 85.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.c', 'CXP', 3, 17.13, 33, 11.06, 4.06, 50.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.c', 'CXP', 4, 0.23, 33, 0.24, 0.03, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.c', 'CXP', 5, 17.66, 33, 8.94, 5.77, 42.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.d', 'CX', NULL, 3.29, 33, 0.41, 2.46, 4.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.d', 'CXP', 1, 25.02, 33, 11.74, 8.53, 54.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.d', 'CXP', 2, 9.57, 33, 5.94, 2.55, 29.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.d', 'CXP', 3, 14.27, 33, 10.85, 2.66, 50.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.d', 'CXP', 4, 13.34, 33, 10.75, 2.26, 50.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.d', 'CXP', 5, 37.81, 33, 11.90, 17.82, 63.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.e', 'CX', NULL, 1.66, 33, 0.19, 1.27, 2.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.e', 'CXP', 1, 58.52, 33, 12.70, 32.70, 80.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.e', 'CXP', 2, 23.26, 33, 11.94, 7.20, 54.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.e', 'CXP', 3, 11.77, 33, 7.50, 2.97, 36.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.e', 'CXP', 4, 6.23, 33, 3.82, 1.72, 20.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.e', 'CXP', 5, 0.23, 33, 0.24, 0.03, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.f', 'CX', NULL, 1.45, 33, 0.27, 1.00, 2.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.f', 'CXP', 1, 82.04, 33, 9.03, 56.73, 94.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.f', 'CXP', 2, 8.94, 33, 6.72, 1.79, 34.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.b.1.f', 'CXP', 5, 9.02, 33, 6.76, 1.82, 34.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.a', 'CXP', 1, 99.77, 33, 0.24, 98.13, 99.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.a', 'CXP', 2, 0.23, 33, 0.24, 0.03, 1.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.b', 'CX', NULL, 1.07, 33, 0.04, 1.00, 1.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.b', 'CXP', 1, 94.44, 33, 3.61, 80.71, 98.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.b', 'CXP', 2, 4.78, 33, 3.49, 1.04, 19.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.b', 'CXP', 4, 0.77, 33, 0.61, 0.15, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.c', 'CX', NULL, 1.68, 33, 0.34, 1.00, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.c', 'CXP', 1, 74.72, 33, 10.78, 48.04, 90.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.c', 'CXP', 2, 10.85, 33, 7.60, 2.39, 37.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.c', 'CXP', 3, 0.23, 33, 0.24, 0.03, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.c', 'CXP', 5, 14.20, 33, 8.41, 3.90, 40.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.d', 'CX', NULL, 1.68, 33, 0.31, 1.04, 2.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.d', 'CXP', 1, 70.20, 33, 12.42, 41.28, 88.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.d', 'CXP', 2, 15.14, 33, 10.84, 3.10, 49.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.d', 'CXP', 3, 0.45, 33, 0.34, 0.10, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.d', 'CXP', 4, 5.18, 33, 3.72, 1.16, 20.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.d', 'CXP', 5, 9.02, 33, 6.76, 1.82, 34.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.e', 'CX', NULL, 2.24, 33, 0.42, 1.38, 3.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.e', 'CXP', 1, 67.68, 33, 10.82, 43.32, 85.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.e', 'CXP', 3, 0.45, 33, 0.34, 0.10, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.e', 'CXP', 4, 4.18, 33, 3.95, 0.58, 24.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.e', 'CXP', 5, 27.69, 33, 10.21, 11.94, 51.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.f', 'CX', NULL, 1.74, 33, 0.32, 1.09, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.f', 'CXP', 1, 66.72, 33, 12.68, 38.52, 86.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.f', 'CXP', 2, 9.79, 33, 6.71, 2.26, 33.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.f', 'CXP', 3, 14.69, 33, 10.91, 2.84, 50.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.c.1.f', 'CXP', 5, 8.80, 33, 6.78, 1.70, 35.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.a', 'CX', NULL, 3.66, 33, 0.34, 2.97, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.a', 'CXP', 1, 6.48, 33, 3.61, 2.02, 18.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.a', 'CXP', 2, 18.39, 33, 8.58, 6.57, 41.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.a', 'CXP', 3, 19.74, 33, 11.82, 5.11, 52.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.a', 'CXP', 4, 13.79, 33, 6.52, 4.97, 32.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.a', 'CXP', 5, 41.61, 33, 13.56, 18.61, 68.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.b', 'CX', NULL, 2.71, 33, 0.27, 2.16, 3.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.b', 'CXP', 1, 10.87, 33, 6.62, 2.94, 32.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.b', 'CXP', 2, 42.87, 33, 11.50, 22.38, 66.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.b', 'CXP', 3, 19.96, 33, 11.81, 5.25, 52.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.b', 'CXP', 4, 16.96, 33, 8.38, 5.73, 40.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.b', 'CXP', 5, 9.34, 33, 5.62, 2.59, 28.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.c', 'CX', NULL, 1.43, 33, 0.23, 1.00, 1.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.c', 'CXP', 1, 78.14, 33, 10.08, 51.79, 92.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.c', 'CXP', 2, 12.84, 33, 7.25, 3.79, 35.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.c', 'CXP', 4, 6.39, 33, 6.31, 0.79, 36.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.c', 'CXP', 5, 2.63, 33, 2.60, 0.34, 17.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.d', 'CX', NULL, 2.53, 33, 0.23, 2.05, 3.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.d', 'CXP', 1, 14.53, 33, 6.92, 5.18, 34.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.d', 'CXP', 2, 43.23, 33, 11.22, 23.09, 65.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.d', 'CXP', 3, 23.65, 33, 11.95, 7.45, 54.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.d', 'CXP', 4, 11.98, 33, 7.17, 3.29, 35.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.d', 'CXP', 5, 6.61, 33, 3.95, 1.89, 20.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.e', 'CX', NULL, 1.58, 33, 0.21, 1.15, 2.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.e', 'CXP', 1, 59.86, 33, 12.83, 33.45, 81.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.e', 'CXP', 2, 31.12, 33, 12.41, 12.20, 59.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.e', 'CXP', 4, 9.02, 33, 6.76, 1.82, 34.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.f', 'CX', NULL, 1.22, 33, 0.10, 1.02, 1.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.f', 'CXP', 1, 78.32, 33, 9.59, 53.35, 91.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.f', 'CXP', 2, 21.45, 33, 9.57, 7.91, 46.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.f', 'CXP', 4, 0.23, 33, 0.24, 0.03, 1.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.g', 'CX', NULL, 2.77, 33, 0.35, 2.07, 3.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.g', 'CXP', 1, 34.98, 33, 11.31, 16.34, 59.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.g', 'CXP', 2, 18.30, 33, 11.84, 4.27, 52.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.g', 'CXP', 3, 7.29, 33, 5.21, 1.61, 27.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.g', 'CXP', 4, 13.56, 33, 6.13, 5.13, 31.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.g', 'CXP', 5, 25.87, 33, 9.41, 11.38, 48.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.h', 'CX', NULL, 1.81, 33, 0.22, 1.36, 2.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.h', 'CXP', 1, 46.98, 33, 13.44, 22.79, 72.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.h', 'CXP', 2, 34.70, 33, 12.27, 14.98, 61.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.h', 'CXP', 3, 11.35, 33, 7.03, 2.99, 34.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.h', 'CXP', 4, 4.34, 33, 3.45, 0.83, 19.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.h', 'CXP', 5, 2.63, 33, 2.60, 0.34, 17.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.i', 'CX', NULL, 2.69, 33, 0.31, 2.07, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.i', 'CXP', 1, 29.42, 33, 11.75, 11.63, 56.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.i', 'CXP', 2, 19.07, 33, 11.10, 5.16, 50.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.i', 'CXP', 3, 17.27, 33, 7.53, 6.66, 37.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.i', 'CXP', 4, 21.34, 33, 9.67, 7.74, 46.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.d.1.i', 'CXP', 5, 12.90, 33, 5.94, 4.80, 30.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.d', 'CX', NULL, 2.75, 33, 0.45, 1.82, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.d', 'CXP', 1, 42.08, 33, 13.49, 19.05, 69.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.d', 'CXP', 2, 17.14, 33, 10.94, 4.13, 49.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.d', 'CXP', 3, 2.64, 33, 2.46, 0.38, 16.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.d', 'CXP', 4, 0.45, 33, 0.34, 0.10, 2.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.d', 'CXP', 5, 37.68, 33, 11.80, 17.85, 62.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 33, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.e', 'CXP', 1, 99.61, 33, 0.40, 96.87, 99.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.e', 'CXP', 2, 0.39, 33, 0.40, 0.05, 3.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.1', 'CX', NULL, 2.72, 33, 0.33, 2.04, 3.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.1', 'CXP', 1, 23.47, 33, 12.52, 6.90, 55.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.1', 'CXP', 2, 23.72, 33, 11.21, 8.09, 52.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.1', 'CXP', 3, 27.27, 33, 12.14, 9.73, 56.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.1', 'CXP', 4, 8.75, 33, 4.95, 2.64, 25.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.1', 'CXP', 5, 16.80, 33, 7.79, 6.09, 38.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 32, 0.32, 3.30, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.a', 'CXP', 1, 6.41, 32, 6.33, 0.79, 37.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.a', 'CXP', 3, 30.77, 32, 12.68, 11.66, 59.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.a', 'CXP', 4, 18.03, 32, 7.35, 7.39, 37.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.a', 'CXP', 5, 44.79, 32, 13.54, 20.98, 71.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.b', 'CX', NULL, 4.63, 32, 0.26, 4.10, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.b', 'CXP', 1, 6.41, 32, 6.33, 0.79, 37.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.b', 'CXP', 2, 0.23, 32, 0.23, 0.03, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.b', 'CXP', 4, 10.61, 32, 7.44, 2.34, 37.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.2.b', 'CXP', 5, 82.75, 32, 9.38, 55.67, 94.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.4', 'CX', NULL, 4.40, 33, 0.26, 3.87, 4.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.4', 'CXP', 1, 6.39, 33, 6.31, 0.79, 36.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.4', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.4', 'CXP', 3, 4.33, 33, 4.03, 0.62, 24.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.4', 'CXP', 4, 25.31, 33, 11.85, 8.64, 54.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.a.4', 'CXP', 5, 63.97, 33, 12.60, 36.83, 84.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.2', 'CX', NULL, 2.49, 31, 0.17, 2.14, 2.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.2', 'CXP', 1, 14.83, 31, 6.20, 6.01, 32.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.2', 'CXP', 2, 37.49, 31, 12.75, 16.50, 64.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.2', 'CXP', 3, 31.70, 31, 10.25, 15.00, 54.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.2', 'CXP', 4, 15.98, 31, 7.36, 5.84, 36.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.4', 'CX', NULL, 4.24, 32, 0.31, 3.61, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.4', 'CXP', 2, 13.63, 32, 10.97, 2.31, 51.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.4', 'CXP', 3, 5.02, 32, 4.54, 0.75, 26.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.4', 'CXP', 4, 24.97, 32, 8.96, 11.15, 46.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.4', 'CXP', 5, 56.38, 32, 11.76, 32.77, 77.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.7', 'CX', NULL, 4.10, 32, 0.31, 3.47, 4.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.7', 'CXP', 2, 16.96, 32, 11.38, 3.78, 51.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.7', 'CXP', 3, 3.33, 32, 2.58, 0.67, 14.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.7', 'CXP', 4, 32.27, 32, 9.78, 16.06, 54.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.7', 'CXP', 5, 47.45, 32, 11.42, 26.18, 69.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.8', 'CX', NULL, 4.42, 32, 0.18, 4.06, 4.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.8', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.8', 'CXP', 3, 13.52, 32, 7.78, 3.87, 37.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.8', 'CXP', 4, 30.73, 32, 12.58, 11.73, 59.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.b.8', 'CXP', 5, 55.75, 32, 13.31, 29.53, 79.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.c.1', 'CX', NULL, 3.51, 32, 0.40, 2.70, 4.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.c.1', 'CXP', 1, 23.37, 32, 11.45, 7.65, 52.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.c.1', 'CXP', 2, 0.56, 32, 0.57, 0.07, 4.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.c.1', 'CXP', 3, 15.81, 32, 6.87, 6.15, 34.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.c.1', 'CXP', 4, 22.03, 32, 9.66, 8.24, 47.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.c.1', 'CXP', 5, 38.24, 32, 11.41, 18.78, 62.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.1', 'CX', NULL, 4.41, 32, 0.29, 3.82, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.1', 'CXP', 1, 6.53, 32, 6.44, 0.80, 37.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.1', 'CXP', 2, 4.04, 32, 4.04, 0.50, 26.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.1', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.1', 'CXP', 4, 21.02, 32, 11.53, 6.06, 52.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.1', 'CXP', 5, 68.41, 32, 12.70, 39.51, 87.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.3', 'CX', NULL, 2.26, 32, 0.41, 1.42, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.3', 'CXP', 1, 58.48, 32, 12.64, 32.75, 80.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.3', 'CXP', 2, 6.53, 32, 6.44, 0.80, 37.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.3', 'CXP', 3, 5.38, 32, 5.27, 0.68, 31.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.3', 'CXP', 4, 10.21, 32, 6.04, 2.89, 30.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.3', 'CXP', 5, 19.40, 32, 9.20, 6.76, 44.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.4', 'CT', NULL, 1.29, 32, 0.13, 1.02, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.4', 'CTP', 1, 74.02, 32, 12.31, 43.57, 91.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.4', 'CTP', 2, 23.32, 32, 12.20, 7.03, 55.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.4', 'CTP', 3, 2.66, 32, 2.73, 0.32, 19.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.8', 'CT', NULL, 2.61, 32, 0.15, 2.31, 2.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.8', 'CTP', 1, 5.40, 32, 5.33, 0.68, 32.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.8', 'CTP', 2, 27.78, 32, 12.11, 10.10, 56.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1031.00', '4.C.3.d.8', 'CTP', 3, 66.81, 32, 12.38, 39.20, 86.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CX', NULL, 3.76, 58, 0.35, 3.06, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 1, 24.57, 58, 9.28, 10.67, 47.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 2, 4.01, 58, 3.09, 0.83, 17.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 4, 13.72, 58, 6.41, 5.10, 31.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.c', 'CXP', 5, 57.70, 58, 9.18, 39.10, 74.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CX', NULL, 3.72, 58, 0.13, 3.46, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 1, 6.83, 58, 3.67, 2.26, 18.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 2, 7.84, 58, 5.06, 2.04, 25.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 3, 13.73, 58, 5.67, 5.75, 29.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 4, 49.86, 58, 8.96, 32.67, 67.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.f', 'CXP', 5, 21.75, 58, 6.14, 11.89, 36.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CX', NULL, 3.69, 58, 0.23, 3.22, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 1, 15.57, 58, 5.66, 7.22, 30.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 2, 3.35, 58, 2.41, 0.77, 13.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 3, 21.07, 58, 6.74, 10.60, 37.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 4, 16.09, 58, 6.14, 7.17, 32.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.h', 'CXP', 5, 43.92, 58, 6.99, 30.73, 58.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CX', NULL, 2.71, 58, 0.20, 2.31, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 1, 14.65, 58, 5.38, 6.76, 28.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 2, 28.81, 58, 7.11, 16.81, 44.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 3, 37.39, 58, 8.79, 21.97, 55.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 4, 8.91, 58, 4.74, 2.95, 23.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.j', 'CXP', 5, 10.23, 58, 4.96, 3.72, 25.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CX', NULL, 4.71, 58, 0.09, 4.53, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 1, 1.41, 58, 1.42, 0.18, 9.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 2, 1.07, 58, 1.10, 0.14, 7.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 4, 20.15, 58, 6.49, 10.11, 36.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.2.l', 'CXP', 5, 77.37, 58, 6.58, 61.69, 87.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CX', NULL, 4.77, 58, 0.07, 4.63, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 2, 1.51, 58, 1.43, 0.22, 9.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 4, 18.05, 58, 6.49, 8.39, 34.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.a.4', 'CXP', 5, 80.44, 58, 6.49, 64.29, 90.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CX', NULL, 4.89, 58, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 1, 1.44, 58, 1.47, 0.18, 10.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 3, 1.41, 58, 1.42, 0.18, 9.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 4, 2.24, 58, 1.46, 0.60, 7.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.e', 'CXP', 5, 94.91, 58, 2.57, 86.52, 98.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CX', NULL, 3.87, 58, 0.33, 3.19, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 1, 13.09, 58, 9.25, 2.87, 43.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 2, 1.40, 58, 1.41, 0.18, 9.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 3, 14.75, 58, 5.70, 6.52, 30.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 4, 27.41, 58, 8.47, 13.86, 46.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.f', 'CXP', 5, 43.36, 58, 9.88, 25.48, 63.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CX', NULL, 4.43, 57, 0.14, 4.14, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 1, 2.01, 57, 2.00, 0.27, 13.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 2, 1.81, 57, 1.36, 0.39, 7.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 3, 9.61, 57, 5.19, 3.11, 26.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 4, 24.72, 57, 7.81, 12.41, 43.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.b.1.g', 'CXP', 5, 61.86, 57, 8.99, 43.05, 77.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CX', NULL, 4.61, 57, 0.16, 4.29, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 2, 0.17, 57, 0.17, 0.02, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 3, 14.00, 57, 7.95, 4.15, 37.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 4, 10.99, 57, 5.60, 3.77, 28.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.1', 'CXP', 5, 74.84, 57, 8.85, 53.71, 88.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CX', NULL, 4.11, 57, 0.20, 3.71, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 2, 14.11, 57, 6.27, 5.51, 31.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 3, 14.29, 57, 5.36, 6.49, 28.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 4, 18.53, 57, 6.43, 8.84, 34.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.c.2', 'CXP', 5, 53.06, 57, 7.53, 38.15, 67.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CX', NULL, 3.53, 57, 0.12, 3.30, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 2, 18.93, 57, 5.75, 9.94, 33.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 3, 28.10, 57, 6.95, 16.40, 43.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 4, 33.95, 57, 8.70, 19.12, 52.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.1', 'CXP', 5, 19.01, 57, 6.24, 9.44, 34.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CX', NULL, 3.12, 57, 0.14, 2.84, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 2, 22.93, 57, 6.98, 11.89, 39.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 3, 47.43, 57, 7.85, 32.44, 62.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 4, 24.81, 57, 7.21, 13.20, 41.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.2', 'CXP', 5, 4.83, 57, 4.52, 0.70, 26.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CX', NULL, 1.88, 57, 0.09, 1.69, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 1, 20.46, 57, 6.86, 9.95, 37.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 2, 71.48, 57, 7.40, 54.78, 83.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 3, 8.06, 57, 4.80, 2.34, 24.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CX', NULL, 3.81, 56, 0.34, 3.13, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 1, 18.07, 56, 8.16, 6.81, 39.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 2, 10.97, 56, 5.74, 3.66, 28.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 3, 0.13, 56, 0.14, 0.02, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 4, 13.38, 56, 7.13, 4.31, 34.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.a', 'CXP', 5, 57.45, 56, 10.57, 36.20, 76.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CX', NULL, 2.27, 56, 0.22, 1.83, 2.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 1, 55.69, 56, 7.78, 40.06, 70.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 2, 7.47, 56, 3.85, 2.57, 19.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 3, 7.33, 56, 5.34, 1.61, 27.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 4, 13.30, 56, 5.51, 5.56, 28.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.b', 'CXP', 5, 16.22, 56, 5.66, 7.75, 30.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CX', NULL, 3.06, 57, 0.23, 2.59, 3.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 1, 29.50, 57, 6.33, 18.52, 43.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 2, 12.66, 57, 6.99, 3.92, 33.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 3, 8.07, 57, 4.60, 2.47, 23.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 4, 22.11, 57, 6.71, 11.51, 38.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.c', 'CXP', 5, 27.67, 57, 8.13, 14.49, 46.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CX', NULL, 1.80, 56, 0.23, 1.34, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 1, 71.68, 56, 6.90, 56.17, 83.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 2, 5.83, 56, 4.40, 1.23, 23.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 3, 1.74, 56, 1.62, 0.26, 10.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 4, 12.42, 56, 6.59, 4.04, 32.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.d', 'CXP', 5, 8.33, 56, 5.16, 2.29, 26.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 58, 0.07, 1.00, 1.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 1, 94.13, 58, 3.93, 79.45, 98.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 2, 3.68, 58, 3.54, 0.51, 22.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 4, 2.19, 58, 1.92, 0.37, 11.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CX', NULL, 4.50, 58, 0.21, 4.07, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 1, 8.31, 58, 5.45, 2.12, 27.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 2, 0.13, 58, 0.13, 0.02, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 3, 3.10, 58, 3.02, 0.43, 19.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 4, 10.29, 58, 4.88, 3.82, 24.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.1.f', 'CXP', 5, 78.17, 58, 6.59, 62.30, 88.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CX', NULL, 4.11, 58, 0.10, 3.90, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 2, 3.23, 58, 3.03, 0.48, 18.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 3, 1.54, 58, 1.55, 0.20, 10.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 4, 76.43, 58, 7.37, 58.84, 88.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.a.3', 'CXP', 5, 18.80, 58, 7.15, 8.31, 37.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CX', NULL, 4.31, 58, 0.24, 3.83, 4.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 1, 9.63, 58, 5.37, 3.00, 26.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 2, 3.35, 58, 3.15, 0.49, 19.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 3, 4.49, 58, 4.13, 0.68, 24.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 4, 11.77, 58, 5.44, 4.47, 27.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.a', 'CXP', 5, 70.77, 58, 9.03, 50.25, 85.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CX', NULL, 3.07, 57, 0.20, 2.67, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 1, 12.27, 57, 5.68, 4.63, 28.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 2, 13.38, 57, 5.70, 5.46, 29.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 3, 38.57, 57, 5.74, 27.87, 50.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 4, 26.52, 57, 7.38, 14.46, 43.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.b', 'CXP', 5, 9.27, 57, 4.87, 3.11, 24.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CX', NULL, 3.36, 58, 0.30, 2.76, 3.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 1, 26.32, 58, 8.24, 13.23, 45.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 2, 6.15, 58, 3.75, 1.75, 19.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 3, 7.07, 58, 4.65, 1.81, 23.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 4, 26.38, 58, 6.97, 14.87, 42.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.c', 'CXP', 5, 34.07, 58, 8.83, 19.04, 53.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CX', NULL, 3.58, 58, 0.32, 2.95, 4.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 1, 16.80, 58, 7.87, 6.14, 38.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 2, 10.99, 58, 5.19, 4.10, 26.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 3, 6.21, 58, 4.27, 1.50, 22.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 4, 28.96, 58, 7.69, 16.16, 46.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.d', 'CXP', 5, 37.04, 58, 11.05, 18.56, 60.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CX', NULL, 3.51, 58, 0.34, 2.83, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 1, 32.61, 58, 9.09, 17.45, 52.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 2, 0.40, 58, 0.33, 0.08, 2.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 3, 1.24, 58, 1.14, 0.19, 7.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 4, 14.44, 58, 6.60, 5.47, 32.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.e', 'CXP', 5, 51.31, 58, 8.99, 33.89, 68.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CX', NULL, 2.66, 58, 0.34, 1.98, 3.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 1, 45.71, 58, 10.19, 27.01, 65.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 2, 8.17, 58, 5.63, 1.94, 28.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 3, 9.75, 58, 5.27, 3.15, 26.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 4, 7.45, 58, 3.43, 2.89, 17.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.b.1.f', 'CXP', 5, 28.92, 58, 7.86, 15.91, 46.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CX', NULL, 3.88, 57, 0.30, 3.28, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 1, 23.50, 57, 7.70, 11.53, 42.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 2, 1.73, 57, 1.50, 0.30, 9.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 3, 1.25, 57, 1.26, 0.16, 8.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 4, 10.07, 57, 6.61, 2.53, 32.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.a', 'CXP', 5, 63.45, 57, 8.99, 44.39, 79.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CX', NULL, 2.30, 58, 0.27, 1.76, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 1, 42.77, 58, 10.72, 23.72, 64.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 2, 23.67, 58, 7.04, 12.44, 40.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 3, 1.33, 58, 0.92, 0.33, 5.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 4, 25.02, 58, 8.91, 11.41, 46.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.b', 'CXP', 5, 7.22, 58, 3.37, 2.77, 17.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CX', NULL, 2.87, 57, 0.26, 2.36, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 1, 46.32, 57, 7.00, 32.93, 60.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 2, 3.91, 57, 2.75, 0.93, 15.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 3, 2.19, 57, 2.00, 0.35, 12.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 4, 11.43, 57, 7.33, 2.93, 35.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.c', 'CXP', 5, 36.14, 57, 7.63, 22.59, 52.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CX', NULL, 2.78, 57, 0.22, 2.35, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 1, 48.29, 57, 5.68, 37.20, 59.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 2, 6.12, 57, 3.47, 1.91, 17.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 3, 3.35, 57, 2.10, 0.93, 11.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 4, 3.37, 57, 3.26, 0.47, 20.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.d', 'CXP', 5, 38.87, 57, 6.48, 26.91, 52.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CX', NULL, 2.82, 57, 0.24, 2.33, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 1, 46.55, 57, 6.40, 34.22, 59.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 2, 1.50, 57, 1.53, 0.19, 10.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 3, 6.12, 57, 4.42, 1.37, 23.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 4, 15.16, 57, 6.19, 6.37, 31.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.e', 'CXP', 5, 30.68, 57, 7.41, 18.04, 47.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CX', NULL, 1.52, 58, 0.15, 1.21, 1.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 1, 70.38, 58, 7.11, 54.54, 82.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 2, 15.93, 58, 6.61, 6.59, 33.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 3, 4.59, 58, 4.33, 0.66, 25.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 4, 9.10, 58, 5.38, 2.65, 26.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CX', NULL, 4.73, 58, 0.10, 4.53, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 3, 3.52, 58, 3.40, 0.49, 21.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 4, 20.47, 58, 7.32, 9.47, 38.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.a', 'CXP', 5, 76.02, 58, 7.88, 57.15, 88.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CX', NULL, 1.82, 58, 0.09, 1.65, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 1, 19.10, 58, 8.84, 6.98, 42.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 2, 79.37, 58, 9.08, 55.89, 92.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 3, 1.54, 58, 1.43, 0.23, 9.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 58, 0.06, 1.06, 1.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 1, 81.95, 58, 6.13, 66.44, 91.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 2, 17.76, 58, 6.14, 8.51, 33.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 3, 0.13, 58, 0.13, 0.02, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 4, 0.16, 58, 0.16, 0.02, 1.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CX', NULL, 1.92, 58, 0.05, 1.82, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 1, 9.35, 58, 5.07, 3.02, 25.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 2, 89.01, 58, 5.17, 73.75, 95.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 3, 1.64, 58, 1.44, 0.28, 9.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CX', NULL, 1.40, 58, 0.07, 1.25, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 1, 60.02, 58, 7.36, 44.82, 73.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 2, 39.98, 58, 7.36, 26.49, 55.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CX', NULL, 1.24, 58, 0.10, 1.04, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 1, 82.10, 58, 6.89, 64.21, 92.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 2, 15.68, 58, 6.74, 6.28, 34.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 4, 0.13, 58, 0.13, 0.02, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.f', 'CXP', 5, 2.09, 58, 1.99, 0.30, 13.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CX', NULL, 4.56, 58, 0.16, 4.24, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 2, 6.49, 58, 4.46, 1.57, 23.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 3, 2.77, 58, 1.91, 0.69, 10.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 4, 18.69, 58, 5.74, 9.74, 32.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.g', 'CXP', 5, 72.05, 58, 8.15, 53.41, 85.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CX', NULL, 2.09, 58, 0.20, 1.69, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 1, 33.31, 58, 8.79, 18.45, 52.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 2, 44.67, 58, 8.83, 28.31, 62.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 3, 6.05, 58, 3.15, 2.08, 16.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 4, 11.38, 58, 6.38, 3.49, 31.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.h', 'CXP', 5, 4.59, 58, 4.33, 0.66, 25.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CX', NULL, 2.93, 58, 0.25, 2.42, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 1, 13.94, 58, 5.69, 5.89, 29.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 2, 35.02, 58, 8.19, 20.78, 52.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 3, 10.93, 58, 5.39, 3.90, 27.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 4, 24.27, 58, 7.12, 12.86, 41.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.d.1.i', 'CXP', 5, 15.83, 58, 5.86, 7.23, 31.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CX', NULL, 3.58, 58, 0.27, 3.05, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 1, 24.33, 58, 7.94, 11.94, 43.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 2, 7.95, 58, 4.33, 2.58, 22.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 3, 1.40, 58, 1.41, 0.18, 9.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 4, 18.01, 58, 6.06, 8.80, 33.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.d', 'CXP', 5, 48.31, 58, 6.70, 35.32, 61.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CX', NULL, 2.41, 58, 0.29, 1.84, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 1, 54.25, 58, 8.09, 38.17, 69.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 2, 9.61, 58, 4.37, 3.74, 22.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 4, 12.78, 58, 5.52, 5.15, 28.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.2.e.1.e', 'CXP', 5, 23.36, 58, 6.50, 12.84, 38.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CX', NULL, 4.00, 57, 0.29, 3.42, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 1, 21.65, 57, 7.39, 10.34, 39.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 2, 3.54, 57, 3.42, 0.49, 21.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 3, 0.16, 57, 0.16, 0.02, 1.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 4, 2.27, 57, 1.66, 0.51, 9.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.1', 'CXP', 5, 72.39, 57, 7.41, 55.50, 84.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CX', NULL, 4.60, 58, 0.14, 4.32, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 1, 1.41, 58, 1.42, 0.18, 9.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 2, 4.92, 58, 4.53, 0.74, 26.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 3, 3.53, 58, 3.41, 0.49, 21.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 4, 12.09, 58, 5.09, 5.01, 26.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.a', 'CXP', 5, 78.05, 58, 6.16, 63.39, 87.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CX', NULL, 4.75, 58, 0.13, 4.48, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 2, 4.92, 58, 4.53, 0.74, 26.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 4, 10.73, 58, 4.81, 4.21, 24.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.2.b', 'CXP', 5, 84.35, 58, 5.86, 68.89, 92.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CX', NULL, 4.58, 58, 0.10, 4.39, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 58, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 2, 0.49, 58, 0.51, 0.06, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 3, 8.68, 58, 5.32, 2.42, 26.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 4, 23.09, 58, 6.68, 12.38, 38.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.a.4', 'CXP', 5, 67.73, 58, 6.30, 54.09, 78.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CX', NULL, 3.55, 57, 0.16, 3.24, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 1, 3.27, 57, 3.17, 0.45, 20.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 2, 3.56, 57, 3.56, 0.46, 22.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 3, 29.74, 57, 9.47, 14.59, 51.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 4, 61.58, 57, 10.53, 39.66, 79.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.2', 'CXP', 5, 1.85, 57, 1.65, 0.31, 10.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CX', NULL, 4.76, 57, 0.08, 4.61, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 2, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 3, 0.64, 57, 0.55, 0.12, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 4, 22.42, 57, 7.65, 10.69, 41.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.4', 'CXP', 5, 76.94, 57, 7.66, 58.41, 88.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CX', NULL, 3.87, 57, 0.16, 3.55, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 1, 10.23, 57, 5.01, 3.68, 25.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 2, 3.91, 57, 2.52, 1.05, 13.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 3, 11.36, 57, 5.31, 4.26, 26.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 4, 37.65, 57, 9.74, 20.83, 58.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.7', 'CXP', 5, 36.85, 57, 7.31, 23.73, 52.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CX', NULL, 4.05, 57, 0.23, 3.58, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 1, 5.83, 57, 5.06, 0.97, 28.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 2, 3.78, 57, 2.05, 1.25, 10.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 3, 16.14, 57, 7.97, 5.58, 38.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 4, 28.21, 57, 7.97, 15.15, 46.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.b.8', 'CXP', 5, 46.05, 57, 9.53, 28.36, 64.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CX', NULL, 3.89, 56, 0.22, 3.44, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 1, 8.01, 56, 4.15, 2.74, 21.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 2, 10.26, 56, 5.80, 3.13, 28.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 3, 12.29, 56, 5.39, 4.89, 27.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 4, 23.75, 56, 7.04, 12.51, 40.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.c.1', 'CXP', 5, 45.69, 56, 8.91, 29.06, 63.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CX', NULL, 4.59, 56, 0.16, 4.27, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 1, 6.62, 56, 3.92, 1.95, 20.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 2, 0.96, 56, 0.75, 0.20, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 3, 1.13, 56, 1.16, 0.14, 8.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 4, 8.90, 56, 4.36, 3.22, 22.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.1', 'CXP', 5, 82.39, 56, 5.59, 68.36, 91.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CX', NULL, 3.05, 57, 0.28, 2.49, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 1, 34.10, 57, 7.94, 20.32, 51.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 2, 12.67, 57, 6.30, 4.43, 31.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 3, 3.38, 57, 2.18, 0.92, 11.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 4, 13.60, 57, 5.23, 6.06, 27.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.3', 'CXP', 5, 36.24, 57, 8.80, 20.95, 54.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.4', 'CT', NULL, 1.62, 57, 0.09, 1.43, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.4', 'CTP', 1, 37.63, 57, 9.43, 21.25, 57.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.4', 'CTP', 2, 62.37, 57, 9.43, 42.57, 78.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 57, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.8', 'CT', NULL, 1.93, 58, 0.14, 1.64, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.8', 'CTP', 1, 47.63, 58, 7.96, 32.44, 63.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.8', 'CTP', 2, 12.20, 58, 5.35, 4.87, 27.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '4.C.3.d.8', 'CTP', 3, 40.16, 58, 7.43, 26.55, 55.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CX', NULL, 1.80, 28, 0.25, 1.29, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 1, 55.63, 28, 13.05, 29.76, 78.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 2, 30.33, 28, 12.53, 11.42, 59.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 3, 0.32, 28, 0.34, 0.04, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 4, 6.00, 28, 4.56, 1.20, 25.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.c', 'CXP', 5, 7.71, 28, 4.16, 2.46, 21.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CX', NULL, 4.11, 28, 0.42, 3.25, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 1, 11.65, 28, 8.91, 2.18, 43.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 2, 1.61, 28, 1.69, 0.18, 12.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 3, 1.08, 28, 0.97, 0.17, 6.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 4, 35.67, 28, 13.35, 14.38, 64.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.f', 'CXP', 5, 49.99, 28, 18.41, 18.07, 81.91, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CX', NULL, 2.39, 27, 0.45, 1.46, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 1, 49.24, 27, 14.67, 22.49, 76.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 2, 3.25, 27, 3.42, 0.36, 23.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 3, 11.70, 27, 8.94, 2.19, 43.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 4, 31.34, 27, 15.60, 9.33, 66.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.h', 'CXP', 5, 4.47, 27, 4.07, 0.66, 24.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CX', NULL, 2.62, 28, 0.34, 1.92, 3.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 1, 22.97, 28, 9.69, 8.84, 47.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 2, 15.90, 28, 9.38, 4.28, 44.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 3, 38.51, 28, 13.50, 16.28, 66.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 4, 21.67, 28, 12.26, 5.91, 54.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.j', 'CXP', 5, 0.96, 28, 1.00, 0.11, 7.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CX', NULL, 4.47, 28, 0.32, 3.81, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 1, 9.71, 28, 8.26, 1.53, 42.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 2, 1.61, 28, 1.69, 0.18, 12.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 3, 0.16, 28, 0.17, 0.02, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 4, 8.72, 28, 5.33, 2.37, 27.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.2.l', 'CXP', 5, 79.80, 28, 9.06, 55.48, 92.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CX', NULL, 3.93, 28, 0.33, 3.26, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 1, 10.14, 28, 8.89, 1.50, 45.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 2, 7.54, 28, 5.15, 1.76, 27.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 3, 13.28, 28, 12.19, 1.72, 57.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 4, 17.62, 28, 8.59, 5.97, 41.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.a.4', 'CXP', 5, 51.42, 28, 10.91, 30.18, 72.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CX', NULL, 3.46, 28, 0.63, 2.16, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 1, 26.79, 28, 13.18, 8.43, 59.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 2, 10.14, 28, 8.89, 1.50, 45.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 3, 1.61, 28, 1.69, 0.18, 12.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 4, 13.18, 28, 8.62, 3.14, 41.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.e', 'CXP', 5, 48.28, 28, 15.23, 21.07, 76.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CX', NULL, 3.56, 28, 0.39, 2.75, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 1, 15.63, 28, 8.95, 4.40, 42.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 2, 11.75, 28, 8.93, 2.22, 43.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 3, 11.67, 28, 8.25, 2.50, 40.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 4, 22.54, 28, 13.39, 5.69, 58.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.f', 'CXP', 5, 38.40, 28, 12.64, 17.24, 65.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CX', NULL, 2.88, 26, 0.47, 1.91, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 1, 26.97, 26, 9.95, 11.54, 51.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 2, 11.97, 26, 10.03, 1.88, 49.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 3, 21.57, 26, 9.42, 8.04, 46.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 4, 25.10, 26, 13.42, 7.15, 59.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.b.1.g', 'CXP', 5, 14.39, 26, 6.14, 5.68, 31.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CX', NULL, 3.79, 27, 0.44, 2.90, 4.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 1, 25.84, 27, 9.83, 10.82, 50.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 4, 17.16, 27, 9.63, 4.90, 45.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.1', 'CXP', 5, 57.00, 27, 15.97, 25.77, 83.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CX', NULL, 3.36, 27, 0.32, 2.69, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 1, 26.76, 27, 9.92, 11.44, 50.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 2, 7.68, 27, 7.10, 1.05, 39.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 3, 4.20, 27, 3.64, 0.68, 21.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 4, 25.51, 27, 11.68, 8.82, 54.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.c.2', 'CXP', 5, 35.85, 27, 12.39, 15.58, 62.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CX', NULL, 2.51, 27, 0.19, 2.13, 2.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 1, 26.44, 27, 9.74, 11.38, 50.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 2, 21.22, 27, 11.85, 5.90, 53.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 3, 38.83, 27, 15.05, 14.72, 70.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 4, 1.63, 27, 1.04, 0.44, 5.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.1', 'CXP', 5, 11.88, 27, 9.96, 1.87, 48.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CX', NULL, 2.39, 27, 0.50, 1.36, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 1, 26.68, 27, 18.11, 5.15, 70.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 2, 35.27, 27, 16.42, 11.05, 70.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 3, 22.80, 27, 9.90, 8.50, 48.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 4, 3.19, 27, 2.18, 0.77, 12.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.2', 'CXP', 5, 12.07, 27, 9.95, 1.96, 48.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CX', NULL, 1.16, 27, 0.09, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 1, 86.70, 27, 8.16, 60.36, 96.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 2, 11.82, 27, 7.93, 2.73, 39.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 3, 0.19, 27, 0.20, 0.02, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 4, 1.29, 27, 1.13, 0.21, 7.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CX', NULL, 1.79, 27, 0.40, 1.00, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 1, 72.99, 27, 13.45, 39.92, 91.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 2, 1.05, 27, 1.09, 0.12, 8.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 3, 6.89, 27, 7.03, 0.77, 41.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 4, 12.21, 27, 7.56, 3.16, 37.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.a', 'CXP', 5, 6.86, 27, 4.36, 1.77, 23.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CX', NULL, 2.97, 27, 0.53, 1.88, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 1, 42.53, 27, 15.48, 16.75, 73.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 2, 2.11, 27, 2.18, 0.24, 15.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 3, 1.86, 27, 1.96, 0.21, 14.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 4, 22.91, 27, 13.21, 6.00, 58.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.b', 'CXP', 5, 30.59, 27, 12.70, 11.42, 60.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CX', NULL, 4.68, 28, 0.16, 4.35, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 2, 2.56, 28, 2.82, 0.26, 21.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 3, 1.61, 28, 1.69, 0.18, 12.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 4, 20.89, 28, 12.82, 5.10, 56.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.c', 'CXP', 5, 74.94, 28, 13.45, 40.76, 92.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CX', NULL, 2.45, 27, 0.48, 1.46, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 1, 55.88, 27, 13.15, 29.72, 79.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 2, 10.20, 27, 10.32, 1.11, 53.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 3, 0.16, 27, 0.17, 0.02, 1.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 4, 0.33, 27, 0.34, 0.04, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.d', 'CXP', 5, 33.43, 27, 12.72, 13.43, 61.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CX', NULL, 2.58, 28, 0.34, 1.89, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 1, 54.06, 28, 10.23, 33.58, 73.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 3, 3.47, 28, 3.78, 0.35, 26.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 4, 18.85, 28, 12.47, 4.18, 55.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.e', 'CXP', 5, 23.62, 28, 9.62, 9.38, 48.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CX', NULL, 4.72, 28, 0.18, 4.35, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 1, 3.73, 28, 3.45, 0.53, 21.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 4, 13.36, 28, 10.63, 2.29, 50.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.1.f', 'CXP', 5, 82.92, 28, 11.33, 48.45, 96.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CX', NULL, 4.15, 28, 0.21, 3.72, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 2, 2.92, 28, 2.89, 0.37, 19.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 3, 16.12, 28, 12.08, 2.98, 54.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 4, 44.38, 28, 10.45, 25.08, 65.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.a.3', 'CXP', 5, 36.58, 28, 10.08, 19.12, 58.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CX', NULL, 3.97, 28, 0.31, 3.33, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 1, 14.56, 28, 8.71, 3.89, 41.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 3, 13.89, 28, 11.15, 2.33, 52.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 4, 16.98, 28, 9.02, 5.21, 43.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.a', 'CXP', 5, 54.57, 28, 9.08, 36.16, 71.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CX', NULL, 3.54, 27, 0.34, 2.84, 4.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 1, 15.74, 27, 9.01, 4.42, 43.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 3, 19.16, 27, 11.98, 4.61, 53.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 4, 45.13, 27, 10.90, 24.97, 67.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.b', 'CXP', 5, 19.98, 27, 9.23, 7.08, 44.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CX', NULL, 2.68, 28, 0.36, 1.94, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 1, 56.31, 28, 9.22, 37.41, 73.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 4, 7.17, 28, 4.64, 1.81, 24.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.c', 'CXP', 5, 36.52, 28, 9.07, 20.49, 56.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CX', NULL, 3.84, 28, 0.33, 3.17, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 1, 18.32, 28, 9.09, 6.06, 43.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 2, 0.32, 28, 0.21, 0.08, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 3, 10.14, 28, 10.25, 1.11, 53.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 4, 21.93, 28, 10.89, 7.08, 50.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.d', 'CXP', 5, 49.29, 28, 10.10, 29.78, 69.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CX', NULL, 3.15, 28, 0.38, 2.38, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 1, 31.05, 28, 13.01, 11.45, 61.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 3, 30.01, 28, 11.99, 11.73, 58.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 4, 0.32, 28, 0.21, 0.08, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.e', 'CXP', 5, 38.62, 28, 8.99, 22.42, 57.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CX', NULL, 2.14, 28, 0.36, 1.39, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 1, 70.15, 28, 9.06, 49.18, 85.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 4, 5.68, 28, 2.74, 2.07, 14.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.b.1.f', 'CXP', 5, 24.16, 28, 9.42, 9.99, 47.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CX', NULL, 1.58, 28, 0.34, 1.00, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 1, 85.06, 28, 8.62, 58.61, 95.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 2, 0.68, 28, 0.45, 0.17, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.a', 'CXP', 5, 14.26, 28, 8.62, 3.77, 41.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CX', NULL, 1.62, 28, 0.26, 1.10, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 1, 69.30, 28, 12.05, 41.39, 87.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 2, 5.64, 28, 4.19, 1.17, 23.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 3, 19.70, 28, 10.39, 6.00, 48.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 4, 4.07, 28, 3.56, 0.65, 21.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.b', 'CXP', 5, 1.28, 28, 0.94, 0.28, 5.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CX', NULL, 2.81, 28, 0.33, 2.13, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 1, 45.60, 28, 10.16, 26.57, 66.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 2, 10.14, 28, 10.25, 1.11, 53.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 3, 0.16, 28, 0.17, 0.02, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 4, 6.14, 28, 6.11, 0.74, 36.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.c', 'CXP', 5, 37.96, 28, 9.26, 21.45, 57.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CX', NULL, 2.92, 28, 0.31, 2.28, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 1, 45.10, 28, 9.79, 26.73, 64.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 2, 4.23, 28, 3.62, 0.70, 21.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 3, 0.93, 28, 0.70, 0.20, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 4, 13.28, 28, 12.19, 1.72, 57.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.d', 'CXP', 5, 36.46, 28, 8.94, 20.63, 55.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CX', NULL, 2.85, 28, 0.30, 2.24, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 1, 39.54, 28, 11.15, 20.08, 63.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 2, 8.01, 28, 5.56, 1.82, 29.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 3, 14.49, 28, 11.22, 2.58, 52.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 4, 3.53, 28, 3.42, 0.46, 22.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.e', 'CXP', 5, 34.42, 28, 8.89, 18.95, 54.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CX', NULL, 1.64, 28, 0.20, 1.22, 2.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 1, 61.12, 28, 13.13, 33.60, 83.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 2, 17.84, 28, 12.24, 3.77, 54.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 3, 19.15, 28, 9.67, 6.17, 46.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.c.1.f', 'CXP', 5, 1.89, 28, 1.19, 0.51, 6.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CX', NULL, 4.08, 28, 0.15, 3.78, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 3, 22.85, 28, 10.71, 7.84, 50.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 4, 45.82, 28, 13.58, 21.58, 72.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.a', 'CXP', 5, 31.33, 28, 9.41, 15.68, 52.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CX', NULL, 2.12, 28, 0.16, 1.79, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 1, 9.71, 28, 8.26, 1.53, 42.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 2, 68.73, 28, 10.13, 45.53, 85.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 3, 21.40, 28, 10.56, 6.98, 49.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.b', 'CXP', 5, 0.16, 28, 0.17, 0.02, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 27, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 1, 84.61, 27, 11.33, 47.90, 97.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 2, 14.43, 27, 11.22, 2.54, 52.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.c', 'CXP', 5, 0.96, 27, 1.00, 0.11, 7.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CX', NULL, 1.69, 28, 0.14, 1.41, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 1, 35.95, 28, 12.60, 15.44, 63.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 2, 59.40, 28, 12.66, 33.25, 81.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 3, 4.32, 28, 3.60, 0.75, 21.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 4, 0.32, 28, 0.21, 0.08, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CX', NULL, 1.63, 28, 0.16, 1.31, 1.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 1, 44.37, 28, 14.69, 19.04, 73.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 2, 52.99, 28, 14.85, 24.92, 79.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 4, 0.16, 28, 0.17, 0.02, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.e', 'CXP', 5, 2.47, 28, 1.94, 0.48, 11.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CX', NULL, 1.46, 28, 0.28, 1.00, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 1, 82.48, 28, 9.96, 53.39, 95.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 2, 8.09, 28, 7.16, 1.20, 38.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 4, 0.16, 28, 0.17, 0.02, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.f', 'CXP', 5, 9.27, 28, 6.77, 1.92, 34.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CX', NULL, 4.93, 28, 0.05, 4.84, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 2, 0.91, 28, 0.94, 0.11, 7.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 4, 3.85, 28, 3.46, 0.59, 21.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.g', 'CXP', 5, 95.23, 28, 3.63, 79.47, 99.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CX', NULL, 2.40, 28, 0.16, 2.06, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 1, 27.55, 28, 9.42, 12.62, 50.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 2, 19.41, 28, 9.71, 6.31, 46.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 3, 40.62, 28, 14.81, 16.25, 70.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 4, 10.82, 28, 8.85, 1.82, 44.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.h', 'CXP', 5, 1.60, 28, 1.24, 0.32, 7.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CX', NULL, 2.61, 28, 0.38, 1.83, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 1, 23.21, 28, 9.98, 8.75, 48.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 2, 31.90, 28, 12.65, 12.43, 60.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 3, 13.26, 28, 8.98, 2.99, 43.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 4, 23.74, 28, 13.21, 6.52, 58.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.d.1.i', 'CXP', 5, 7.88, 28, 3.42, 3.15, 18.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CX', NULL, 4.11, 28, 0.34, 3.40, 4.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 1, 12.83, 28, 6.98, 3.93, 34.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 3, 10.14, 28, 10.25, 1.11, 53.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 4, 17.51, 28, 9.26, 5.39, 44.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.d', 'CXP', 5, 59.52, 28, 14.08, 30.72, 82.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CX', NULL, 3.21, 28, 0.64, 1.90, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 1, 35.69, 28, 17.61, 10.32, 72.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 2, 2.85, 28, 2.05, 0.64, 11.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 3, 10.14, 28, 10.25, 1.11, 53.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 4, 7.00, 28, 5.36, 1.37, 28.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.2.e.1.e', 'CXP', 5, 44.32, 28, 16.15, 17.20, 75.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CX', NULL, 3.47, 28, 0.39, 2.66, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 1, 37.20, 28, 9.84, 19.98, 58.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 2, 0.16, 28, 0.17, 0.02, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 3, 0.96, 28, 1.00, 0.11, 7.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 4, 1.83, 28, 1.89, 0.21, 13.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.1', 'CXP', 5, 59.85, 28, 9.91, 39.00, 77.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CX', NULL, 4.59, 28, 0.23, 4.11, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 3, 9.71, 28, 8.26, 1.53, 42.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 4, 21.62, 28, 9.75, 7.80, 47.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.a', 'CXP', 5, 68.68, 28, 15.72, 32.86, 90.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CX', NULL, 4.75, 28, 0.15, 4.43, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 4, 25.35, 28, 15.47, 5.97, 64.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.2.b', 'CXP', 5, 74.65, 28, 15.47, 35.49, 94.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CX', NULL, 4.78, 28, 0.14, 4.50, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 3, 2.56, 28, 2.82, 0.26, 21.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 4, 16.76, 28, 12.27, 3.21, 55.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.a.4', 'CXP', 5, 80.67, 28, 12.77, 43.74, 95.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CX', NULL, 2.00, 28, 0.20, 1.59, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 1, 31.79, 28, 12.35, 12.65, 60.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 2, 49.94, 28, 14.67, 23.03, 76.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 3, 4.88, 28, 3.82, 0.94, 21.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 4, 13.39, 28, 6.08, 5.01, 31.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CX', NULL, 4.49, 28, 0.16, 4.17, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 3, 3.47, 28, 3.78, 0.35, 26.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 4, 44.28, 28, 15.15, 18.40, 73.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.4', 'CXP', 5, 52.24, 28, 14.89, 24.33, 78.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CX', NULL, 2.90, 28, 0.23, 2.43, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 1, 23.59, 28, 9.47, 9.51, 47.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 2, 14.52, 28, 10.56, 2.88, 49.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 3, 31.49, 28, 12.44, 12.34, 60.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 4, 9.06, 28, 5.70, 2.35, 29.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.7', 'CXP', 5, 21.34, 28, 9.41, 7.90, 46.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CX', NULL, 4.13, 28, 0.28, 3.55, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 1, 9.71, 28, 8.26, 1.53, 42.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 2, 3.21, 28, 2.98, 0.46, 19.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 3, 15.24, 28, 9.06, 4.09, 43.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 4, 8.52, 28, 6.55, 1.63, 34.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.b.8', 'CXP', 5, 63.33, 28, 9.06, 43.68, 79.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CX', NULL, 3.42, 28, 0.38, 2.64, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 1, 14.65, 28, 8.39, 4.15, 40.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 2, 13.06, 28, 8.56, 3.10, 41.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 3, 10.51, 28, 8.20, 1.93, 41.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 4, 39.35, 28, 13.59, 16.78, 67.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.c.1', 'CXP', 5, 22.43, 28, 12.03, 6.54, 54.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CX', NULL, 4.19, 27, 0.28, 3.62, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 1, 1.11, 27, 0.87, 0.22, 5.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 2, 11.41, 27, 9.53, 1.82, 47.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 3, 18.21, 27, 13.02, 3.56, 57.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 4, 5.57, 27, 4.51, 1.00, 25.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.1', 'CXP', 5, 63.70, 27, 12.45, 36.72, 84.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CX', NULL, 3.18, 28, 0.64, 1.87, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 1, 35.73, 28, 18.02, 10.00, 73.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 2, 3.75, 28, 3.90, 0.42, 26.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 4, 27.43, 28, 13.15, 8.89, 59.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.3', 'CXP', 5, 33.09, 28, 12.77, 13.16, 61.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.4', 'CT', NULL, 2.08, 28, 0.21, 1.65, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.4', 'CTP', 1, 22.02, 28, 9.01, 8.78, 45.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.4', 'CTP', 2, 47.97, 28, 10.29, 28.34, 68.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.4', 'CTP', 3, 30.00, 28, 13.80, 10.01, 62.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.8', 'CT', NULL, 2.16, 28, 0.20, 1.75, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.8', 'CTP', 1, 29.82, 28, 9.16, 14.75, 51.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.8', 'CTP', 2, 24.18, 28, 12.31, 7.44, 55.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '4.C.3.d.8', 'CTP', 3, 46.00, 28, 14.01, 21.12, 73.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CX', NULL, 1.52, 28, 0.23, 1.05, 2.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 1, 76.91, 28, 9.13, 53.70, 90.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 2, 13.38, 28, 6.05, 5.03, 31.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.c', 'CXP', 5, 9.71, 28, 5.12, 3.14, 26.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CX', NULL, 4.18, 29, 0.32, 3.53, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 1, 7.92, 29, 7.03, 1.18, 38.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 2, 12.62, 29, 9.22, 2.54, 44.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 4, 12.51, 29, 5.51, 4.85, 28.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.f', 'CXP', 5, 66.95, 29, 9.02, 46.78, 82.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CX', NULL, 1.74, 29, 0.27, 1.19, 2.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 1, 76.00, 29, 7.99, 56.36, 88.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 2, 4.06, 29, 3.11, 0.82, 17.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 3, 3.35, 29, 3.31, 0.43, 21.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 4, 3.10, 29, 3.18, 0.37, 21.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.h', 'CXP', 5, 13.48, 29, 6.02, 5.13, 30.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CX', NULL, 3.21, 29, 0.36, 2.48, 3.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 1, 34.81, 29, 10.38, 17.30, 57.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 2, 7.26, 29, 4.33, 2.05, 22.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 3, 4.53, 29, 3.53, 0.89, 20.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 4, 9.00, 29, 4.96, 2.78, 25.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.j', 'CXP', 5, 44.40, 29, 9.26, 27.03, 63.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CX', NULL, 4.36, 28, 0.19, 3.97, 4.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 2, 8.01, 28, 7.10, 1.19, 38.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 3, 16.48, 28, 6.29, 7.17, 33.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 4, 7.25, 28, 4.52, 1.93, 23.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.2.l', 'CXP', 5, 68.26, 28, 7.25, 51.98, 81.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CX', NULL, 4.97, 29, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 4, 3.45, 29, 3.40, 0.44, 22.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.a.4', 'CXP', 5, 96.55, 29, 3.40, 77.54, 99.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CX', NULL, 4.79, 29, 0.11, 4.55, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 2, 2.46, 29, 2.47, 0.30, 17.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 4, 14.05, 29, 9.26, 3.29, 44.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.e', 'CXP', 5, 83.49, 29, 9.38, 55.64, 95.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CX', NULL, 3.65, 29, 0.32, 3.00, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 1, 13.61, 29, 8.38, 3.53, 40.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 2, 10.78, 29, 7.14, 2.57, 35.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 3, 15.08, 29, 9.34, 3.83, 44.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 4, 17.83, 29, 7.20, 7.35, 37.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.f', 'CXP', 5, 42.70, 29, 11.29, 22.46, 65.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CX', NULL, 4.42, 29, 0.20, 4.02, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 3, 20.34, 29, 9.57, 7.08, 46.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 4, 16.85, 29, 8.03, 5.90, 39.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.b.1.g', 'CXP', 5, 62.81, 29, 11.73, 37.65, 82.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CX', NULL, 2.42, 28, 0.30, 1.80, 3.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 1, 25.19, 28, 10.45, 9.74, 51.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 2, 44.05, 28, 9.84, 25.75, 64.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 3, 6.88, 28, 4.65, 1.64, 24.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 4, 11.29, 28, 8.27, 2.29, 40.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.1', 'CXP', 5, 12.58, 28, 5.78, 4.67, 29.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CX', NULL, 3.19, 29, 0.28, 2.61, 3.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 1, 1.20, 29, 1.26, 0.14, 9.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 2, 37.64, 29, 13.31, 15.89, 65.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 3, 24.35, 29, 9.72, 9.85, 48.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 4, 14.87, 29, 8.37, 4.31, 40.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.c.2', 'CXP', 5, 21.93, 29, 7.64, 10.13, 41.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CX', NULL, 4.26, 29, 0.40, 3.44, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 1, 7.92, 29, 7.03, 1.18, 38.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 2, 3.19, 29, 3.17, 0.40, 21.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 3, 14.89, 29, 7.31, 5.09, 36.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 4, 3.45, 29, 3.40, 0.44, 22.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.1', 'CXP', 5, 70.55, 29, 13.15, 39.57, 89.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CX', NULL, 3.63, 29, 0.23, 3.15, 4.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 1, 3.19, 29, 3.17, 0.40, 21.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 2, 14.33, 29, 6.05, 5.74, 31.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 3, 24.18, 29, 9.99, 9.46, 49.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 4, 33.19, 29, 10.03, 16.44, 55.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.2', 'CXP', 5, 25.11, 29, 9.62, 10.52, 48.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CX', NULL, 1.22, 29, 0.12, 1.00, 1.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 1, 88.09, 29, 5.36, 72.20, 95.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 2, 6.75, 29, 3.99, 1.94, 20.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 4, 5.17, 29, 3.80, 1.10, 21.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CX', NULL, 5.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.a', 'CXP', 5, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CX', NULL, 1.20, 29, 0.08, 1.04, 1.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 1, 80.17, 29, 7.53, 60.50, 91.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 2, 19.83, 29, 7.53, 8.56, 39.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CX', NULL, 1.03, 29, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 1, 97.14, 29, 2.86, 80.52, 99.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 2, 2.86, 29, 2.86, 0.36, 19.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CX', NULL, 1.05, 28, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 1, 95.16, 28, 3.54, 80.24, 98.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 2, 4.84, 28, 3.54, 1.04, 19.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CX', NULL, 1.02, 29, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 1, 98.19, 29, 1.88, 86.12, 99.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 2, 1.81, 29, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CX', NULL, 1.04, 28, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 1, 96.48, 28, 2.61, 85.00, 99.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 2, 3.52, 28, 2.61, 0.75, 15.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CX', NULL, 4.37, 29, 0.10, 4.16, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 4, 63.19, 29, 10.02, 41.53, 80.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.a.3', 'CXP', 5, 36.81, 29, 10.02, 19.42, 58.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CX', NULL, 4.06, 29, 0.22, 3.60, 4.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 1, 5.04, 29, 3.73, 1.06, 20.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 3, 18.35, 29, 8.78, 6.34, 42.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 4, 37.16, 29, 12.92, 15.99, 64.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.a', 'CXP', 5, 39.45, 29, 11.71, 19.28, 64.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CX', NULL, 1.34, 29, 0.12, 1.09, 1.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 1, 71.32, 29, 10.14, 47.38, 87.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 2, 26.86, 29, 10.00, 11.47, 51.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.b', 'CXP', 5, 1.81, 29, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CX', NULL, 2.19, 29, 0.38, 1.40, 2.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 1, 61.16, 29, 11.51, 36.85, 80.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 2, 3.02, 29, 2.21, 0.66, 12.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 3, 10.86, 29, 5.57, 3.61, 28.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 4, 5.76, 29, 4.11, 1.28, 22.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.c', 'CXP', 5, 19.21, 29, 8.47, 7.21, 42.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CX', NULL, 2.90, 29, 0.31, 2.25, 3.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 1, 28.24, 29, 10.96, 11.50, 54.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 2, 21.25, 29, 9.91, 7.43, 47.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 3, 8.16, 29, 4.71, 2.39, 24.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 4, 17.14, 29, 9.64, 4.90, 45.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.d', 'CXP', 5, 25.21, 29, 7.46, 13.04, 43.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CX', NULL, 1.39, 29, 0.19, 1.01, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 1, 78.41, 29, 10.51, 50.44, 92.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 2, 13.56, 29, 9.18, 3.06, 43.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 3, 1.81, 29, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 4, 3.35, 29, 3.31, 0.43, 21.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.e', 'CXP', 5, 2.86, 29, 2.86, 0.36, 19.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CX', NULL, 1.02, 29, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 1, 98.19, 29, 1.88, 86.12, 99.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 2, 1.81, 29, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CX', NULL, 1.52, 28, 0.28, 1.00, 2.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 1, 86.17, 28, 7.07, 64.84, 95.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 3, 1.75, 28, 1.79, 0.21, 13.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.a', 'CXP', 5, 12.08, 28, 6.89, 3.51, 34.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CX', NULL, 1.50, 26, 0.26, 1.00, 2.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 1, 76.53, 26, 11.14, 47.62, 92.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 2, 3.70, 26, 3.66, 0.46, 24.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 3, 16.45, 26, 9.68, 4.41, 45.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.b', 'CXP', 5, 3.32, 26, 3.31, 0.41, 22.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CX', NULL, 1.81, 29, 0.36, 1.08, 2.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 1, 77.02, 29, 9.32, 53.28, 90.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 2, 1.43, 29, 1.47, 0.17, 10.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 3, 1.81, 29, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 4, 2.86, 29, 2.86, 0.36, 19.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.c', 'CXP', 5, 16.88, 29, 8.86, 5.27, 42.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CX', NULL, 1.12, 28, 0.06, 1.00, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 1, 89.99, 28, 4.96, 74.38, 96.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 2, 8.01, 28, 4.45, 2.46, 23.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 3, 2.00, 28, 2.08, 0.23, 15.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CX', NULL, 1.21, 27, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 1, 90.80, 27, 5.27, 72.98, 97.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 2, 3.84, 27, 3.77, 0.49, 24.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 3, 2.08, 27, 2.16, 0.24, 15.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.e', 'CXP', 5, 3.28, 27, 3.26, 0.41, 21.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CX', NULL, 1.10, 29, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 1, 93.40, 29, 4.07, 78.56, 98.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 2, 4.78, 29, 3.60, 0.99, 20.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 4, 1.81, 29, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CX', NULL, 4.32, 29, 0.23, 3.85, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 2, 7.97, 29, 7.77, 0.98, 43.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 3, 5.63, 29, 3.65, 1.44, 19.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 4, 32.53, 29, 8.08, 18.49, 50.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.a', 'CXP', 5, 53.87, 29, 9.72, 34.38, 72.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CX', NULL, 2.29, 29, 0.16, 1.96, 2.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 1, 3.19, 29, 3.17, 0.40, 21.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 2, 75.87, 29, 10.40, 49.54, 90.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 3, 9.78, 29, 4.86, 3.39, 25.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 4, 11.16, 29, 8.17, 2.27, 40.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CX', NULL, 1.11, 29, 0.05, 1.01, 1.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 1, 88.96, 29, 5.12, 73.49, 95.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 2, 11.04, 29, 5.12, 4.10, 26.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CX', NULL, 1.54, 29, 0.11, 1.32, 1.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 1, 48.62, 29, 9.72, 29.89, 67.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 2, 48.52, 29, 9.16, 30.78, 66.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 3, 2.86, 29, 2.86, 0.36, 19.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CX', NULL, 1.05, 29, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 1, 94.83, 29, 3.80, 78.97, 98.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 2, 5.17, 29, 3.80, 1.10, 21.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CX', NULL, 1.07, 29, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 1, 95.06, 29, 3.66, 79.61, 98.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 2, 3.35, 29, 3.31, 0.43, 21.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 3, 1.59, 29, 1.63, 0.19, 11.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CX', NULL, 3.94, 29, 0.41, 3.09, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 1, 3.45, 29, 3.40, 0.44, 22.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 2, 23.36, 29, 13.55, 6.08, 58.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 3, 5.95, 29, 4.36, 1.27, 23.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 4, 10.68, 29, 5.51, 3.53, 28.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.g', 'CXP', 5, 56.57, 29, 13.26, 30.12, 79.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CX', NULL, 1.43, 29, 0.12, 1.19, 1.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 1, 64.20, 29, 9.69, 43.06, 80.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 2, 30.63, 29, 9.94, 14.49, 53.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 3, 3.35, 29, 3.31, 0.43, 21.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 4, 1.81, 29, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CX', NULL, 3.12, 29, 0.26, 2.58, 3.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 1, 14.77, 29, 8.57, 4.12, 41.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 2, 17.73, 29, 7.47, 7.02, 38.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 3, 29.34, 29, 9.92, 13.49, 52.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 4, 16.99, 29, 9.48, 4.91, 44.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.d.1.i', 'CXP', 5, 21.17, 29, 7.58, 9.58, 40.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CX', NULL, 1.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 1, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CX', NULL, 4.28, 29, 0.35, 3.56, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 1, 14.46, 29, 7.30, 4.81, 36.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 4, 14.13, 29, 7.27, 4.60, 35.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.1', 'CXP', 5, 71.41, 29, 13.90, 38.25, 90.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CX', NULL, 4.72, 29, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 2, 1.29, 29, 1.34, 0.15, 10.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 4, 23.97, 29, 13.48, 6.48, 58.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.a', 'CXP', 5, 74.75, 29, 13.40, 40.87, 92.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CX', NULL, 4.89, 29, 0.06, 4.76, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 2, 2.49, 29, 1.86, 0.53, 10.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 4, 3.19, 29, 3.17, 0.40, 21.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.2.b', 'CXP', 5, 94.32, 29, 3.66, 80.39, 98.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CX', NULL, 4.54, 29, 0.16, 4.22, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 1, 1.81, 29, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 2, 3.35, 29, 3.31, 0.43, 21.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 4, 28.19, 29, 9.79, 12.73, 51.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.a.4', 'CXP', 5, 66.64, 29, 10.63, 42.87, 84.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CX', NULL, 3.50, 29, 0.20, 3.09, 3.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 1, 3.19, 29, 3.17, 0.40, 21.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 2, 10.32, 29, 7.17, 2.30, 35.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 3, 30.92, 29, 11.73, 12.69, 57.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 4, 44.24, 29, 9.94, 25.79, 64.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.2', 'CXP', 5, 11.32, 29, 8.21, 2.33, 40.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CX', NULL, 4.91, 29, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 4, 9.35, 29, 7.00, 1.87, 35.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.4', 'CXP', 5, 90.65, 29, 7.00, 64.13, 98.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CX', NULL, 4.49, 29, 0.15, 4.17, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 1, 2.54, 29, 2.56, 0.31, 17.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 3, 6.50, 29, 4.05, 1.75, 21.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 4, 28.31, 29, 10.43, 12.12, 53.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.7', 'CXP', 5, 62.65, 29, 10.86, 39.32, 81.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CX', NULL, 4.30, 29, 0.16, 3.98, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 1, 1.81, 29, 1.88, 0.21, 13.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 3, 16.66, 29, 7.44, 6.25, 37.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 4, 29.10, 29, 11.13, 11.97, 55.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.b.8', 'CXP', 5, 52.43, 29, 10.69, 31.43, 72.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CX', NULL, 3.65, 28, 0.23, 3.18, 4.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 1, 4.46, 28, 3.55, 0.84, 20.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 2, 6.50, 28, 4.48, 1.51, 24.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 3, 32.95, 28, 13.52, 12.28, 63.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 4, 31.89, 28, 11.14, 14.05, 57.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.c.1', 'CXP', 5, 24.20, 28, 10.00, 9.45, 49.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CX', NULL, 4.07, 28, 0.30, 3.45, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 1, 13.69, 28, 6.72, 4.71, 33.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 2, 3.39, 28, 3.35, 0.43, 22.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 3, 12.28, 28, 9.24, 2.35, 44.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 4, 3.49, 28, 3.44, 0.44, 22.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.1', 'CXP', 5, 67.15, 28, 10.55, 43.38, 84.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CX', NULL, 2.42, 28, 0.41, 1.59, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 1, 55.92, 28, 11.81, 32.19, 77.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 2, 2.94, 28, 2.93, 0.37, 19.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 3, 8.09, 28, 4.89, 2.23, 25.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 4, 8.93, 28, 4.76, 2.86, 24.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.3', 'CXP', 5, 24.13, 28, 9.50, 9.88, 47.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.4', 'CT', NULL, 1.13, 28, 0.06, 1.01, 1.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.4', 'CTP', 1, 86.77, 28, 5.95, 69.37, 95.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.4', 'CTP', 2, 13.23, 28, 5.95, 5.00, 30.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.8', 'CT', NULL, 2.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.8', 'CTP', 2, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '4.C.3.d.8', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CX', NULL, 2.23, 19, 0.30, 1.61, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 1, 32.53, 19, 14.97, 10.32, 66.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 2, 26.79, 19, 10.91, 10.21, 54.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 3, 25.78, 19, 15.52, 5.95, 65.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 4, 14.90, 19, 7.27, 4.99, 36.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CX', NULL, 5.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.f', 'CXP', 5, 100.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CX', NULL, 4.79, 19, 0.11, 4.55, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 4, 21.09, 19, 11.44, 5.93, 53.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.h', 'CXP', 5, 78.91, 19, 11.44, 46.89, 94.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CX', NULL, 4.27, 19, 0.22, 3.80, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 3, 16.91, 19, 8.69, 5.26, 42.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 4, 39.58, 19, 14.71, 15.24, 70.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.j', 'CXP', 5, 43.51, 19, 16.70, 15.59, 76.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CX', NULL, 4.84, 19, 0.09, 4.65, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 3, 3.26, 19, 3.44, 0.34, 25.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 4, 9.51, 19, 6.31, 2.20, 32.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.2.l', 'CXP', 5, 87.23, 19, 6.99, 64.65, 96.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CX', NULL, 4.67, 19, 0.16, 4.34, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 3, 3.25, 19, 3.32, 0.36, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 4, 26.80, 19, 15.26, 6.67, 65.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.a.4', 'CXP', 5, 69.95, 19, 15.10, 33.97, 91.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CX', NULL, 4.54, 19, 0.21, 4.09, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 1, 2.53, 19, 2.54, 0.30, 18.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 2, 5.78, 19, 4.23, 1.19, 23.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 4, 18.96, 19, 7.82, 7.44, 40.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.e', 'CXP', 5, 72.73, 19, 9.22, 50.10, 87.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CX', NULL, 4.22, 19, 0.19, 3.82, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 2, 3.25, 19, 3.32, 0.36, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 3, 10.76, 19, 10.02, 1.33, 51.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 4, 46.87, 19, 16.99, 17.38, 78.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.f', 'CXP', 5, 39.12, 19, 14.55, 15.11, 69.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 19, 0.24, 3.46, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 2, 3.25, 19, 3.32, 0.36, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 3, 25.42, 19, 14.39, 6.47, 62.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 4, 42.35, 19, 14.64, 17.25, 72.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.b.1.g', 'CXP', 5, 28.98, 19, 12.40, 10.32, 59.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CX', NULL, 3.57, 19, 0.23, 3.09, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 2, 5.06, 19, 5.08, 0.58, 32.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 3, 52.49, 19, 15.84, 22.53, 80.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 4, 22.62, 19, 11.87, 6.57, 54.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.1', 'CXP', 5, 19.82, 19, 9.07, 6.94, 45.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CX', NULL, 3.65, 19, 0.44, 2.73, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 1, 5.06, 19, 5.08, 0.58, 32.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 2, 23.28, 19, 15.22, 4.82, 64.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 3, 11.96, 19, 6.69, 3.45, 34.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 4, 21.46, 19, 8.92, 8.25, 45.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.c.2', 'CXP', 5, 38.24, 19, 15.94, 13.03, 71.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CX', NULL, 3.24, 19, 0.43, 2.33, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 1, 16.78, 19, 14.50, 2.23, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 2, 9.03, 19, 7.17, 1.56, 38.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 3, 12.74, 19, 9.03, 2.58, 44.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 4, 56.49, 19, 15.29, 26.00, 82.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.1', 'CXP', 5, 4.95, 19, 3.49, 1.09, 19.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CX', NULL, 3.37, 19, 0.36, 2.62, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 1, 3.25, 19, 3.32, 0.36, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 2, 23.44, 19, 14.37, 5.39, 62.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 3, 23.92, 19, 11.53, 7.67, 54.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 4, 31.67, 19, 15.20, 9.58, 66.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.2', 'CXP', 5, 17.73, 19, 11.08, 4.18, 51.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CX', NULL, 1.66, 19, 0.28, 1.07, 2.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 1, 55.56, 19, 16.01, 24.25, 83.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 2, 25.20, 19, 13.34, 7.08, 59.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 3, 16.78, 19, 15.20, 2.01, 66.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 4, 2.46, 19, 2.44, 0.30, 17.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CX', NULL, 4.56, 18, 0.26, 4.02, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 1, 8.87, 18, 6.29, 1.85, 33.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 3, 4.23, 18, 4.25, 0.48, 28.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.a', 'CXP', 5, 86.90, 18, 7.18, 63.67, 96.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CX', NULL, 2.66, 19, 0.49, 1.63, 3.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 1, 46.61, 19, 16.04, 18.39, 77.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 2, 2.46, 19, 2.44, 0.30, 17.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 3, 16.78, 19, 15.20, 2.01, 66.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 4, 6.95, 19, 5.07, 1.42, 27.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.b', 'CXP', 5, 27.20, 19, 11.64, 9.80, 56.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CX', NULL, 3.73, 19, 0.52, 2.63, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 1, 16.78, 19, 14.50, 2.23, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 2, 4.12, 19, 4.14, 0.47, 27.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 3, 22.17, 19, 14.89, 4.44, 63.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 4, 3.25, 19, 3.32, 0.36, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.c', 'CXP', 5, 53.68, 19, 15.19, 24.30, 80.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CX', NULL, 1.86, 19, 0.29, 1.26, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 1, 57.24, 19, 14.53, 27.78, 82.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 2, 23.74, 19, 14.86, 5.26, 63.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 3, 2.93, 19, 3.11, 0.30, 23.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 4, 7.84, 19, 5.72, 1.59, 30.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.d', 'CXP', 5, 8.24, 19, 6.08, 1.63, 32.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CX', NULL, 1.66, 19, 0.41, 1.00, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 1, 71.21, 19, 12.92, 39.69, 90.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 2, 15.57, 19, 8.44, 4.57, 41.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 4, 2.46, 19, 2.44, 0.30, 17.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.e', 'CXP', 5, 10.76, 19, 10.02, 1.33, 51.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CX', NULL, 4.16, 19, 0.56, 2.99, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 1, 16.78, 19, 14.50, 2.23, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 4, 16.78, 19, 15.20, 2.01, 66.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.1.f', 'CXP', 5, 66.43, 19, 17.88, 26.87, 91.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CX', NULL, 3.39, 19, 0.18, 3.02, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 1, 3.26, 19, 3.44, 0.34, 25.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 2, 5.75, 19, 4.21, 1.18, 23.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 3, 50.10, 19, 14.30, 23.19, 76.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 4, 30.12, 19, 11.46, 12.07, 57.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.a.3', 'CXP', 5, 10.78, 19, 6.44, 2.87, 33.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CX', NULL, 4.30, 19, 0.58, 3.08, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 1, 16.78, 19, 14.50, 2.23, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 4, 3.25, 19, 3.32, 0.36, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.a', 'CXP', 5, 79.97, 19, 14.49, 37.38, 96.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CX', NULL, 3.22, 19, 0.50, 2.17, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 1, 22.17, 19, 14.51, 4.64, 62.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 2, 21.28, 19, 14.94, 3.99, 63.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 3, 4.95, 19, 3.49, 1.09, 19.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 4, 15.29, 19, 7.07, 5.42, 36.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.b', 'CXP', 5, 36.30, 19, 11.86, 16.25, 62.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CX', NULL, 3.15, 19, 0.48, 2.15, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 1, 35.71, 19, 14.04, 13.32, 66.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 3, 11.12, 19, 6.34, 3.15, 32.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 4, 19.72, 19, 15.14, 3.19, 64.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.c', 'CXP', 5, 33.46, 19, 12.01, 13.94, 60.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CX', NULL, 3.88, 19, 0.55, 2.72, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 1, 22.17, 19, 14.51, 4.64, 62.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 3, 5.78, 19, 4.23, 1.19, 23.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 4, 11.49, 19, 9.29, 1.87, 46.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.d', 'CXP', 5, 60.56, 19, 14.84, 29.40, 84.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CX', NULL, 1.79, 18, 0.41, 1.00, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 1, 60.02, 18, 16.60, 25.86, 86.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 2, 26.28, 18, 15.46, 6.21, 65.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 4, 2.58, 18, 2.59, 0.30, 18.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.e', 'CXP', 5, 11.12, 18, 10.35, 1.36, 53.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 19, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 1, 94.29, 19, 4.15, 76.59, 98.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 2, 5.71, 19, 4.15, 1.18, 23.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CX', NULL, 1.25, 19, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 1, 86.47, 19, 7.53, 62.30, 96.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 2, 4.50, 19, 4.48, 0.52, 29.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 3, 6.58, 19, 4.79, 1.35, 26.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 4, 2.46, 19, 2.44, 0.30, 17.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CX', NULL, 1.23, 19, 0.14, 1.00, 1.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 1, 83.90, 19, 8.82, 56.93, 95.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 2, 11.19, 19, 7.15, 2.70, 36.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 3, 2.46, 19, 2.44, 0.30, 17.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 4, 2.46, 19, 2.44, 0.30, 17.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CX', NULL, 1.41, 19, 0.16, 1.07, 1.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 1, 64.33, 19, 15.00, 31.36, 87.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 2, 30.24, 19, 15.05, 8.82, 66.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 3, 5.43, 19, 4.11, 1.06, 23.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CX', NULL, 2.12, 19, 0.35, 1.39, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 1, 47.80, 19, 15.41, 20.01, 77.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 2, 14.40, 19, 6.92, 4.92, 35.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 3, 25.47, 19, 15.14, 6.02, 64.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 4, 2.50, 19, 2.51, 0.29, 18.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.d', 'CXP', 5, 9.83, 19, 5.70, 2.75, 29.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CX', NULL, 2.44, 19, 0.53, 1.33, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 1, 51.77, 19, 15.09, 23.16, 79.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 2, 11.00, 19, 7.74, 2.29, 39.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 3, 7.89, 19, 4.85, 2.06, 25.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.e', 'CXP', 5, 29.35, 19, 12.98, 10.03, 60.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CX', NULL, 1.72, 19, 0.23, 1.24, 2.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 1, 53.63, 19, 15.49, 23.81, 81.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 2, 26.65, 19, 14.68, 6.98, 63.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 3, 14.01, 19, 6.94, 4.63, 35.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 4, 5.71, 19, 4.15, 1.18, 23.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CX', NULL, 3.96, 19, 0.30, 3.32, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 2, 5.43, 19, 4.11, 1.06, 23.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 3, 30.82, 19, 12.53, 11.48, 60.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 4, 26.06, 19, 11.66, 8.99, 55.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.a', 'CXP', 5, 37.69, 19, 17.18, 11.51, 73.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CX', NULL, 2.30, 19, 0.28, 1.71, 2.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 1, 16.78, 19, 14.50, 2.23, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 2, 44.04, 19, 16.46, 16.21, 76.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 3, 31.30, 19, 12.20, 12.15, 60.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 4, 7.88, 19, 5.77, 1.58, 31.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 19, 0.15, 1.00, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 1, 72.08, 19, 14.90, 35.27, 92.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 2, 27.92, 19, 14.90, 7.56, 64.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CX', NULL, 2.20, 19, 0.23, 1.71, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 1, 22.17, 19, 14.51, 4.64, 62.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 2, 43.52, 19, 14.70, 17.98, 73.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 3, 26.43, 19, 11.60, 9.30, 55.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 4, 7.88, 19, 5.77, 1.58, 31.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CX', NULL, 1.71, 19, 0.21, 1.27, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 1, 39.88, 19, 15.38, 14.70, 71.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 2, 49.36, 19, 15.17, 21.41, 77.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 3, 10.76, 19, 10.02, 1.33, 51.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CX', NULL, 1.36, 19, 0.16, 1.02, 1.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 1, 63.81, 19, 16.07, 29.01, 88.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 2, 36.19, 19, 16.07, 11.61, 70.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CX', NULL, 3.02, 18, 0.46, 2.04, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 1, 6.97, 18, 5.08, 1.41, 28.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 2, 49.93, 18, 14.26, 23.03, 76.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 3, 5.98, 18, 4.33, 1.23, 24.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 4, 8.29, 18, 6.03, 1.67, 32.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.g', 'CXP', 5, 28.84, 18, 16.05, 7.22, 67.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CX', NULL, 2.37, 19, 0.48, 1.37, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 1, 37.40, 19, 13.48, 15.13, 66.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 2, 26.42, 19, 10.95, 9.91, 53.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 3, 8.63, 19, 5.95, 1.90, 31.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 4, 16.78, 19, 15.20, 2.01, 66.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.h', 'CXP', 5, 10.76, 19, 10.02, 1.33, 51.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CX', NULL, 3.18, 19, 0.48, 2.16, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 1, 24.80, 19, 10.85, 8.85, 52.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 2, 13.99, 19, 6.48, 4.99, 33.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 3, 7.37, 19, 5.14, 1.61, 27.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 4, 26.29, 19, 14.34, 7.00, 62.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.d.1.i', 'CXP', 5, 27.55, 19, 16.59, 6.22, 68.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CX', NULL, 3.32, 19, 0.50, 2.27, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 1, 20.91, 19, 14.50, 4.02, 62.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 2, 8.28, 19, 4.64, 2.44, 24.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 3, 23.40, 19, 14.93, 5.04, 63.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 4, 12.42, 19, 6.52, 3.87, 33.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.d', 'CXP', 5, 35.00, 19, 14.06, 12.81, 66.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 18, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 1, 92.30, 18, 5.77, 68.40, 98.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 2, 7.70, 18, 5.77, 1.48, 31.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CX', NULL, 3.56, 19, 0.35, 2.82, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 1, 4.12, 19, 4.14, 0.47, 27.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 2, 27.55, 19, 15.52, 6.91, 66.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 3, 4.95, 19, 3.49, 1.09, 19.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 4, 34.90, 19, 13.86, 12.95, 65.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.1', 'CXP', 5, 28.47, 19, 9.09, 13.49, 50.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CX', NULL, 4.36, 19, 0.17, 4.00, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 2, 2.53, 19, 2.54, 0.30, 18.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 3, 6.65, 19, 4.87, 1.35, 26.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 4, 43.14, 19, 14.12, 18.45, 71.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.a', 'CXP', 5, 47.68, 19, 13.46, 22.67, 73.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CX', NULL, 4.34, 19, 0.31, 3.69, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 2, 5.06, 19, 5.08, 0.58, 32.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 3, 24.15, 19, 14.43, 5.74, 62.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 4, 2.93, 19, 3.11, 0.30, 23.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.2.b', 'CXP', 5, 67.85, 19, 14.78, 33.70, 89.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CX', NULL, 4.26, 19, 0.10, 4.05, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 2, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 3, 3.25, 19, 3.32, 0.36, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 4, 67.79, 19, 11.40, 41.26, 86.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.a.4', 'CXP', 5, 28.97, 19, 10.04, 12.76, 53.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CX', NULL, 1.72, 19, 0.24, 1.21, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 1, 48.43, 19, 15.78, 19.94, 77.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 2, 31.35, 19, 12.56, 11.82, 60.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 3, 20.21, 19, 10.87, 5.79, 51.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CX', NULL, 4.45, 19, 0.18, 4.08, 4.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 2, 2.53, 19, 2.54, 0.30, 18.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 3, 11.96, 19, 6.69, 3.45, 34.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 4, 23.90, 19, 11.42, 7.75, 54.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.4', 'CXP', 5, 61.61, 19, 12.41, 34.77, 82.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CX', NULL, 4.09, 19, 0.30, 3.45, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 1, 5.06, 19, 5.08, 0.58, 32.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 2, 7.84, 19, 5.72, 1.59, 30.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 3, 12.76, 19, 6.49, 4.12, 33.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 4, 21.88, 19, 11.17, 6.63, 52.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.7', 'CXP', 5, 52.46, 19, 14.26, 24.91, 78.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CX', NULL, 4.13, 19, 0.40, 3.29, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 2, 16.78, 19, 14.50, 2.23, 64.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 3, 5.39, 19, 5.25, 0.65, 33.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 4, 25.44, 19, 12.27, 8.06, 57.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.b.8', 'CXP', 5, 52.39, 19, 15.11, 23.55, 79.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CX', NULL, 2.31, 19, 0.30, 1.68, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 1, 24.34, 19, 14.31, 5.91, 62.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 2, 42.81, 19, 16.25, 15.66, 75.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 3, 17.26, 19, 7.45, 6.52, 38.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 4, 9.08, 19, 5.42, 2.45, 28.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.c.1', 'CXP', 5, 6.51, 19, 4.76, 1.33, 26.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CX', NULL, 3.67, 19, 0.22, 3.21, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 2, 14.54, 19, 6.97, 4.97, 35.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 3, 26.27, 19, 14.17, 7.11, 62.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 4, 37.29, 19, 14.46, 13.96, 68.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.1', 'CXP', 5, 21.91, 19, 11.41, 6.46, 53.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CX', NULL, 1.35, 19, 0.30, 1.00, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 1, 86.74, 19, 10.17, 50.53, 97.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 2, 2.50, 19, 2.51, 0.29, 18.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 4, 10.76, 19, 10.02, 1.33, 51.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.4', 'CT', NULL, 1.23, 19, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.4', 'CTP', 1, 77.33, 19, 10.88, 48.07, 92.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.4', 'CTP', 2, 22.67, 19, 10.88, 7.37, 51.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.8', 'CT', NULL, 2.40, 19, 0.17, 2.04, 2.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.8', 'CTP', 1, 3.25, 19, 3.32, 0.36, 23.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.8', 'CTP', 2, 53.07, 19, 16.09, 22.55, 81.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '4.C.3.d.8', 'CTP', 3, 43.68, 19, 16.47, 15.97, 75.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CX', NULL, 4.45, 46, 0.26, 3.94, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 1, 10.27, 46, 6.22, 2.85, 30.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 2, 3.75, 46, 2.89, 0.77, 16.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 3, 0.29, 46, 0.30, 0.03, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 4, 1.80, 46, 1.50, 0.33, 9.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.c', 'CXP', 5, 83.89, 46, 6.75, 65.56, 93.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CX', NULL, 2.47, 46, 0.35, 1.76, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 1, 38.49, 46, 12.90, 17.27, 65.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 2, 13.60, 46, 6.71, 4.75, 33.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 3, 18.26, 46, 7.26, 7.73, 37.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 4, 22.16, 46, 13.29, 5.69, 57.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.f', 'CXP', 5, 7.49, 46, 4.47, 2.16, 22.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CX', NULL, 3.71, 46, 0.38, 2.94, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 1, 18.86, 46, 10.62, 5.43, 48.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 2, 3.45, 46, 2.71, 0.69, 15.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 3, 9.79, 46, 6.54, 2.38, 32.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 4, 24.06, 46, 12.94, 7.08, 56.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.h', 'CXP', 5, 43.84, 46, 12.24, 22.29, 68.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CX', NULL, 2.72, 46, 0.24, 2.24, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 1, 14.94, 46, 10.24, 3.35, 47.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 2, 19.58, 46, 7.67, 8.36, 39.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 3, 43.80, 46, 9.84, 25.84, 63.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 4, 21.48, 46, 9.88, 7.76, 47.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.j', 'CXP', 5, 0.20, 46, 0.16, 0.04, 0.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CX', NULL, 4.67, 46, 0.20, 4.26, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 2, 10.81, 46, 6.73, 2.89, 33.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 4, 0.69, 46, 0.47, 0.17, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.2.l', 'CXP', 5, 88.49, 46, 6.71, 67.08, 96.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CX', NULL, 4.93, 46, 0.07, 4.78, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 4, 7.44, 46, 7.00, 1.03, 38.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.a.4', 'CXP', 5, 92.56, 46, 7.00, 61.65, 98.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CX', NULL, 4.79, 46, 0.09, 4.60, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 2, 0.99, 46, 1.02, 0.12, 7.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 3, 1.07, 46, 1.10, 0.13, 8.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 4, 15.48, 46, 8.73, 4.56, 41.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.e', 'CXP', 5, 82.46, 46, 8.85, 57.84, 94.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CX', NULL, 4.85, 46, 0.08, 4.69, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 3, 0.99, 46, 1.02, 0.12, 7.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 4, 12.57, 46, 8.00, 3.21, 38.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.f', 'CXP', 5, 86.44, 46, 8.07, 61.42, 96.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CX', NULL, 4.23, 46, 0.27, 3.68, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 1, 1.72, 46, 1.62, 0.25, 10.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 2, 13.91, 46, 7.24, 4.56, 35.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 3, 6.59, 46, 5.05, 1.33, 26.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 4, 15.22, 46, 8.32, 4.67, 39.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.b.1.g', 'CXP', 5, 62.56, 46, 11.77, 37.79, 82.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CX', NULL, 4.60, 46, 0.15, 4.30, 4.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 1, 0.10, 46, 0.11, 0.01, 0.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 2, 2.44, 46, 1.50, 0.70, 8.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 3, 7.16, 46, 6.99, 0.92, 39.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 4, 17.85, 46, 7.24, 7.44, 37.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.1', 'CXP', 5, 72.45, 46, 9.10, 51.22, 86.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CX', NULL, 3.42, 46, 0.34, 2.73, 4.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 1, 9.53, 46, 6.12, 2.46, 30.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 2, 19.93, 46, 8.91, 7.48, 43.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 3, 17.08, 46, 8.43, 5.85, 40.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 4, 26.35, 46, 8.90, 12.43, 47.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.c.2', 'CXP', 5, 27.11, 46, 12.65, 9.29, 57.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CX', NULL, 3.91, 46, 0.20, 3.51, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 1, 2.38, 46, 2.44, 0.29, 16.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 2, 10.14, 46, 5.45, 3.27, 27.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 3, 18.09, 46, 7.28, 7.58, 37.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 4, 32.85, 46, 9.11, 17.55, 52.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.1', 'CXP', 5, 36.54, 46, 9.57, 20.05, 56.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CX', NULL, 3.97, 45, 0.17, 3.62, 4.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 2, 6.51, 45, 4.13, 1.74, 21.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 3, 24.47, 45, 9.32, 10.50, 47.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 4, 34.40, 45, 13.37, 13.71, 63.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.2', 'CXP', 5, 34.62, 45, 11.09, 16.47, 58.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CX', NULL, 2.06, 45, 0.14, 1.78, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 1, 17.95, 45, 8.96, 6.03, 42.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 2, 58.40, 45, 10.81, 36.41, 77.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 3, 23.65, 45, 8.69, 10.51, 44.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CX', NULL, 4.38, 45, 0.28, 3.81, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 1, 12.49, 45, 7.32, 3.57, 35.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 2, 0.18, 45, 0.19, 0.02, 1.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 4, 11.52, 45, 7.93, 2.64, 38.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.a', 'CXP', 5, 75.81, 45, 9.29, 53.04, 89.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CX', NULL, 1.85, 46, 0.30, 1.25, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 1, 55.79, 46, 14.15, 28.43, 80.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 2, 17.84, 46, 7.79, 6.93, 38.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 3, 18.73, 46, 8.81, 6.70, 42.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 4, 1.09, 46, 1.03, 0.16, 7.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.b', 'CXP', 5, 6.55, 46, 5.86, 1.01, 32.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CX', NULL, 1.76, 44, 0.35, 1.06, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 1, 74.53, 44, 10.43, 49.14, 89.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 2, 1.98, 44, 1.49, 0.43, 8.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 3, 8.89, 44, 6.61, 1.85, 33.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 4, 2.33, 44, 1.65, 0.55, 9.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.c', 'CXP', 5, 12.26, 44, 7.96, 3.05, 38.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CX', NULL, 1.48, 44, 0.32, 1.00, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 1, 87.05, 44, 8.01, 61.61, 96.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 3, 1.87, 44, 1.40, 0.41, 8.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.d', 'CXP', 5, 11.08, 44, 7.89, 2.42, 38.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CX', NULL, 1.01, 44, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 1, 99.81, 44, 0.20, 98.45, 99.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.e', 'CXP', 5, 0.19, 44, 0.20, 0.02, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CX', NULL, 4.16, 43, 0.37, 3.41, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 1, 18.77, 43, 9.67, 6.04, 45.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 4, 8.84, 43, 7.26, 1.55, 37.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.1.f', 'CXP', 5, 72.39, 43, 10.13, 48.52, 87.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CX', NULL, 4.70, 44, 0.12, 4.46, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 4, 29.86, 44, 12.09, 11.73, 57.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.a.3', 'CXP', 5, 70.14, 44, 12.09, 42.31, 88.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CX', NULL, 4.62, 43, 0.14, 4.34, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 1, 0.45, 43, 0.38, 0.08, 2.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 2, 0.20, 43, 0.21, 0.02, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 3, 3.31, 43, 2.06, 0.93, 11.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 4, 29.15, 43, 13.98, 9.50, 61.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.a', 'CXP', 5, 66.89, 43, 13.64, 36.82, 87.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CX', NULL, 2.77, 44, 0.32, 2.13, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 1, 20.42, 44, 10.96, 6.18, 50.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 2, 17.37, 44, 8.97, 5.62, 42.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 3, 31.50, 44, 11.48, 13.59, 57.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 4, 25.93, 44, 13.48, 7.84, 59.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.b', 'CXP', 5, 4.77, 44, 3.16, 1.22, 16.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CX', NULL, 1.83, 44, 0.35, 1.13, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 1, 69.62, 44, 11.71, 42.87, 87.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 2, 1.62, 44, 1.02, 0.45, 5.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 3, 12.40, 44, 7.92, 3.16, 38.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 4, 9.18, 44, 7.55, 1.60, 38.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.c', 'CXP', 5, 7.18, 44, 6.28, 1.14, 34.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CX', NULL, 3.98, 45, 0.23, 3.51, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 1, 14.02, 45, 6.85, 4.93, 33.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 2, 0.46, 45, 0.36, 0.09, 2.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 3, 11.10, 45, 6.77, 3.03, 33.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 4, 22.19, 45, 9.01, 9.06, 44.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.d', 'CXP', 5, 52.23, 45, 7.16, 38.01, 66.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CX', NULL, 3.30, 46, 0.36, 2.57, 4.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 1, 37.97, 46, 9.16, 21.86, 57.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 2, 0.17, 46, 0.18, 0.02, 1.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 3, 3.88, 46, 3.67, 0.56, 22.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 4, 10.09, 46, 6.50, 2.58, 32.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.e', 'CXP', 5, 47.89, 46, 10.97, 27.49, 69.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CX', NULL, 2.98, 46, 0.28, 2.41, 3.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 1, 39.76, 46, 9.35, 23.11, 59.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 2, 7.92, 46, 6.40, 1.45, 33.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 3, 0.99, 46, 1.02, 0.12, 7.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 4, 17.71, 46, 7.23, 7.35, 36.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.b.1.f', 'CXP', 5, 33.62, 46, 9.96, 17.10, 55.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CX', NULL, 2.83, 45, 0.44, 1.94, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 1, 46.84, 45, 13.22, 23.21, 71.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 2, 9.39, 45, 6.55, 2.15, 32.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 3, 0.28, 45, 0.22, 0.06, 1.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 4, 1.22, 45, 0.88, 0.28, 5.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.a', 'CXP', 5, 42.27, 45, 10.69, 23.24, 63.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CX', NULL, 4.32, 46, 0.27, 3.77, 4.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 1, 9.54, 46, 6.27, 2.38, 31.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 2, 4.71, 46, 3.08, 1.22, 16.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 3, 1.30, 46, 1.15, 0.22, 7.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 4, 13.42, 46, 7.05, 4.37, 34.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.b', 'CXP', 5, 71.03, 46, 8.96, 50.50, 85.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CX', NULL, 3.99, 45, 0.34, 3.31, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 1, 15.95, 45, 8.45, 5.06, 40.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 2, 9.89, 45, 6.80, 2.30, 33.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 4, 7.67, 45, 6.49, 1.29, 34.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.c', 'CXP', 5, 66.50, 45, 9.20, 46.34, 82.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CX', NULL, 2.54, 46, 0.44, 1.65, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 1, 50.90, 46, 14.34, 24.61, 76.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 2, 7.60, 46, 6.41, 1.29, 34.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 3, 5.33, 46, 3.92, 1.17, 21.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 4, 8.63, 46, 7.08, 1.53, 36.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.d', 'CXP', 5, 27.53, 46, 10.12, 12.03, 51.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CX', NULL, 2.47, 46, 0.40, 1.67, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 1, 52.42, 46, 13.20, 27.50, 76.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 2, 7.32, 46, 6.42, 1.16, 34.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 3, 10.44, 46, 6.56, 2.76, 32.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 4, 0.30, 46, 0.32, 0.04, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.e', 'CXP', 5, 29.51, 46, 10.60, 13.05, 53.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CX', NULL, 2.74, 45, 0.31, 2.12, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 1, 21.24, 45, 8.95, 8.40, 44.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 2, 32.09, 45, 9.49, 16.42, 53.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 3, 15.64, 45, 8.72, 4.66, 41.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 4, 13.23, 45, 6.31, 4.79, 31.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.c.1.f', 'CXP', 5, 17.80, 45, 7.46, 7.19, 37.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CX', NULL, 2.05, 46, 0.08, 1.88, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 1, 4.65, 46, 4.44, 0.65, 26.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 2, 86.18, 46, 7.04, 65.46, 95.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 3, 8.96, 46, 6.40, 1.99, 32.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 4, 0.20, 46, 0.16, 0.04, 0.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CX', NULL, 4.25, 46, 0.15, 3.95, 4.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 3, 8.96, 46, 6.40, 1.99, 32.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 4, 57.30, 46, 8.95, 39.10, 73.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.b', 'CXP', 5, 33.74, 46, 10.48, 16.53, 56.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CX', NULL, 1.15, 46, 0.08, 1.00, 1.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 1, 84.66, 46, 7.98, 61.54, 95.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 2, 15.24, 46, 7.98, 4.92, 38.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 3, 0.10, 46, 0.11, 0.01, 0.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CX', NULL, 3.75, 46, 0.22, 3.32, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 2, 14.74, 46, 7.06, 5.28, 34.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 3, 26.44, 46, 13.53, 8.14, 59.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 4, 27.57, 46, 10.50, 11.66, 52.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.d', 'CXP', 5, 31.25, 46, 11.13, 13.80, 56.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 46, 0.22, 1.73, 2.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 1, 23.79, 46, 11.09, 8.34, 51.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 2, 52.23, 46, 11.10, 30.87, 72.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 3, 11.43, 46, 7.42, 2.86, 36.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 4, 8.40, 46, 5.27, 2.26, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.e', 'CXP', 5, 4.15, 46, 2.87, 1.00, 15.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CX', NULL, 3.35, 45, 0.29, 2.76, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 1, 0.29, 45, 0.30, 0.04, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 2, 30.09, 45, 14.01, 10.11, 62.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 3, 25.68, 45, 8.64, 12.18, 46.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 4, 22.19, 45, 9.46, 8.64, 46.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.f', 'CXP', 5, 21.75, 45, 9.12, 8.63, 44.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CX', NULL, 3.41, 46, 0.34, 2.73, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 1, 5.85, 46, 4.54, 1.17, 24.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 2, 27.57, 46, 7.66, 14.95, 45.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 3, 17.53, 46, 7.40, 7.05, 37.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 4, 18.00, 46, 8.92, 6.10, 42.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.g', 'CXP', 5, 31.05, 46, 12.57, 12.13, 59.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CX', NULL, 3.47, 46, 0.33, 2.80, 4.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 1, 4.75, 46, 4.44, 0.69, 26.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 2, 20.16, 46, 12.74, 4.87, 55.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 3, 18.43, 46, 7.48, 7.66, 38.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 4, 37.03, 46, 11.81, 17.50, 61.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.h', 'CXP', 5, 19.63, 46, 9.56, 6.72, 45.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CX', NULL, 3.84, 46, 0.30, 3.23, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 2, 16.00, 46, 12.79, 2.72, 56.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 3, 17.53, 46, 7.27, 7.16, 36.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 4, 33.12, 46, 9.67, 17.05, 54.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.d.1.i', 'CXP', 5, 33.36, 46, 10.34, 16.39, 56.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CX', NULL, 1.85, 44, 0.25, 1.36, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 1, 63.29, 44, 8.87, 44.39, 78.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 2, 17.01, 44, 7.86, 6.25, 38.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 3, 0.11, 44, 0.12, 0.01, 0.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 4, 10.63, 44, 6.97, 2.64, 34.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.d', 'CXP', 5, 8.96, 44, 4.72, 2.98, 24.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CX', NULL, 1.74, 45, 0.34, 1.05, 2.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 1, 76.95, 45, 9.57, 52.95, 90.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 2, 5.98, 45, 4.03, 1.47, 21.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 3, 0.29, 45, 0.30, 0.04, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.2.e.1.e', 'CXP', 5, 16.78, 45, 8.42, 5.64, 40.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CX', NULL, 3.96, 46, 0.28, 3.41, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 1, 10.16, 46, 6.49, 2.63, 32.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 2, 5.35, 46, 4.16, 1.07, 22.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 3, 13.42, 46, 10.00, 2.66, 46.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 4, 20.00, 46, 8.85, 7.58, 43.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.1', 'CXP', 5, 51.07, 46, 11.45, 29.31, 72.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 46, 0.23, 3.96, 4.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 1, 5.31, 46, 4.99, 0.75, 29.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 3, 13.54, 46, 8.89, 3.28, 41.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 4, 8.84, 46, 6.44, 1.90, 32.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.a', 'CXP', 5, 72.31, 46, 9.69, 49.62, 87.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CX', NULL, 4.77, 46, 0.20, 4.36, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 1, 5.60, 46, 4.99, 0.88, 28.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 2, 0.10, 46, 0.11, 0.01, 0.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 4, 0.68, 46, 0.42, 0.19, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.2.b', 'CXP', 5, 93.62, 46, 4.99, 73.16, 98.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CX', NULL, 4.65, 46, 0.21, 4.23, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 2, 7.16, 46, 6.99, 0.92, 39.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 4, 13.40, 46, 6.56, 4.72, 32.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.a.4', 'CXP', 5, 79.44, 46, 8.80, 56.61, 91.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CX', NULL, 2.34, 44, 0.40, 1.54, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 1, 41.53, 44, 13.95, 18.23, 69.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 2, 8.60, 44, 5.60, 2.19, 28.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 3, 26.15, 44, 10.91, 10.18, 52.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 4, 22.20, 44, 13.72, 5.44, 58.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.2', 'CXP', 5, 1.52, 44, 1.56, 0.19, 11.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CX', NULL, 3.80, 46, 0.29, 3.21, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 1, 5.31, 46, 4.99, 0.75, 29.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 2, 7.55, 46, 6.07, 1.40, 31.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 3, 26.21, 46, 9.64, 11.52, 49.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 4, 23.68, 46, 7.72, 11.61, 42.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.4', 'CXP', 5, 37.25, 46, 8.37, 22.39, 54.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CX', NULL, 2.99, 45, 0.29, 2.41, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 1, 22.04, 45, 9.03, 8.93, 44.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 2, 21.67, 45, 7.67, 10.01, 40.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 3, 18.42, 45, 7.94, 7.23, 39.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 4, 10.82, 45, 5.55, 3.66, 27.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.7', 'CXP', 5, 27.05, 45, 9.43, 12.39, 49.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CX', NULL, 4.23, 46, 0.15, 3.92, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 1, 1.07, 46, 1.10, 0.13, 8.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 2, 3.07, 46, 1.94, 0.85, 10.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 3, 7.54, 46, 7.00, 1.07, 38.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 4, 48.20, 46, 11.26, 27.29, 69.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.b.8', 'CXP', 5, 40.12, 46, 10.77, 21.36, 62.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CX', NULL, 2.88, 46, 0.27, 2.34, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 1, 13.86, 46, 10.00, 2.89, 46.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 2, 23.41, 46, 7.79, 11.30, 42.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 3, 39.18, 46, 10.72, 20.65, 61.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 4, 7.56, 46, 4.42, 2.24, 22.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.c.1', 'CXP', 5, 15.99, 46, 7.55, 5.78, 37.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CX', NULL, 4.18, 46, 0.27, 3.63, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 1, 1.86, 46, 1.27, 0.46, 7.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 2, 17.94, 46, 7.49, 7.27, 37.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 3, 10.35, 46, 6.22, 2.91, 30.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 4, 0.30, 46, 0.32, 0.04, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.1', 'CXP', 5, 69.54, 46, 10.47, 45.77, 86.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CX', NULL, 2.65, 46, 0.47, 1.71, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 1, 45.81, 46, 12.32, 23.73, 69.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 2, 8.22, 46, 6.43, 1.59, 33.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 3, 7.38, 46, 4.88, 1.85, 25.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 4, 11.85, 46, 6.69, 3.57, 32.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.3', 'CXP', 5, 26.74, 46, 9.28, 12.33, 48.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.4', 'CT', NULL, 1.73, 46, 0.09, 1.54, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.4', 'CTP', 1, 26.82, 46, 9.29, 12.38, 48.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.4', 'CTP', 2, 73.18, 46, 9.29, 51.26, 87.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.8', 'CT', NULL, 1.31, 46, 0.13, 1.05, 1.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.8', 'CTP', 1, 79.33, 46, 9.16, 55.48, 92.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.8', 'CTP', 2, 10.67, 46, 7.39, 2.44, 36.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '4.C.3.d.8', 'CTP', 3, 10.00, 46, 5.16, 3.38, 26.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 23, 0.15, 1.00, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 1, 79.43, 23, 9.81, 52.65, 93.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 2, 14.84, 23, 8.25, 4.31, 40.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 3, 2.26, 23, 1.56, 0.53, 9.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 4, 3.48, 23, 3.66, 0.37, 25.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CX', NULL, 3.47, 22, 0.43, 2.57, 4.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 1, 19.43, 22, 12.32, 4.48, 55.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 2, 8.05, 22, 7.32, 1.11, 40.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 3, 9.24, 22, 8.37, 1.26, 44.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 4, 32.64, 22, 15.97, 9.66, 68.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.f', 'CXP', 5, 30.64, 22, 13.40, 10.64, 62.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CX', NULL, 1.79, 23, 0.48, 1.00, 2.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 1, 67.54, 23, 14.66, 34.22, 89.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 2, 16.05, 23, 10.19, 3.83, 47.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 4, 2.97, 23, 2.43, 0.53, 15.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.h', 'CXP', 5, 13.44, 23, 12.15, 1.75, 57.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CX', NULL, 2.70, 23, 0.49, 1.68, 3.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 1, 36.94, 23, 14.95, 13.40, 68.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 2, 15.27, 23, 9.84, 3.59, 46.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 3, 9.85, 23, 5.91, 2.67, 30.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 4, 16.52, 23, 9.17, 4.75, 43.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.j', 'CXP', 5, 21.42, 23, 12.64, 5.43, 56.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CX', NULL, 4.00, 23, 0.40, 3.17, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 1, 1.64, 23, 1.23, 0.34, 7.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 2, 23.47, 23, 12.74, 6.58, 57.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 3, 9.14, 23, 7.97, 1.36, 42.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 4, 4.54, 23, 4.05, 0.68, 24.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.2.l', 'CXP', 5, 61.22, 23, 14.77, 30.28, 85.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CX', NULL, 3.82, 23, 0.31, 3.17, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 2, 26.34, 23, 13.29, 7.95, 59.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 4, 39.31, 23, 15.18, 14.76, 70.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.a.4', 'CXP', 5, 34.35, 23, 11.29, 15.63, 59.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CX', NULL, 4.68, 23, 0.17, 4.32, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 1, 0.83, 23, 0.85, 0.10, 6.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 2, 0.81, 23, 0.84, 0.09, 6.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 3, 7.64, 23, 6.92, 1.07, 38.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 4, 11.04, 23, 9.63, 1.60, 48.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.e', 'CXP', 5, 79.68, 23, 11.70, 46.70, 94.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CX', NULL, 4.44, 23, 0.28, 3.87, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 1, 7.50, 23, 6.89, 1.03, 38.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 3, 7.01, 23, 6.53, 0.94, 37.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 4, 11.57, 23, 8.35, 2.35, 41.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.f', 'CXP', 5, 73.91, 23, 10.45, 47.92, 89.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CX', NULL, 3.65, 23, 0.37, 2.89, 4.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 1, 14.52, 23, 8.47, 3.96, 41.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 2, 0.81, 23, 0.84, 0.09, 6.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 3, 18.88, 23, 10.79, 5.12, 50.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 4, 36.43, 23, 15.92, 12.11, 70.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.b.1.g', 'CXP', 5, 29.37, 23, 13.24, 9.96, 60.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CX', NULL, 4.69, 23, 0.14, 4.39, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 1, 0.83, 23, 0.85, 0.10, 6.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 3, 7.82, 23, 6.56, 1.27, 35.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 4, 12.01, 23, 7.32, 3.14, 36.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.1', 'CXP', 5, 79.34, 23, 8.96, 55.27, 92.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CX', NULL, 3.76, 23, 0.34, 3.06, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 1, 1.64, 23, 1.23, 0.34, 7.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 2, 21.51, 23, 13.48, 4.97, 58.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 3, 2.53, 23, 1.41, 0.79, 7.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 4, 47.68, 23, 15.73, 19.77, 77.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.c.2', 'CXP', 5, 26.64, 23, 13.10, 8.30, 59.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CX', NULL, 2.79, 23, 0.44, 1.88, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 1, 22.78, 23, 13.98, 5.37, 60.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 2, 27.13, 23, 13.29, 8.45, 60.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 3, 19.59, 23, 15.30, 3.15, 64.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 4, 8.93, 23, 5.26, 2.50, 27.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.1', 'CXP', 5, 21.57, 23, 12.54, 5.58, 56.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CX', NULL, 3.00, 23, 0.39, 2.19, 3.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 1, 7.84, 23, 6.56, 1.28, 35.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 2, 35.42, 23, 12.83, 14.63, 63.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 3, 26.24, 23, 15.34, 6.43, 64.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 4, 10.39, 23, 4.88, 3.76, 25.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.2', 'CXP', 5, 20.12, 23, 12.73, 4.65, 56.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CX', NULL, 2.24, 23, 0.20, 1.83, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 1, 15.76, 23, 8.78, 4.53, 42.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 2, 53.16, 23, 13.98, 26.16, 78.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 3, 23.27, 23, 12.66, 6.52, 56.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 4, 6.99, 23, 4.74, 1.63, 25.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.1.d.3', 'CXP', 5, 0.81, 23, 0.85, 0.09, 6.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CX', NULL, 2.88, 23, 0.58, 1.68, 4.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 1, 31.94, 23, 14.58, 10.45, 65.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 2, 24.72, 23, 12.61, 7.45, 57.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 3, 4.37, 23, 3.85, 0.67, 23.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 4, 1.64, 23, 0.94, 0.49, 5.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.a', 'CXP', 5, 37.34, 23, 15.90, 12.71, 70.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CX', NULL, 2.44, 22, 0.30, 1.81, 3.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 1, 40.31, 22, 13.85, 16.94, 69.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 2, 12.52, 22, 9.75, 2.20, 47.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 3, 26.05, 22, 16.24, 5.75, 67.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 4, 5.23, 22, 4.07, 0.99, 23.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.b', 'CXP', 5, 15.91, 22, 7.46, 5.60, 37.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CX', NULL, 3.88, 23, 0.28, 3.30, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 1, 0.83, 23, 0.85, 0.10, 6.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 2, 1.36, 23, 1.39, 0.16, 10.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 3, 42.74, 23, 16.42, 15.66, 75.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 4, 19.08, 23, 12.56, 4.18, 56.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.c', 'CXP', 5, 35.99, 23, 14.58, 13.14, 67.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CX', NULL, 1.81, 22, 0.33, 1.12, 2.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 1, 61.79, 22, 16.07, 28.19, 86.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 2, 1.55, 22, 1.63, 0.17, 12.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 3, 30.97, 22, 15.95, 8.68, 67.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 4, 5.69, 22, 4.21, 1.17, 23.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CX', NULL, 1.46, 22, 0.24, 1.00, 1.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 1, 76.79, 22, 12.69, 42.94, 93.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 2, 10.31, 22, 9.68, 1.29, 50.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 3, 7.85, 22, 7.89, 0.87, 45.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.e', 'CXP', 5, 5.05, 22, 4.18, 0.86, 24.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CX', NULL, 3.51, 23, 0.46, 2.55, 4.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 1, 17.23, 23, 12.17, 3.43, 54.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 2, 10.23, 23, 9.60, 1.29, 49.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 3, 14.46, 23, 9.73, 3.20, 46.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 4, 20.77, 23, 15.24, 3.70, 64.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.1.f', 'CXP', 5, 37.31, 23, 14.65, 13.98, 68.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CX', NULL, 4.68, 23, 0.15, 4.38, 4.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 3, 9.67, 23, 7.15, 1.92, 36.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 4, 12.26, 23, 7.14, 3.41, 35.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.a.3', 'CXP', 5, 78.06, 23, 9.03, 54.39, 91.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CX', NULL, 3.20, 23, 0.35, 2.48, 3.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 1, 16.14, 23, 8.51, 4.96, 41.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 2, 21.18, 23, 12.28, 5.53, 55.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 3, 20.38, 23, 15.15, 3.56, 63.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 4, 11.64, 23, 7.76, 2.68, 38.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.a', 'CXP', 5, 30.67, 23, 12.90, 11.17, 60.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CX', NULL, 3.13, 23, 0.22, 2.67, 3.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 1, 2.16, 23, 2.22, 0.25, 16.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 2, 25.54, 23, 12.17, 8.34, 56.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 3, 39.29, 23, 14.80, 15.16, 70.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 4, 22.71, 23, 12.56, 6.24, 56.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.b', 'CXP', 5, 10.31, 23, 6.14, 2.82, 31.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CX', NULL, 2.74, 23, 0.36, 1.99, 3.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 1, 26.43, 23, 12.59, 8.58, 57.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 2, 9.40, 23, 7.99, 1.46, 42.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 3, 30.48, 23, 12.67, 11.26, 60.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 4, 31.53, 23, 15.62, 9.31, 67.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.c', 'CXP', 5, 2.16, 23, 2.22, 0.25, 16.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CX', NULL, 2.85, 23, 0.29, 2.25, 3.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 1, 9.17, 23, 6.82, 1.82, 35.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 2, 45.92, 23, 16.40, 17.76, 76.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 3, 8.27, 23, 6.58, 1.47, 35.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 4, 24.16, 23, 12.64, 7.07, 57.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.d', 'CXP', 5, 12.48, 23, 6.57, 3.93, 33.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CX', NULL, 2.71, 23, 0.25, 2.19, 3.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 1, 17.09, 23, 8.99, 5.24, 43.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 2, 28.67, 23, 13.52, 9.25, 61.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 3, 21.38, 23, 15.17, 4.02, 63.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 4, 31.96, 23, 12.99, 11.98, 61.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.e', 'CXP', 5, 0.90, 23, 0.93, 0.10, 7.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CX', NULL, 1.17, 23, 0.13, 1.00, 1.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 1, 94.37, 23, 4.43, 74.87, 98.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 4, 5.63, 23, 4.43, 1.05, 25.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CX', NULL, 1.28, 23, 0.19, 1.00, 1.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 1, 91.04, 23, 5.63, 70.81, 97.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 2, 0.97, 23, 1.00, 0.11, 7.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 3, 0.81, 23, 0.84, 0.09, 6.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 4, 3.71, 23, 3.90, 0.40, 27.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.a', 'CXP', 5, 3.48, 23, 3.66, 0.37, 25.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CX', NULL, 3.97, 23, 0.38, 3.18, 4.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 1, 7.93, 23, 6.56, 1.32, 35.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 2, 9.43, 23, 8.07, 1.45, 42.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 3, 12.38, 23, 9.79, 2.13, 47.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 4, 18.27, 23, 12.55, 3.77, 56.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.b', 'CXP', 5, 51.98, 23, 15.98, 22.29, 80.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CX', NULL, 1.47, 23, 0.16, 1.13, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 1, 62.30, 23, 12.75, 34.90, 83.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 2, 32.87, 23, 12.56, 13.07, 61.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 4, 4.83, 23, 4.00, 0.83, 23.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CX', NULL, 2.17, 23, 0.36, 1.42, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 1, 42.10, 23, 14.64, 17.31, 71.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 2, 26.73, 23, 12.56, 8.80, 57.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 3, 4.52, 23, 4.06, 0.67, 24.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 4, 25.29, 23, 12.72, 7.73, 57.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.d', 'CXP', 5, 1.36, 23, 1.39, 0.16, 10.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CX', NULL, 1.78, 23, 0.26, 1.25, 2.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 1, 58.51, 23, 13.53, 30.74, 81.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 2, 10.28, 23, 8.19, 1.78, 41.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 3, 26.06, 23, 11.38, 9.39, 54.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 4, 5.15, 23, 3.37, 1.28, 18.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CX', NULL, 2.04, 22, 0.31, 1.39, 2.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 1, 53.82, 22, 13.17, 27.92, 77.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 2, 14.58, 22, 9.82, 3.20, 46.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 3, 17.13, 22, 10.73, 4.12, 49.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 4, 2.92, 22, 2.22, 0.58, 13.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.c.1.f', 'CXP', 5, 11.55, 22, 7.11, 2.98, 35.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CX', NULL, 3.31, 23, 0.34, 2.60, 4.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 1, 2.19, 23, 1.66, 0.44, 10.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 2, 22.66, 23, 15.43, 4.51, 64.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 3, 33.31, 23, 13.88, 12.03, 64.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 4, 26.11, 23, 12.93, 8.09, 58.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.a', 'CXP', 5, 15.74, 23, 8.92, 4.42, 42.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CX', NULL, 2.90, 23, 0.28, 2.31, 3.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 2, 41.70, 23, 16.04, 15.41, 73.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 3, 29.01, 23, 13.54, 9.47, 61.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 4, 27.10, 23, 15.47, 6.83, 65.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.b', 'CXP', 5, 2.19, 23, 1.66, 0.44, 10.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CX', NULL, 1.16, 23, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 1, 84.11, 23, 10.37, 51.42, 96.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 2, 15.89, 23, 10.37, 3.64, 48.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CX', NULL, 2.59, 23, 0.16, 2.25, 2.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 1, 0.81, 23, 0.85, 0.09, 6.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 2, 44.60, 23, 15.18, 18.38, 74.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 3, 49.75, 23, 15.28, 21.79, 77.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 4, 4.83, 23, 4.00, 0.83, 23.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CX', NULL, 2.38, 23, 0.18, 2.00, 2.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 1, 7.23, 23, 4.93, 1.66, 26.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 2, 54.25, 23, 15.61, 24.35, 81.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 3, 35.04, 23, 14.42, 12.66, 66.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.e', 'CXP', 5, 3.48, 23, 3.66, 0.37, 25.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CX', NULL, 2.03, 23, 0.30, 1.40, 2.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 1, 38.79, 23, 15.56, 14.00, 71.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 2, 34.75, 23, 13.82, 13.07, 65.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 3, 18.48, 23, 9.59, 5.71, 45.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 4, 0.97, 23, 1.00, 0.11, 7.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.f', 'CXP', 5, 7.01, 23, 6.53, 0.94, 37.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CX', NULL, 3.03, 23, 0.23, 2.55, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 1, 0.83, 23, 0.85, 0.10, 6.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 2, 36.13, 23, 13.82, 14.04, 66.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 3, 37.04, 23, 15.74, 12.67, 70.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 4, 11.59, 23, 9.64, 1.83, 48.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.g', 'CXP', 5, 14.42, 23, 7.51, 4.56, 37.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CX', NULL, 2.71, 22, 0.27, 2.15, 3.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 1, 6.78, 22, 6.91, 0.74, 41.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 2, 44.03, 22, 14.71, 18.52, 73.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 3, 31.23, 22, 14.80, 9.78, 65.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 4, 6.94, 22, 4.88, 1.53, 26.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.h', 'CXP', 5, 11.02, 22, 7.72, 2.35, 38.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CX', NULL, 2.34, 22, 0.31, 1.68, 2.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 1, 27.53, 22, 12.35, 9.49, 57.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 2, 34.53, 22, 14.71, 12.00, 67.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 3, 22.93, 22, 14.02, 5.41, 60.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 4, 6.70, 22, 4.68, 1.49, 25.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.d.1.i', 'CXP', 5, 8.31, 22, 6.67, 1.45, 35.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CX', NULL, 3.24, 22, 0.39, 2.43, 4.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 1, 16.82, 22, 9.05, 5.00, 43.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 2, 22.26, 22, 15.29, 4.36, 64.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 3, 12.41, 22, 8.66, 2.63, 42.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 4, 16.69, 22, 12.26, 3.10, 55.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.d', 'CXP', 5, 31.82, 22, 12.57, 12.27, 60.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CX', NULL, 1.65, 22, 0.18, 1.27, 2.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 1, 50.00, 22, 14.42, 23.16, 76.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 2, 40.50, 22, 14.72, 16.05, 70.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 3, 3.77, 22, 3.96, 0.40, 27.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 4, 5.73, 22, 4.25, 1.17, 23.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CX', NULL, 3.25, 21, 0.50, 2.21, 4.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 1, 19.72, 21, 10.55, 5.77, 49.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 2, 21.22, 21, 16.30, 3.41, 67.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 3, 14.08, 21, 9.17, 3.26, 44.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 4, 4.24, 21, 2.88, 1.00, 16.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.1', 'CXP', 5, 40.73, 21, 15.72, 15.02, 72.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 22, 0.29, 3.36, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 1, 9.34, 22, 6.75, 1.93, 35.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 3, 7.60, 22, 7.01, 1.02, 39.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 4, 51.96, 22, 14.68, 24.15, 78.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.a', 'CXP', 5, 31.10, 22, 14.82, 9.67, 65.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CX', NULL, 3.82, 22, 0.32, 3.16, 4.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 1, 16.01, 22, 8.93, 4.57, 43.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 3, 10.39, 22, 8.11, 1.86, 41.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 4, 33.04, 22, 15.95, 9.92, 68.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.2.b', 'CXP', 5, 40.56, 22, 14.06, 16.87, 69.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CX', NULL, 4.05, 22, 0.24, 3.55, 4.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 3, 26.76, 22, 13.62, 7.93, 60.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 4, 41.80, 22, 15.93, 15.55, 73.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.a.4', 'CXP', 5, 31.44, 22, 14.92, 9.81, 65.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CX', NULL, 2.03, 23, 0.41, 1.17, 2.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 1, 52.10, 23, 16.33, 21.87, 80.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 2, 13.22, 23, 7.97, 3.48, 39.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 3, 14.68, 23, 9.46, 3.47, 45.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 4, 20.00, 23, 12.98, 4.44, 57.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CX', NULL, 3.97, 23, 0.30, 3.35, 4.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 1, 7.01, 23, 6.53, 0.94, 37.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 2, 0.83, 23, 0.85, 0.10, 6.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 3, 25.54, 23, 15.86, 5.73, 65.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 4, 21.06, 23, 10.69, 6.57, 50.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.4', 'CXP', 5, 45.57, 23, 14.47, 19.97, 73.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CX', NULL, 2.22, 23, 0.35, 1.49, 2.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 1, 41.40, 23, 15.71, 15.58, 73.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 2, 23.38, 23, 15.38, 4.89, 64.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 3, 11.26, 23, 8.37, 2.18, 41.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 4, 20.08, 23, 12.65, 4.67, 56.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.7', 'CXP', 5, 3.88, 23, 3.41, 0.60, 21.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CX', NULL, 3.28, 23, 0.42, 2.42, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 1, 14.03, 23, 13.06, 1.70, 60.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 2, 6.07, 23, 4.53, 1.23, 25.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 3, 32.51, 23, 15.74, 9.81, 68.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 4, 32.59, 23, 13.78, 11.64, 63.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.b.8', 'CXP', 5, 14.80, 23, 12.12, 2.31, 56.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CX', NULL, 2.38, 23, 0.37, 1.60, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 1, 38.40, 23, 15.29, 14.02, 70.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 2, 7.57, 23, 4.97, 1.84, 26.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 3, 33.05, 23, 15.78, 10.11, 68.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 4, 20.00, 23, 12.98, 4.44, 57.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.c.1', 'CXP', 5, 0.97, 23, 1.00, 0.11, 7.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CX', NULL, 3.31, 23, 0.50, 2.28, 4.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 1, 29.73, 23, 14.42, 9.18, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 3, 14.22, 23, 8.90, 3.52, 42.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 4, 21.67, 23, 15.14, 4.17, 63.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.1', 'CXP', 5, 34.38, 23, 14.48, 12.16, 66.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CX', NULL, 1.32, 22, 0.18, 1.00, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 1, 85.48, 22, 8.56, 58.36, 96.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 3, 11.76, 22, 7.95, 2.64, 39.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 4, 2.76, 22, 2.82, 0.32, 20.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.3', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.4', 'CT', NULL, 1.25, 23, 0.12, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.4', 'CTP', 1, 74.69, 23, 12.02, 44.11, 91.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.4', 'CTP', 2, 25.31, 23, 12.02, 8.31, 55.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.8', 'CT', NULL, 1.66, 23, 0.25, 1.15, 2.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.8', 'CTP', 1, 56.97, 23, 13.85, 29.09, 81.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.8', 'CTP', 2, 20.02, 23, 9.47, 6.84, 46.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '4.C.3.d.8', 'CTP', 3, 23.01, 23, 12.60, 6.40, 56.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.c', 'CX', NULL, 2.02, 32, 0.43, 1.15, 2.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.c', 'CXP', 1, 60.56, 32, 13.99, 31.74, 83.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.c', 'CXP', 2, 17.75, 32, 7.59, 6.95, 38.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.c', 'CXP', 3, 0.85, 32, 0.88, 0.10, 6.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.c', 'CXP', 4, 0.85, 32, 0.89, 0.10, 6.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.c', 'CXP', 5, 20.00, 32, 10.00, 6.53, 47.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.f', 'CX', NULL, 3.14, 32, 0.44, 2.25, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.f', 'CXP', 1, 35.98, 32, 12.67, 15.47, 63.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.f', 'CXP', 2, 2.87, 32, 3.01, 0.33, 21.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.f', 'CXP', 3, 7.71, 32, 7.23, 1.04, 39.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.f', 'CXP', 4, 17.62, 32, 7.01, 7.40, 36.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.f', 'CXP', 5, 35.81, 32, 11.63, 16.59, 61.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.h', 'CX', NULL, 1.34, 32, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.h', 'CXP', 1, 86.71, 32, 7.94, 61.53, 96.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.h', 'CXP', 3, 8.66, 32, 7.48, 1.36, 39.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.h', 'CXP', 4, 1.55, 32, 1.57, 0.19, 11.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.h', 'CXP', 5, 3.08, 32, 2.39, 0.62, 14.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.j', 'CX', NULL, 2.55, 33, 0.31, 1.93, 3.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.j', 'CXP', 1, 30.48, 33, 11.90, 12.25, 57.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.j', 'CXP', 2, 24.39, 33, 14.17, 6.32, 60.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.j', 'CXP', 3, 18.30, 33, 8.75, 6.36, 42.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.j', 'CXP', 4, 13.17, 33, 5.61, 5.29, 29.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.j', 'CXP', 5, 13.66, 33, 6.26, 5.09, 31.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.l', 'CX', NULL, 3.72, 31, 0.37, 2.96, 4.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.l', 'CXP', 1, 27.74, 31, 9.53, 12.69, 50.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.l', 'CXP', 2, 3.43, 31, 2.21, 0.90, 12.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.l', 'CXP', 3, 1.98, 31, 1.45, 0.44, 8.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.l', 'CXP', 4, 2.98, 31, 0.96, 1.53, 5.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.2.l', 'CXP', 5, 63.87, 31, 9.31, 43.68, 80.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.4', 'CX', NULL, 4.45, 33, 0.22, 4.00, 4.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.4', 'CXP', 1, 3.52, 33, 3.04, 0.59, 18.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.4', 'CXP', 2, 8.30, 33, 6.84, 1.43, 36.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.4', 'CXP', 4, 16.37, 33, 11.45, 3.44, 51.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.a.4', 'CXP', 5, 71.80, 33, 11.28, 45.02, 88.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.e', 'CX', NULL, 3.42, 33, 0.33, 2.75, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.e', 'CXP', 1, 12.48, 33, 7.17, 3.61, 35.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.e', 'CXP', 2, 7.62, 33, 4.99, 1.91, 25.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.e', 'CXP', 3, 30.02, 33, 8.18, 16.26, 48.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.e', 'CXP', 4, 25.15, 33, 13.17, 7.48, 58.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.e', 'CXP', 5, 24.74, 33, 8.25, 11.76, 44.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.f', 'CX', NULL, 4.25, 33, 0.13, 3.98, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.f', 'CXP', 1, 2.67, 33, 2.82, 0.30, 19.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.f', 'CXP', 2, 1.23, 33, 1.27, 0.15, 9.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.f', 'CXP', 3, 13.91, 33, 8.23, 3.83, 39.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.f', 'CXP', 4, 32.62, 33, 10.34, 15.66, 55.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.f', 'CXP', 5, 49.58, 33, 5.88, 37.85, 61.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.g', 'CX', NULL, 2.46, 33, 0.26, 1.93, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.g', 'CXP', 1, 35.03, 33, 9.21, 19.13, 55.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.g', 'CXP', 2, 15.94, 33, 7.53, 5.69, 37.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.g', 'CXP', 3, 23.98, 33, 8.89, 10.45, 46.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.g', 'CXP', 4, 18.26, 33, 7.52, 7.41, 38.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.b.1.g', 'CXP', 5, 6.79, 33, 3.72, 2.15, 19.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.1', 'CX', NULL, 3.66, 33, 0.30, 3.05, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.1', 'CXP', 1, 21.67, 33, 8.52, 9.04, 43.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.1', 'CXP', 2, 9.43, 33, 5.68, 2.61, 28.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.1', 'CXP', 3, 4.22, 33, 1.69, 1.85, 9.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.1', 'CXP', 4, 10.81, 33, 5.66, 3.54, 28.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.1', 'CXP', 5, 53.87, 33, 9.89, 34.17, 72.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.2', 'CX', NULL, 2.15, 33, 0.19, 1.77, 2.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.2', 'CXP', 1, 44.17, 33, 6.21, 32.15, 56.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.2', 'CXP', 2, 18.23, 33, 8.58, 6.46, 41.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.2', 'CXP', 3, 19.74, 33, 7.95, 8.13, 40.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.2', 'CXP', 4, 13.91, 33, 6.25, 5.29, 31.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.c.2', 'CXP', 5, 3.94, 33, 1.87, 1.48, 10.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.1', 'CX', NULL, 3.13, 33, 0.11, 2.91, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.1', 'CXP', 1, 17.26, 33, 6.32, 7.80, 33.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.1', 'CXP', 2, 5.93, 33, 3.23, 1.90, 17.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.1', 'CXP', 3, 41.49, 33, 12.55, 19.83, 67.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.1', 'CXP', 4, 17.44, 33, 7.47, 6.84, 37.79, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.1', 'CXP', 5, 17.88, 33, 5.96, 8.70, 33.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.2', 'CX', NULL, 4.01, 33, 0.25, 3.49, 4.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.2', 'CXP', 2, 11.94, 33, 6.01, 4.06, 30.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.2', 'CXP', 3, 11.68, 33, 5.72, 4.10, 29.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.2', 'CXP', 4, 40.00, 33, 12.05, 19.34, 64.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.2', 'CXP', 5, 36.38, 33, 16.55, 11.75, 71.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.3', 'CX', NULL, 2.29, 33, 0.13, 2.02, 2.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.3', 'CXP', 1, 15.41, 33, 6.48, 6.21, 33.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.3', 'CXP', 2, 48.83, 33, 9.37, 30.78, 67.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.3', 'CXP', 3, 30.50, 33, 7.71, 17.30, 47.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.3', 'CXP', 4, 1.76, 33, 1.85, 0.20, 13.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.1.d.3', 'CXP', 5, 3.50, 33, 3.03, 0.58, 18.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.a', 'CX', NULL, 1.39, 33, 0.20, 1.00, 1.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.a', 'CXP', 1, 84.64, 33, 8.53, 59.14, 95.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.a', 'CXP', 2, 7.16, 33, 6.97, 0.90, 39.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.a', 'CXP', 4, 1.36, 33, 1.40, 0.16, 10.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.a', 'CXP', 5, 6.84, 33, 4.24, 1.86, 22.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.b', 'CX', NULL, 1.28, 33, 0.12, 1.03, 1.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.b', 'CXP', 1, 86.68, 33, 5.87, 69.80, 94.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.b', 'CXP', 2, 7.99, 33, 5.78, 1.72, 30.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.b', 'CXP', 4, 1.36, 33, 1.40, 0.16, 10.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.b', 'CXP', 5, 3.96, 33, 2.86, 0.88, 16.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.c', 'CX', NULL, 4.30, 32, 0.32, 3.64, 4.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.c', 'CXP', 1, 14.32, 32, 7.75, 4.40, 37.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.c', 'CXP', 3, 1.55, 32, 1.58, 0.19, 11.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.c', 'CXP', 4, 10.08, 32, 7.75, 1.92, 39.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.c', 'CXP', 5, 74.06, 32, 10.95, 47.17, 90.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.d', 'CX', NULL, 2.12, 31, 0.34, 1.43, 2.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.d', 'CXP', 1, 70.76, 31, 8.63, 50.81, 85.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.d', 'CXP', 2, 1.57, 31, 1.61, 0.19, 11.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.d', 'CXP', 5, 27.67, 31, 8.40, 13.96, 47.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.e', 'CX', NULL, 1.13, 32, 0.08, 1.00, 1.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.e', 'CXP', 1, 96.65, 32, 1.92, 89.60, 98.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.e', 'CXP', 5, 3.35, 32, 1.92, 1.02, 10.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.f', 'CX', NULL, 4.96, 32, 0.03, 4.90, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.f', 'CXP', 3, 0.90, 32, 0.94, 0.11, 7.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.f', 'CXP', 4, 1.80, 32, 1.30, 0.41, 7.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.1.f', 'CXP', 5, 97.30, 32, 2.06, 87.95, 99.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.3', 'CX', NULL, 4.53, 32, 0.12, 4.28, 4.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.3', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.3', 'CXP', 3, 13.66, 32, 5.87, 5.43, 30.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.3', 'CXP', 4, 19.94, 32, 10.02, 6.48, 47.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.a.3', 'CXP', 5, 66.40, 32, 9.52, 45.28, 82.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.a', 'CX', NULL, 4.15, 32, 0.22, 3.70, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.a', 'CXP', 1, 9.93, 32, 5.99, 2.74, 30.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.a', 'CXP', 2, 5.45, 32, 5.05, 0.78, 29.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.a', 'CXP', 3, 1.47, 32, 1.51, 0.18, 11.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.a', 'CXP', 4, 25.49, 32, 8.94, 11.59, 47.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.a', 'CXP', 5, 57.66, 32, 8.79, 39.51, 73.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.b', 'CX', NULL, 3.27, 32, 0.29, 2.67, 3.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.b', 'CXP', 1, 12.80, 32, 8.42, 3.06, 40.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.b', 'CXP', 2, 23.46, 32, 9.47, 9.46, 47.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.b', 'CXP', 3, 21.69, 32, 10.06, 7.65, 48.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.b', 'CXP', 4, 8.02, 32, 3.89, 2.89, 20.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.b', 'CXP', 5, 34.03, 32, 9.43, 17.96, 54.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.c', 'CX', NULL, 3.10, 32, 0.49, 2.11, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.c', 'CXP', 1, 39.44, 32, 10.94, 20.37, 62.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.c', 'CXP', 2, 1.55, 32, 1.58, 0.19, 11.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.c', 'CXP', 3, 3.02, 32, 2.25, 0.64, 12.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.c', 'CXP', 4, 21.80, 32, 9.64, 8.08, 46.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.c', 'CXP', 5, 34.20, 32, 16.58, 10.37, 70.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.d', 'CX', NULL, 3.83, 33, 0.34, 3.14, 4.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.d', 'CXP', 1, 21.08, 33, 7.77, 9.36, 40.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.d', 'CXP', 2, 8.52, 33, 7.12, 1.43, 37.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.d', 'CXP', 3, 2.03, 33, 1.60, 0.40, 9.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.d', 'CXP', 4, 3.50, 33, 3.03, 0.58, 18.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.d', 'CXP', 5, 64.87, 33, 10.16, 42.69, 82.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.e', 'CX', NULL, 2.53, 33, 0.47, 1.58, 3.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.e', 'CXP', 1, 55.94, 33, 13.18, 29.93, 79.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.e', 'CXP', 2, 1.36, 33, 1.40, 0.16, 10.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.e', 'CXP', 3, 9.43, 33, 6.98, 1.93, 35.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.e', 'CXP', 5, 33.27, 33, 11.22, 15.12, 58.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.f', 'CX', NULL, 1.62, 33, 0.39, 1.00, 2.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.f', 'CXP', 1, 79.02, 33, 11.60, 47.53, 93.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.f', 'CXP', 2, 7.16, 33, 6.97, 0.90, 39.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.b.1.f', 'CXP', 5, 13.83, 33, 9.76, 2.94, 45.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.a', 'CX', NULL, 1.42, 33, 0.27, 1.00, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.a', 'CXP', 1, 87.78, 33, 8.10, 60.68, 97.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.a', 'CXP', 4, 7.16, 33, 6.97, 0.90, 39.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.a', 'CXP', 5, 5.06, 33, 4.78, 0.70, 28.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.b', 'CX', NULL, 3.90, 32, 0.39, 3.10, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.b', 'CXP', 1, 16.24, 32, 8.12, 5.43, 39.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.b', 'CXP', 2, 8.11, 32, 7.15, 1.23, 38.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.b', 'CXP', 4, 20.51, 32, 6.90, 9.81, 37.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.b', 'CXP', 5, 55.14, 32, 12.69, 30.15, 77.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.c', 'CX', NULL, 1.01, 33, 0.01, 1.00, 1.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.c', 'CXP', 1, 99.16, 33, 0.87, 93.31, 99.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.c', 'CXP', 2, 0.84, 33, 0.87, 0.10, 6.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.d', 'CX', NULL, 1.83, 33, 0.25, 1.31, 2.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.d', 'CXP', 1, 77.51, 33, 6.65, 61.31, 88.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.d', 'CXP', 4, 7.16, 33, 5.83, 1.27, 31.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.d', 'CXP', 5, 15.33, 33, 7.36, 5.40, 36.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.e', 'CX', NULL, 2.00, 33, 0.26, 1.48, 2.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.e', 'CXP', 1, 74.08, 33, 6.36, 59.27, 84.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.e', 'CXP', 2, 0.84, 33, 0.87, 0.10, 6.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.e', 'CXP', 4, 1.44, 33, 1.47, 0.18, 10.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.e', 'CXP', 5, 23.65, 33, 6.57, 12.86, 39.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.f', 'CX', NULL, 1.63, 32, 0.20, 1.22, 2.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.f', 'CXP', 1, 69.06, 32, 8.19, 50.54, 82.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.f', 'CXP', 2, 14.22, 32, 8.41, 3.90, 40.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.f', 'CXP', 3, 1.22, 32, 1.30, 0.14, 9.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.f', 'CXP', 4, 15.51, 32, 7.75, 5.20, 38.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.a', 'CX', NULL, 4.53, 32, 0.14, 4.24, 4.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.a', 'CXP', 2, 1.71, 32, 1.78, 0.20, 13.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.a', 'CXP', 3, 6.40, 32, 5.07, 1.20, 27.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.a', 'CXP', 4, 29.48, 32, 7.95, 16.09, 47.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.a', 'CXP', 5, 62.40, 32, 9.68, 41.71, 79.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.b', 'CX', NULL, 1.93, 32, 0.20, 1.53, 2.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.b', 'CXP', 1, 21.75, 32, 14.21, 4.82, 60.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.b', 'CXP', 2, 70.14, 32, 13.87, 37.82, 90.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.b', 'CXP', 3, 1.22, 32, 1.30, 0.14, 9.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.b', 'CXP', 4, 6.89, 32, 5.18, 1.41, 27.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.c', 'CX', NULL, 1.07, 32, 0.06, 1.00, 1.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.c', 'CXP', 1, 92.67, 32, 5.94, 67.97, 98.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.c', 'CXP', 2, 7.33, 32, 5.94, 1.31, 32.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.d', 'CX', NULL, 1.97, 32, 0.22, 1.52, 2.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.d', 'CXP', 1, 39.96, 32, 10.67, 21.17, 62.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.d', 'CXP', 2, 34.17, 32, 10.90, 16.20, 58.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.d', 'CXP', 3, 19.83, 32, 7.01, 9.14, 37.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.d', 'CXP', 4, 0.85, 32, 0.89, 0.10, 6.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.d', 'CXP', 5, 5.18, 32, 4.89, 0.71, 29.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.e', 'CX', NULL, 2.12, 32, 0.27, 1.56, 2.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.e', 'CXP', 1, 29.95, 32, 14.87, 9.15, 64.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.e', 'CXP', 2, 40.84, 32, 9.75, 23.26, 61.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.e', 'CXP', 3, 16.71, 32, 6.42, 7.27, 33.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.e', 'CXP', 4, 12.51, 32, 7.37, 3.50, 36.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.f', 'CX', NULL, 1.31, 32, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.f', 'CXP', 1, 86.41, 32, 9.89, 53.32, 97.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.f', 'CXP', 2, 2.33, 32, 1.68, 0.52, 9.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.f', 'CXP', 3, 5.18, 32, 4.89, 0.71, 29.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.f', 'CXP', 4, 6.08, 32, 4.97, 1.09, 27.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.g', 'CX', NULL, 4.34, 31, 0.22, 3.89, 4.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.g', 'CXP', 1, 2.89, 31, 2.15, 0.62, 12.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.g', 'CXP', 2, 7.39, 31, 5.98, 1.32, 32.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.g', 'CXP', 3, 7.39, 31, 7.21, 0.92, 40.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.g', 'CXP', 4, 17.27, 31, 7.83, 6.38, 39.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.g', 'CXP', 5, 65.06, 31, 11.50, 39.85, 83.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.h', 'CX', NULL, 2.60, 33, 0.26, 2.07, 3.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.h', 'CXP', 1, 17.38, 33, 8.00, 6.33, 39.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.h', 'CXP', 2, 37.97, 33, 11.01, 19.10, 61.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.h', 'CXP', 3, 22.43, 33, 6.75, 11.61, 38.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.h', 'CXP', 4, 12.22, 33, 7.19, 3.43, 35.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.h', 'CXP', 5, 10.00, 33, 5.50, 3.10, 27.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.i', 'CX', NULL, 4.03, 33, 0.35, 3.32, 4.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.i', 'CXP', 1, 10.29, 33, 5.59, 3.23, 28.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.i', 'CXP', 2, 10.66, 33, 7.70, 2.25, 38.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.i', 'CXP', 3, 3.41, 33, 1.37, 1.50, 7.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.i', 'CXP', 4, 17.26, 33, 11.36, 3.96, 51.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.d.1.i', 'CXP', 5, 58.39, 33, 16.08, 26.72, 84.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.d', 'CX', NULL, 1.48, 33, 0.24, 1.00, 1.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.d', 'CXP', 1, 83.89, 33, 8.52, 59.04, 94.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.d', 'CXP', 3, 7.16, 33, 6.97, 0.90, 39.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.d', 'CXP', 4, 1.67, 33, 1.76, 0.19, 13.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.d', 'CXP', 5, 7.28, 33, 5.04, 1.69, 26.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.e', 'CX', NULL, 1.07, 33, 0.05, 1.00, 1.17, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.e', 'CXP', 1, 98.28, 33, 1.24, 92.75, 99.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.2.e.1.e', 'CXP', 5, 1.72, 33, 1.24, 0.39, 7.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.1', 'CX', NULL, 3.26, 33, 0.38, 2.50, 4.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.1', 'CXP', 1, 31.86, 33, 7.61, 18.63, 48.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.1', 'CXP', 2, 3.91, 33, 2.49, 1.05, 13.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.1', 'CXP', 3, 9.38, 33, 7.03, 1.88, 35.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.1', 'CXP', 4, 15.77, 33, 6.35, 6.60, 33.14, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.1', 'CXP', 5, 39.07, 33, 12.09, 18.57, 64.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.a', 'CX', NULL, 4.04, 33, 0.27, 3.49, 4.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.a', 'CXP', 1, 7.73, 33, 5.19, 1.87, 26.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.a', 'CXP', 2, 9.73, 33, 7.19, 2.00, 36.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.a', 'CXP', 3, 4.77, 33, 3.42, 1.07, 18.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.a', 'CXP', 4, 26.56, 33, 11.34, 9.97, 54.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.a', 'CXP', 5, 51.20, 33, 9.88, 31.92, 70.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.b', 'CX', NULL, 4.03, 33, 0.32, 3.37, 4.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.b', 'CXP', 1, 16.89, 33, 8.65, 5.48, 41.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.b', 'CXP', 2, 8.38, 33, 5.76, 1.94, 29.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.b', 'CXP', 3, 0.84, 33, 0.87, 0.10, 6.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.b', 'CXP', 4, 2.67, 33, 2.82, 0.30, 19.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.2.b', 'CXP', 5, 71.22, 33, 9.23, 49.72, 86.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.4', 'CX', NULL, 4.48, 33, 0.20, 4.08, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.4', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.4', 'CXP', 2, 7.16, 33, 6.82, 0.94, 38.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.4', 'CXP', 3, 4.73, 33, 3.39, 1.06, 18.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.4', 'CXP', 4, 21.38, 33, 8.03, 9.32, 41.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.a.4', 'CXP', 5, 66.74, 33, 9.11, 46.52, 82.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.2', 'CX', NULL, 2.00, 33, 0.29, 1.40, 2.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.2', 'CXP', 1, 51.68, 33, 12.82, 27.32, 75.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.2', 'CXP', 2, 12.48, 33, 5.82, 4.60, 29.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.2', 'CXP', 3, 21.58, 33, 10.33, 7.35, 48.84, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.2', 'CXP', 4, 13.10, 33, 6.32, 4.64, 31.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.2', 'CXP', 5, 1.15, 33, 1.26, 0.12, 10.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.4', 'CX', NULL, 3.71, 33, 0.26, 3.18, 4.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.4', 'CXP', 1, 2.67, 33, 2.82, 0.30, 19.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.4', 'CXP', 2, 14.25, 33, 8.31, 3.99, 39.89, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.4', 'CXP', 3, 23.18, 33, 6.71, 12.28, 39.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.4', 'CXP', 4, 29.20, 33, 11.20, 12.04, 55.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.4', 'CXP', 5, 30.71, 33, 13.95, 10.44, 62.76, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.7', 'CX', NULL, 2.77, 32, 0.34, 2.07, 3.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.7', 'CXP', 1, 35.63, 32, 11.79, 16.25, 61.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.7', 'CXP', 2, 6.52, 32, 5.01, 1.29, 27.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.7', 'CXP', 3, 13.88, 32, 7.72, 4.14, 37.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.7', 'CXP', 4, 32.71, 32, 9.99, 16.14, 55.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.7', 'CXP', 5, 11.26, 32, 7.42, 2.72, 36.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.8', 'CX', NULL, 3.59, 33, 0.31, 2.95, 4.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.8', 'CXP', 1, 5.33, 33, 5.63, 0.58, 35.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.8', 'CXP', 2, 25.25, 33, 7.68, 12.85, 43.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.8', 'CXP', 3, 9.36, 33, 7.01, 1.88, 35.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.8', 'CXP', 4, 25.40, 33, 6.62, 14.32, 40.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.b.8', 'CXP', 5, 34.67, 33, 10.40, 17.24, 57.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.c.1', 'CX', NULL, 2.18, 33, 0.28, 1.61, 2.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.c.1', 'CXP', 1, 45.19, 33, 9.72, 27.04, 64.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.c.1', 'CXP', 2, 18.11, 33, 7.51, 7.31, 38.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.c.1', 'CXP', 3, 15.84, 33, 6.46, 6.56, 33.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.c.1', 'CXP', 4, 15.56, 33, 9.95, 3.79, 46.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.c.1', 'CXP', 5, 5.30, 33, 2.79, 1.78, 14.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.1', 'CX', NULL, 4.49, 33, 0.23, 4.02, 4.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.1', 'CXP', 1, 9.42, 33, 5.41, 2.78, 27.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.1', 'CXP', 3, 0.84, 33, 0.87, 0.10, 6.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.1', 'CXP', 4, 11.51, 33, 7.62, 2.75, 37.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.1', 'CXP', 5, 78.23, 33, 9.51, 53.55, 91.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.3', 'CX', NULL, 2.04, 33, 0.27, 1.48, 2.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.3', 'CXP', 1, 56.61, 33, 9.46, 37.32, 74.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.3', 'CXP', 2, 8.52, 33, 7.12, 1.43, 37.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.3', 'CXP', 3, 20.57, 33, 6.91, 9.87, 37.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.3', 'CXP', 4, 2.55, 33, 1.46, 0.78, 7.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.3', 'CXP', 5, 11.75, 33, 5.87, 4.03, 29.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.4', 'CT', NULL, 1.19, 33, 0.08, 1.02, 1.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.4', 'CTP', 1, 84.57, 33, 6.87, 65.21, 94.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.4', 'CTP', 2, 12.28, 33, 6.15, 4.19, 30.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.4', 'CTP', 3, 3.15, 33, 1.79, 0.98, 9.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.8', 'CT', NULL, 2.12, 33, 0.13, 1.86, 2.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.8', 'CTP', 1, 20.06, 33, 8.72, 7.66, 43.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.8', 'CTP', 2, 47.81, 33, 13.11, 23.91, 72.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3021.00', '4.C.3.d.8', 'CTP', 3, 32.13, 33, 9.75, 16.00, 54.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.c', 'CX', NULL, 1.87, 62, 0.23, 1.41, 2.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.c', 'CXP', 1, 58.29, 62, 9.69, 38.65, 75.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.c', 'CXP', 2, 24.92, 62, 8.85, 11.42, 46.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.c', 'CXP', 3, 2.05, 62, 1.49, 0.47, 8.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.c', 'CXP', 4, 0.59, 62, 0.50, 0.11, 3.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.c', 'CXP', 5, 14.16, 62, 5.64, 6.12, 29.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.f', 'CX', NULL, 3.23, 62, 0.16, 2.90, 3.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.f', 'CXP', 1, 5.02, 62, 3.79, 1.07, 20.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.f', 'CXP', 2, 18.76, 62, 5.45, 10.15, 32.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.f', 'CXP', 3, 36.12, 62, 7.87, 22.24, 52.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.f', 'CXP', 4, 28.71, 62, 8.96, 14.38, 49.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.f', 'CXP', 5, 11.38, 62, 4.45, 5.04, 23.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.h', 'CX', NULL, 1.37, 62, 0.16, 1.05, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.h', 'CXP', 1, 81.12, 62, 6.75, 64.03, 91.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.h', 'CXP', 2, 7.92, 62, 3.93, 2.85, 20.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.h', 'CXP', 3, 4.41, 62, 3.85, 0.73, 22.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.h', 'CXP', 4, 6.40, 62, 4.78, 1.37, 25.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.h', 'CXP', 5, 0.16, 62, 0.16, 0.02, 1.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.j', 'CX', NULL, 2.74, 62, 0.21, 2.32, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.j', 'CXP', 1, 20.49, 62, 5.59, 11.49, 33.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.j', 'CXP', 2, 23.85, 62, 7.81, 11.70, 42.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.j', 'CXP', 3, 27.09, 62, 6.74, 15.81, 42.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.j', 'CXP', 4, 18.51, 62, 6.50, 8.76, 34.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.j', 'CXP', 5, 10.06, 62, 5.42, 3.26, 27.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.l', 'CX', NULL, 4.45, 62, 0.15, 4.14, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.l', 'CXP', 1, 1.78, 62, 1.76, 0.24, 11.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.l', 'CXP', 2, 4.58, 62, 3.36, 1.02, 18.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.l', 'CXP', 3, 10.30, 62, 5.48, 3.39, 27.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.l', 'CXP', 4, 13.87, 62, 5.83, 5.72, 29.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.2.l', 'CXP', 5, 69.47, 62, 7.42, 53.07, 82.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.4', 'CX', NULL, 4.50, 61, 0.16, 4.18, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.4', 'CXP', 1, 2.90, 61, 2.80, 0.41, 17.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.4', 'CXP', 2, 2.54, 61, 2.43, 0.36, 15.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.4', 'CXP', 3, 6.57, 61, 5.55, 1.14, 30.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.4', 'CXP', 4, 17.84, 61, 6.49, 8.22, 34.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.a.4', 'CXP', 5, 70.15, 61, 8.02, 52.21, 83.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 61, 0.21, 3.42, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.e', 'CXP', 1, 4.00, 61, 2.88, 0.92, 15.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.e', 'CXP', 2, 9.99, 61, 5.31, 3.29, 26.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.e', 'CXP', 3, 16.36, 61, 5.53, 8.01, 30.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.e', 'CXP', 4, 36.79, 61, 8.56, 21.79, 54.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.e', 'CXP', 5, 32.87, 61, 7.76, 19.51, 49.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.f', 'CX', NULL, 3.70, 62, 0.24, 3.22, 4.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.f', 'CXP', 1, 15.01, 62, 6.91, 5.64, 34.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.f', 'CXP', 2, 6.13, 62, 3.60, 1.83, 18.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.f', 'CXP', 3, 6.82, 62, 2.87, 2.88, 15.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.f', 'CXP', 4, 38.29, 62, 8.24, 23.60, 55.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.f', 'CXP', 5, 33.76, 62, 6.24, 22.59, 47.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.g', 'CX', NULL, 2.54, 61, 0.26, 2.02, 3.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.g', 'CXP', 1, 36.64, 61, 9.61, 20.17, 56.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.g', 'CXP', 2, 10.50, 61, 5.11, 3.80, 25.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.g', 'CXP', 3, 25.79, 61, 7.73, 13.41, 43.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.g', 'CXP', 4, 16.84, 61, 5.75, 8.18, 31.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.b.1.g', 'CXP', 5, 10.23, 61, 4.34, 4.25, 22.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.1', 'CX', NULL, 3.78, 62, 0.26, 3.26, 4.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.1', 'CXP', 1, 13.05, 62, 5.17, 5.69, 27.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.1', 'CXP', 2, 11.58, 62, 4.93, 4.77, 25.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.1', 'CXP', 3, 6.29, 62, 4.15, 1.62, 21.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.1', 'CXP', 4, 22.42, 62, 6.19, 12.43, 37.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.1', 'CXP', 5, 46.65, 62, 9.29, 29.31, 64.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.2', 'CX', NULL, 2.57, 61, 0.23, 2.10, 3.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.2', 'CXP', 1, 30.29, 61, 7.48, 17.63, 46.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.2', 'CXP', 2, 23.26, 61, 5.68, 13.81, 36.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.2', 'CXP', 3, 15.34, 61, 5.79, 6.92, 30.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.2', 'CXP', 4, 21.66, 61, 8.01, 9.72, 41.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.c.2', 'CXP', 5, 9.44, 61, 4.49, 3.52, 22.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.1', 'CX', NULL, 3.27, 61, 0.12, 3.02, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.1', 'CXP', 1, 3.82, 61, 2.92, 0.81, 16.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.1', 'CXP', 2, 15.43, 61, 5.85, 6.93, 30.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.1', 'CXP', 3, 38.53, 61, 7.52, 24.94, 54.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.1', 'CXP', 4, 34.78, 61, 6.20, 23.59, 47.94, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.1', 'CXP', 5, 7.44, 61, 3.97, 2.47, 20.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.2', 'CX', NULL, 3.17, 62, 0.14, 2.88, 3.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.2', 'CXP', 1, 9.96, 62, 4.67, 3.76, 23.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.2', 'CXP', 2, 13.60, 62, 5.73, 5.60, 29.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.2', 'CXP', 3, 38.01, 62, 9.77, 21.11, 58.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.2', 'CXP', 4, 26.07, 62, 7.78, 13.60, 44.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.2', 'CXP', 5, 12.36, 62, 4.57, 5.72, 24.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.3', 'CX', NULL, 1.97, 62, 0.18, 1.60, 2.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.3', 'CXP', 1, 43.39, 62, 8.90, 27.07, 61.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.3', 'CXP', 2, 23.00, 62, 7.28, 11.60, 40.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.3', 'CXP', 3, 27.84, 62, 10.18, 12.29, 51.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.3', 'CXP', 4, 5.20, 62, 3.01, 1.60, 15.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.1.d.3', 'CXP', 5, 0.57, 62, 0.58, 0.07, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.a', 'CX', NULL, 1.67, 61, 0.26, 1.15, 2.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.a', 'CXP', 1, 78.42, 61, 8.70, 56.51, 91.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.a', 'CXP', 2, 5.79, 61, 3.82, 1.49, 19.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.a', 'CXP', 3, 0.58, 61, 0.59, 0.08, 4.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.a', 'CXP', 4, 0.69, 61, 0.60, 0.12, 3.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.a', 'CXP', 5, 14.52, 61, 5.95, 6.11, 30.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.b', 'CX', NULL, 2.94, 60, 0.37, 2.20, 3.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.b', 'CXP', 1, 47.21, 60, 9.60, 29.26, 65.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.b', 'CXP', 2, 5.13, 60, 3.24, 1.41, 17.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.b', 'CXP', 3, 0.12, 60, 0.12, 0.02, 0.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.b', 'CXP', 4, 1.98, 60, 1.50, 0.43, 8.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.b', 'CXP', 5, 45.57, 60, 9.29, 28.35, 63.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.c', 'CX', NULL, 3.32, 62, 0.36, 2.59, 4.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.c', 'CXP', 1, 37.89, 62, 9.63, 21.21, 58.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.c', 'CXP', 2, 1.70, 62, 1.54, 0.27, 9.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.c', 'CXP', 3, 0.60, 62, 0.55, 0.09, 3.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.c', 'CXP', 4, 10.39, 62, 4.46, 4.27, 23.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.c', 'CXP', 5, 49.41, 62, 8.54, 33.03, 65.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.d', 'CX', NULL, 1.46, 62, 0.19, 1.09, 1.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.d', 'CXP', 1, 82.11, 62, 6.42, 65.69, 91.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.d', 'CXP', 2, 4.55, 62, 3.86, 0.80, 21.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.d', 'CXP', 3, 4.17, 62, 2.89, 1.02, 15.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.d', 'CXP', 4, 3.27, 62, 2.53, 0.68, 14.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.d', 'CXP', 5, 5.89, 62, 4.11, 1.40, 21.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.e', 'CX', NULL, 1.14, 62, 0.08, 1.00, 1.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.e', 'CXP', 1, 95.20, 62, 2.47, 87.04, 98.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.e', 'CXP', 2, 1.41, 62, 1.28, 0.23, 8.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.e', 'CXP', 4, 0.52, 62, 0.48, 0.08, 3.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.e', 'CXP', 5, 2.87, 62, 2.05, 0.67, 11.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.f', 'CX', NULL, 4.98, 62, 0.01, 4.96, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.f', 'CXP', 4, 1.63, 62, 1.20, 0.37, 6.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.1.f', 'CXP', 5, 98.37, 62, 1.20, 93.15, 99.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.3', 'CX', NULL, 4.21, 61, 0.14, 3.94, 4.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.3', 'CXP', 1, 3.93, 61, 3.68, 0.58, 22.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.3', 'CXP', 2, 2.49, 61, 2.30, 0.38, 14.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.3', 'CXP', 3, 1.45, 61, 1.32, 0.23, 8.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.3', 'CXP', 4, 52.49, 61, 9.81, 33.46, 70.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.a.3', 'CXP', 5, 39.63, 61, 8.43, 24.50, 57.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.a', 'CX', NULL, 4.34, 62, 0.17, 4.01, 4.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.a', 'CXP', 1, 7.74, 62, 3.72, 2.88, 19.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.a', 'CXP', 2, 7.35, 62, 4.10, 2.33, 20.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.a', 'CXP', 3, 0.61, 62, 0.58, 0.09, 3.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.a', 'CXP', 4, 11.40, 62, 4.65, 4.87, 24.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.a', 'CXP', 5, 72.90, 62, 5.67, 60.23, 82.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.b', 'CX', NULL, 3.16, 60, 0.26, 2.65, 3.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.b', 'CXP', 1, 16.57, 60, 5.42, 8.31, 30.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.b', 'CXP', 2, 21.35, 60, 6.79, 10.78, 37.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.b', 'CXP', 3, 13.97, 60, 6.51, 5.21, 32.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.b', 'CXP', 4, 25.92, 60, 6.76, 14.75, 41.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.b', 'CXP', 5, 22.19, 60, 6.56, 11.76, 37.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.c', 'CX', NULL, 2.57, 62, 0.26, 2.05, 3.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.c', 'CXP', 1, 44.66, 62, 8.73, 28.48, 62.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.c', 'CXP', 2, 8.99, 62, 5.12, 2.75, 25.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.c', 'CXP', 3, 11.29, 62, 4.95, 4.52, 25.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.c', 'CXP', 4, 14.92, 62, 5.19, 7.19, 28.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.c', 'CXP', 5, 20.13, 62, 6.24, 10.40, 35.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.d', 'CX', NULL, 3.75, 61, 0.22, 3.31, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.d', 'CXP', 1, 14.86, 61, 5.27, 7.06, 28.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.d', 'CXP', 2, 8.05, 61, 4.66, 2.42, 23.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.d', 'CXP', 3, 8.85, 61, 5.19, 2.61, 26.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.d', 'CXP', 4, 23.27, 61, 8.00, 11.01, 42.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.d', 'CXP', 5, 44.97, 61, 8.02, 29.94, 60.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.e', 'CX', NULL, 1.56, 61, 0.18, 1.20, 1.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.e', 'CXP', 1, 75.55, 61, 6.38, 60.75, 86.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.e', 'CXP', 2, 9.38, 61, 4.65, 3.35, 23.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.e', 'CXP', 3, 1.91, 61, 1.42, 0.42, 8.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.e', 'CXP', 4, 9.70, 61, 4.51, 3.70, 23.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.e', 'CXP', 5, 3.45, 61, 2.16, 0.97, 11.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.f', 'CX', NULL, 1.72, 61, 0.26, 1.19, 2.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.f', 'CXP', 1, 79.21, 61, 7.24, 61.27, 90.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.f', 'CXP', 2, 3.79, 61, 3.70, 0.51, 23.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 61, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.b.1.f', 'CXP', 5, 17.00, 61, 6.63, 7.40, 34.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.b', 'CX', NULL, 3.43, 61, 0.29, 2.84, 4.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.b', 'CXP', 1, 19.40, 61, 6.04, 10.00, 34.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.b', 'CXP', 2, 15.01, 61, 6.10, 6.35, 31.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.b', 'CXP', 3, 8.21, 61, 4.28, 2.79, 21.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.b', 'CXP', 4, 18.00, 61, 6.98, 7.86, 36.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.b', 'CXP', 5, 39.37, 61, 10.24, 21.59, 60.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.c', 'CX', NULL, 1.07, 62, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.c', 'CXP', 1, 95.65, 62, 2.78, 85.25, 98.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.c', 'CXP', 2, 2.53, 62, 2.42, 0.36, 15.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.c', 'CXP', 3, 1.35, 62, 1.34, 0.18, 9.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.c', 'CXP', 4, 0.47, 62, 0.48, 0.06, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.d', 'CX', NULL, 1.31, 62, 0.10, 1.11, 1.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.d', 'CXP', 1, 83.09, 62, 5.63, 68.79, 91.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.d', 'CXP', 2, 8.30, 62, 4.48, 2.71, 22.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.d', 'CXP', 3, 5.02, 62, 3.71, 1.10, 20.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.d', 'CXP', 4, 1.61, 62, 1.25, 0.34, 7.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.d', 'CXP', 5, 1.98, 62, 1.47, 0.44, 8.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.e', 'CX', NULL, 1.30, 62, 0.13, 1.04, 1.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.e', 'CXP', 1, 87.15, 62, 4.92, 73.81, 94.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.e', 'CXP', 2, 5.95, 62, 3.61, 1.71, 18.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.e', 'CXP', 4, 4.01, 62, 3.66, 0.62, 21.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.e', 'CXP', 5, 2.88, 62, 1.79, 0.82, 9.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.f', 'CX', NULL, 1.99, 62, 0.22, 1.55, 2.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.f', 'CXP', 1, 44.40, 62, 8.64, 28.41, 61.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.f', 'CXP', 2, 30.68, 62, 6.62, 19.18, 45.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.f', 'CXP', 3, 14.81, 62, 6.02, 6.28, 31.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.f', 'CXP', 4, 1.66, 62, 1.25, 0.36, 7.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.c.1.f', 'CXP', 5, 8.45, 62, 4.67, 2.69, 23.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.a', 'CX', NULL, 4.51, 62, 0.17, 4.16, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.a', 'CXP', 2, 6.99, 62, 4.77, 1.71, 24.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.a', 'CXP', 3, 10.24, 62, 6.08, 2.95, 29.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.a', 'CXP', 4, 7.09, 62, 4.01, 2.21, 20.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.a', 'CXP', 5, 75.67, 62, 7.62, 57.63, 87.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.b', 'CX', NULL, 1.77, 62, 0.15, 1.48, 2.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.b', 'CXP', 1, 38.97, 62, 7.81, 24.89, 55.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.b', 'CXP', 2, 49.98, 62, 7.15, 36.07, 63.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.b', 'CXP', 3, 5.86, 62, 3.34, 1.82, 17.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.b', 'CXP', 4, 5.19, 62, 4.59, 0.84, 26.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 62, 0.05, 1.02, 1.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.c', 'CXP', 1, 90.23, 62, 3.88, 79.30, 95.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.c', 'CXP', 2, 8.16, 62, 3.69, 3.21, 19.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.c', 'CXP', 3, 0.47, 62, 0.48, 0.06, 3.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.c', 'CXP', 4, 1.14, 62, 1.14, 0.15, 8.06, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.d', 'CX', NULL, 1.81, 62, 0.10, 1.61, 2.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.d', 'CXP', 1, 34.59, 62, 5.97, 23.79, 47.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.d', 'CXP', 2, 53.44, 62, 7.40, 38.77, 67.54, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.d', 'CXP', 3, 8.65, 62, 4.97, 2.62, 25.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.d', 'CXP', 4, 3.31, 62, 3.13, 0.48, 19.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.e', 'CX', NULL, 1.55, 60, 0.14, 1.28, 1.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.e', 'CXP', 1, 55.17, 60, 9.37, 36.58, 72.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.e', 'CXP', 2, 37.22, 60, 7.51, 23.76, 53.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.e', 'CXP', 3, 5.15, 60, 3.88, 1.10, 20.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.e', 'CXP', 4, 2.46, 60, 2.40, 0.34, 15.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 60, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.f', 'CX', NULL, 1.52, 62, 0.28, 1.00, 2.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.f', 'CXP', 1, 71.24, 62, 8.95, 50.84, 85.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.f', 'CXP', 2, 20.98, 62, 7.17, 10.05, 38.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.f', 'CXP', 4, 0.04, 62, 0.04, 0.01, 0.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.f', 'CXP', 5, 7.74, 62, 7.32, 1.07, 39.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.g', 'CX', NULL, 4.58, 62, 0.18, 4.22, 4.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.g', 'CXP', 1, 5.16, 62, 3.46, 1.31, 18.29, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.g', 'CXP', 2, 1.59, 62, 1.54, 0.23, 10.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.g', 'CXP', 3, 6.26, 62, 3.81, 1.79, 19.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.g', 'CXP', 4, 4.18, 62, 2.61, 1.17, 13.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.g', 'CXP', 5, 82.81, 62, 6.17, 66.94, 91.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.h', 'CX', NULL, 2.05, 62, 0.19, 1.68, 2.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.h', 'CXP', 1, 35.47, 62, 8.89, 20.18, 54.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.h', 'CXP', 2, 41.32, 62, 9.39, 24.50, 60.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.h', 'CXP', 3, 10.36, 62, 5.63, 3.33, 27.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.h', 'CXP', 4, 8.55, 62, 4.88, 2.62, 24.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.h', 'CXP', 5, 4.30, 62, 2.80, 1.14, 14.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.i', 'CX', NULL, 3.76, 60, 0.23, 3.30, 4.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.i', 'CXP', 1, 11.75, 60, 5.13, 4.71, 26.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.i', 'CXP', 2, 9.44, 60, 4.73, 3.33, 23.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.i', 'CXP', 3, 16.96, 60, 5.96, 8.05, 32.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.i', 'CXP', 4, 14.94, 60, 5.42, 6.96, 29.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.d.1.i', 'CXP', 5, 46.91, 60, 7.26, 33.02, 61.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.d', 'CX', NULL, 1.37, 61, 0.13, 1.11, 1.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.d', 'CXP', 1, 83.10, 61, 6.24, 66.91, 92.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.d', 'CXP', 2, 7.14, 61, 4.52, 1.93, 23.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.d', 'CXP', 3, 4.73, 61, 4.00, 0.83, 22.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.d', 'CXP', 4, 0.05, 61, 0.05, 0.01, 0.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.d', 'CXP', 5, 4.99, 61, 2.41, 1.86, 12.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.e', 'CX', NULL, 1.20, 62, 0.15, 1.00, 1.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.e', 'CXP', 1, 93.02, 62, 4.22, 78.40, 98.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.e', 'CXP', 2, 2.48, 62, 2.42, 0.34, 15.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.e', 'CXP', 3, 0.04, 62, 0.04, 0.01, 0.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.2.e.1.e', 'CXP', 5, 4.46, 62, 3.67, 0.82, 20.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.1', 'CX', NULL, 3.24, 58, 0.40, 2.43, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.1', 'CXP', 1, 36.63, 58, 10.01, 19.60, 57.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.1', 'CXP', 2, 5.51, 58, 3.50, 1.49, 18.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.1', 'CXP', 3, 5.54, 58, 3.69, 1.40, 19.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.1', 'CXP', 4, 1.91, 58, 1.88, 0.26, 12.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.1', 'CXP', 5, 50.42, 58, 10.22, 30.96, 69.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 62, 0.12, 4.19, 4.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.a', 'CXP', 1, 0.57, 62, 0.54, 0.08, 3.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.a', 'CXP', 2, 1.86, 62, 1.44, 0.39, 8.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.a', 'CXP', 3, 8.83, 62, 3.87, 3.57, 20.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.a', 'CXP', 4, 31.19, 62, 8.21, 17.42, 49.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.a', 'CXP', 5, 57.55, 62, 9.07, 39.22, 74.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.b', 'CX', NULL, 4.48, 61, 0.17, 4.14, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.b', 'CXP', 1, 6.70, 61, 4.04, 1.93, 20.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.b', 'CXP', 2, 1.62, 61, 1.34, 0.31, 8.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.b', 'CXP', 3, 6.88, 61, 4.18, 1.97, 21.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.b', 'CXP', 4, 6.22, 61, 4.08, 1.61, 21.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.2.b', 'CXP', 5, 78.57, 61, 6.26, 63.55, 88.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.4', 'CX', NULL, 4.01, 62, 0.20, 3.60, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.4', 'CXP', 1, 3.27, 62, 3.13, 0.46, 19.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.4', 'CXP', 2, 2.47, 62, 2.30, 0.37, 14.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.4', 'CXP', 3, 20.09, 62, 6.62, 9.92, 36.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.4', 'CXP', 4, 38.51, 62, 7.90, 24.32, 54.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.a.4', 'CXP', 5, 35.67, 62, 9.67, 19.27, 56.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.2', 'CX', NULL, 1.75, 60, 0.24, 1.27, 2.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.2', 'CXP', 1, 65.53, 60, 8.26, 47.77, 79.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.2', 'CXP', 2, 12.90, 60, 4.99, 5.75, 26.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.2', 'CXP', 3, 6.44, 60, 4.80, 1.38, 25.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.2', 'CXP', 4, 11.34, 60, 7.79, 2.64, 37.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.2', 'CXP', 5, 3.79, 60, 2.92, 0.78, 16.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.4', 'CX', NULL, 4.12, 62, 0.14, 3.83, 4.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.4', 'CXP', 1, 0.00, 62, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.4', 'CXP', 2, 5.85, 62, 3.76, 1.56, 19.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.4', 'CXP', 3, 14.53, 62, 5.48, 6.57, 29.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.4', 'CXP', 4, 41.72, 62, 7.15, 28.45, 56.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.4', 'CXP', 5, 37.90, 62, 7.96, 23.69, 54.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.7', 'CX', NULL, 3.24, 61, 0.29, 2.65, 3.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.7', 'CXP', 1, 30.23, 61, 7.93, 16.96, 47.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.7', 'CXP', 2, 7.20, 61, 4.28, 2.11, 21.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.7', 'CXP', 3, 9.24, 61, 4.50, 3.36, 22.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.7', 'CXP', 4, 15.48, 61, 6.11, 6.71, 31.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.7', 'CXP', 5, 37.85, 61, 8.10, 23.42, 54.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.8', 'CX', NULL, 3.21, 61, 0.28, 2.65, 3.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.8', 'CXP', 1, 13.26, 61, 5.77, 5.30, 29.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.8', 'CXP', 2, 25.51, 61, 6.92, 14.19, 41.49, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.8', 'CXP', 3, 15.04, 61, 6.69, 5.85, 33.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.8', 'CXP', 4, 19.36, 61, 5.49, 10.62, 32.67, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.b.8', 'CXP', 5, 26.83, 61, 8.59, 13.25, 46.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.c.1', 'CX', NULL, 1.80, 61, 0.21, 1.39, 2.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.c.1', 'CXP', 1, 53.61, 61, 8.51, 36.83, 69.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.c.1', 'CXP', 2, 22.37, 61, 6.68, 11.77, 38.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.c.1', 'CXP', 3, 17.00, 61, 5.99, 8.06, 32.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.c.1', 'CXP', 4, 3.97, 61, 2.92, 0.89, 16.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.c.1', 'CXP', 5, 3.05, 61, 2.83, 0.46, 17.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.1', 'CX', NULL, 3.96, 62, 0.25, 3.45, 4.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.1', 'CXP', 1, 8.85, 62, 4.38, 3.17, 22.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.1', 'CXP', 2, 13.02, 62, 7.60, 3.76, 36.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.1', 'CXP', 3, 13.12, 62, 5.99, 5.01, 30.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.1', 'CXP', 4, 2.95, 62, 1.77, 0.87, 9.45, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.1', 'CXP', 5, 62.07, 62, 8.96, 43.34, 77.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.3', 'CX', NULL, 1.90, 61, 0.25, 1.41, 2.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.3', 'CXP', 1, 61.40, 61, 9.01, 42.65, 77.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.3', 'CXP', 2, 6.44, 61, 4.49, 1.52, 23.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.3', 'CXP', 3, 16.31, 61, 5.89, 7.60, 31.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.3', 'CXP', 4, 12.14, 61, 7.98, 3.00, 38.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.3', 'CXP', 5, 3.71, 61, 2.07, 1.19, 10.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.4', 'CT', NULL, 1.27, 62, 0.13, 1.02, 1.53, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.4', 'CTP', 1, 86.25, 62, 6.41, 68.04, 94.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.4', 'CTP', 2, 0.30, 62, 0.23, 0.07, 1.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.4', 'CTP', 3, 13.44, 62, 6.42, 4.90, 31.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.8', 'CT', NULL, 1.44, 62, 0.13, 1.18, 1.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.8', 'CTP', 1, 70.51, 62, 8.02, 52.50, 83.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.8', 'CTP', 2, 14.99, 62, 5.63, 6.80, 29.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3022.00', '4.C.3.d.8', 'CTP', 3, 14.50, 62, 5.98, 6.08, 30.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CX', NULL, 1.09, 23, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 1, 90.77, 23, 7.10, 62.93, 98.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 2, 9.23, 23, 7.10, 1.73, 37.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CX', NULL, 4.52, 23, 0.14, 4.23, 4.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 1, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 2, 2.31, 23, 2.55, 0.23, 19.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 3, 2.50, 23, 2.13, 0.42, 13.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 4, 29.61, 23, 11.62, 11.69, 57.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.f', 'CXP', 5, 63.98, 23, 10.37, 41.13, 81.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CX', NULL, 2.02, 23, 0.54, 1.00, 3.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 1, 67.33, 23, 17.04, 29.26, 91.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 3, 6.45, 23, 5.77, 0.94, 33.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 4, 15.52, 23, 10.82, 3.21, 50.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.h', 'CXP', 5, 10.69, 23, 7.91, 2.10, 40.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CX', NULL, 2.21, 23, 0.66, 1.00, 3.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 1, 50.59, 23, 25.28, 11.17, 89.29, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 2, 8.84, 23, 6.78, 1.66, 35.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 3, 13.35, 23, 9.02, 2.97, 43.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 4, 23.35, 23, 17.53, 3.84, 69.91, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.j', 'CXP', 5, 3.87, 23, 4.19, 0.39, 29.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CX', NULL, 4.49, 23, 0.15, 4.19, 4.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 1, 1.61, 23, 1.78, 0.16, 14.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 2, 2.31, 23, 2.55, 0.23, 19.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 3, 5.57, 23, 4.90, 0.85, 28.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 4, 26.56, 23, 12.24, 8.96, 57.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.2.l', 'CXP', 5, 63.95, 23, 10.39, 41.06, 81.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CX', NULL, 4.32, 23, 0.23, 3.83, 4.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 1, 3.22, 23, 3.52, 0.32, 25.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 2, 2.78, 23, 2.40, 0.45, 15.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 3, 23.40, 23, 13.31, 6.15, 58.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 4, 0.38, 23, 0.43, 0.04, 3.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.a.4', 'CXP', 5, 70.22, 23, 11.51, 42.97, 88.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CX', NULL, 4.32, 23, 0.15, 4.01, 4.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 1, 1.17, 23, 1.30, 0.11, 10.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 2, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 3, 16.00, 23, 10.28, 3.75, 48.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 4, 26.38, 23, 12.27, 8.81, 57.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.e', 'CXP', 5, 54.84, 23, 5.83, 42.70, 66.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CX', NULL, 4.39, 23, 0.39, 3.59, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 1, 11.69, 23, 8.34, 2.42, 41.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 2, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 3, 4.30, 23, 3.47, 0.78, 20.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 4, 0.83, 23, 0.90, 0.09, 7.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.f', 'CXP', 5, 81.57, 23, 11.27, 48.33, 95.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CX', NULL, 2.47, 22, 0.27, 1.92, 3.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 1, 36.89, 22, 8.12, 22.05, 54.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 2, 5.17, 22, 4.32, 0.86, 25.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 3, 35.50, 22, 10.65, 17.30, 59.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 4, 18.57, 22, 11.93, 4.23, 54.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.b.1.g', 'CXP', 5, 3.88, 22, 3.31, 0.63, 20.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CX', NULL, 2.36, 23, 0.27, 1.80, 2.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 1, 19.96, 23, 11.70, 5.18, 53.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 2, 48.94, 23, 25.78, 10.14, 89.06, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 3, 14.92, 23, 9.95, 3.34, 47.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 4, 7.00, 23, 6.85, 0.84, 40.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.1', 'CXP', 5, 9.18, 23, 6.99, 1.74, 36.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CX', NULL, 2.11, 23, 0.35, 1.38, 2.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 1, 38.83, 23, 7.24, 25.23, 54.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 2, 36.87, 23, 10.14, 19.14, 59.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 3, 7.27, 23, 6.09, 1.19, 33.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 4, 8.82, 23, 8.15, 1.17, 44.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.c.2', 'CXP', 5, 8.21, 23, 7.28, 1.19, 39.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CX', NULL, 3.09, 23, 0.35, 2.36, 3.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 1, 5.57, 23, 4.93, 0.84, 29.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 2, 24.93, 23, 12.77, 7.46, 57.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 3, 32.93, 23, 10.84, 15.07, 57.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 4, 28.19, 23, 18.67, 5.48, 72.67, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.1', 'CXP', 5, 8.38, 23, 6.56, 1.53, 35.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CX', NULL, 3.22, 23, 0.19, 2.82, 3.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 1, 6.56, 23, 5.90, 0.94, 34.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 2, 28.17, 23, 11.94, 10.35, 57.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 3, 26.97, 23, 14.91, 7.13, 63.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 4, 13.07, 23, 9.07, 2.79, 44.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.2', 'CXP', 5, 25.24, 23, 12.66, 7.75, 57.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CX', NULL, 1.34, 23, 0.12, 1.09, 1.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 1, 71.23, 23, 11.79, 42.89, 89.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 2, 25.24, 23, 12.66, 7.75, 57.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 3, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 4, 1.92, 23, 2.09, 0.20, 16.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CX', NULL, 3.31, 23, 0.39, 2.50, 4.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 1, 39.73, 23, 10.00, 21.71, 61.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 3, 3.53, 23, 2.93, 0.61, 17.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 4, 3.41, 23, 2.87, 0.58, 17.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.a', 'CXP', 5, 53.33, 23, 10.07, 33.05, 72.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CX', NULL, 2.85, 23, 0.24, 2.35, 3.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 1, 46.24, 23, 5.85, 34.55, 58.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 2, 7.26, 23, 6.01, 1.21, 33.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 3, 0.03, 23, 0.03, 0.00, 0.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 4, 8.43, 23, 8.11, 1.03, 44.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.b', 'CXP', 5, 38.05, 23, 10.49, 19.62, 60.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CX', NULL, 4.02, 23, 0.70, 2.57, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 1, 17.25, 23, 16.25, 1.93, 68.85, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 2, 7.26, 23, 6.01, 1.21, 33.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 3, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 4, 3.96, 23, 4.30, 0.39, 30.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.c', 'CXP', 5, 69.92, 23, 19.22, 25.90, 93.92, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CX', NULL, 2.41, 23, 0.41, 1.56, 3.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 1, 56.86, 23, 9.90, 36.34, 75.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 2, 7.26, 23, 6.01, 1.21, 33.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 3, 4.68, 23, 3.37, 1.01, 19.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.d', 'CXP', 5, 31.21, 23, 11.57, 12.92, 58.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CX', NULL, 1.09, 23, 0.10, 1.00, 1.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 1, 97.69, 23, 2.55, 80.22, 99.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.e', 'CXP', 5, 2.31, 23, 2.55, 0.23, 19.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CX', NULL, 4.83, 23, 0.12, 4.57, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 2, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 3, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 4, 8.82, 23, 8.15, 1.17, 44.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.1.f', 'CXP', 5, 87.96, 23, 9.09, 55.18, 97.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CX', NULL, 4.08, 23, 0.24, 3.58, 4.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 1, 1.51, 23, 1.42, 0.21, 10.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 2, 8.06, 23, 6.74, 1.31, 36.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 3, 2.10, 23, 1.94, 0.30, 13.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 4, 58.06, 23, 9.95, 37.22, 76.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.a.3', 'CXP', 5, 30.28, 23, 11.48, 12.32, 57.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CX', NULL, 2.27, 23, 0.43, 1.38, 3.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 1, 34.44, 23, 10.57, 16.59, 58.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 2, 37.97, 23, 7.61, 23.85, 54.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 3, 2.42, 23, 2.11, 0.39, 13.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 4, 16.64, 23, 11.11, 3.65, 51.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.a', 'CXP', 5, 8.53, 23, 6.67, 1.56, 35.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CX', NULL, 3.44, 22, 0.27, 2.88, 3.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 1, 1.99, 22, 1.89, 0.27, 13.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 2, 28.16, 22, 12.17, 10.09, 57.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 3, 15.88, 22, 10.24, 3.69, 48.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 4, 32.18, 22, 9.64, 15.92, 54.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.b', 'CXP', 5, 21.78, 22, 13.24, 5.24, 58.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CX', NULL, 1.88, 23, 0.52, 1.00, 2.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 1, 67.14, 23, 19.80, 24.11, 92.93, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 2, 3.22, 23, 3.52, 0.32, 25.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 3, 8.43, 23, 8.11, 1.03, 44.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 4, 16.45, 23, 10.63, 3.81, 49.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.c', 'CXP', 5, 4.75, 23, 3.56, 0.97, 20.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CX', NULL, 1.63, 23, 0.39, 1.00, 2.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 1, 74.16, 23, 17.71, 29.69, 95.12, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 2, 8.46, 23, 8.11, 1.04, 44.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 3, 3.10, 23, 2.61, 0.52, 16.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 4, 8.52, 23, 8.11, 1.06, 44.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.d', 'CXP', 5, 5.76, 23, 4.12, 1.25, 22.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CX', NULL, 2.09, 23, 0.13, 1.83, 2.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 1, 44.40, 23, 6.22, 32.14, 57.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 2, 10.72, 23, 7.93, 2.11, 40.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 3, 39.12, 23, 7.42, 25.20, 55.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 4, 2.73, 23, 2.41, 0.43, 15.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.e', 'CXP', 5, 3.03, 23, 2.77, 0.44, 18.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CX', NULL, 1.15, 23, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 1, 93.28, 23, 5.10, 71.96, 98.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 2, 4.03, 23, 3.78, 0.55, 24.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.b.1.f', 'CXP', 5, 2.69, 23, 2.67, 0.33, 18.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 23, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 1, 98.39, 23, 1.76, 85.90, 99.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 2, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 22, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 1, 91.03, 22, 6.19, 67.73, 98.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 2, 3.55, 22, 2.95, 0.61, 18.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 3, 1.62, 22, 1.77, 0.16, 14.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.b', 'CXP', 5, 3.81, 22, 3.30, 0.60, 20.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CX', NULL, 1.21, 23, 0.13, 1.00, 1.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 1, 80.77, 23, 11.61, 47.13, 95.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 2, 17.62, 23, 10.92, 4.30, 50.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 3, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CX', NULL, 1.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 1, 100.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CX', NULL, 1.27, 23, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 1, 82.89, 23, 10.48, 51.15, 95.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 2, 12.78, 23, 8.98, 2.68, 43.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 3, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.e', 'CXP', 5, 2.72, 23, 2.67, 0.35, 18.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CX', NULL, 2.74, 22, 0.38, 1.94, 3.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 1, 11.76, 22, 8.51, 2.36, 42.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 2, 26.25, 22, 14.34, 7.09, 62.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 3, 38.25, 22, 7.73, 23.87, 55.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 4, 23.74, 22, 13.24, 6.37, 58.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.c.1.f', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CX', NULL, 3.11, 23, 0.28, 2.54, 3.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 2, 25.35, 23, 17.83, 4.59, 70.56, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 3, 39.55, 23, 10.15, 21.34, 61.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 4, 33.94, 23, 11.07, 15.58, 58.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.a', 'CXP', 5, 1.17, 23, 1.30, 0.11, 10.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CX', NULL, 2.87, 23, 0.29, 2.27, 3.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 1, 4.39, 23, 3.97, 0.64, 24.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 2, 35.04, 23, 10.97, 16.56, 59.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 3, 33.30, 23, 10.80, 15.41, 57.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 4, 23.31, 23, 17.22, 3.96, 69.14, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.b', 'CXP', 5, 3.96, 23, 4.30, 0.39, 30.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CX', NULL, 1.19, 23, 0.12, 1.00, 1.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 1, 82.36, 23, 11.15, 48.72, 95.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 2, 16.03, 23, 10.48, 3.66, 48.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 3, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CX', NULL, 2.49, 23, 0.36, 1.74, 3.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 1, 6.50, 23, 5.81, 0.95, 33.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 2, 66.53, 23, 20.06, 23.49, 92.79, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 3, 1.92, 23, 2.09, 0.20, 16.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 4, 21.94, 23, 16.95, 3.48, 68.64, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.d', 'CXP', 5, 3.11, 23, 2.85, 0.45, 18.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CX', NULL, 1.81, 23, 0.22, 1.36, 2.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 1, 41.54, 23, 10.17, 22.96, 62.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 2, 42.16, 23, 6.89, 28.86, 56.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 3, 12.85, 23, 9.26, 2.59, 45.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 4, 0.34, 23, 0.38, 0.03, 3.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.e', 'CXP', 5, 3.11, 23, 2.85, 0.45, 18.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CX', NULL, 1.39, 22, 0.24, 1.00, 1.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 1, 80.04, 22, 11.76, 46.46, 94.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 2, 11.56, 22, 8.69, 2.18, 43.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 4, 6.09, 22, 5.65, 0.83, 33.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.f', 'CXP', 5, 2.31, 22, 2.55, 0.22, 19.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CX', NULL, 3.54, 23, 0.33, 2.86, 4.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 1, 7.94, 23, 6.35, 1.40, 34.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 2, 15.19, 23, 10.75, 3.07, 50.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 3, 5.23, 23, 4.39, 0.87, 25.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 4, 57.74, 23, 20.78, 18.93, 88.88, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.g', 'CXP', 5, 13.91, 23, 9.39, 3.08, 45.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CX', NULL, 2.32, 23, 0.28, 1.75, 2.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 1, 35.32, 23, 10.66, 17.19, 58.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 2, 15.15, 23, 10.31, 3.27, 48.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 3, 34.97, 23, 8.52, 19.82, 53.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 4, 11.08, 23, 8.60, 2.00, 43.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.h', 'CXP', 5, 3.48, 23, 3.07, 0.54, 19.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CX', NULL, 3.17, 23, 0.27, 2.60, 3.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 1, 17.23, 23, 10.99, 4.04, 50.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 2, 27.24, 23, 11.98, 9.65, 56.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 3, 10.85, 23, 8.53, 1.92, 43.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 4, 10.80, 23, 8.55, 1.89, 43.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.d.1.i', 'CXP', 5, 33.88, 23, 10.97, 15.65, 58.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CX', NULL, 1.35, 23, 0.27, 1.00, 1.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 1, 91.13, 23, 6.78, 64.36, 98.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 4, 0.81, 23, 0.89, 0.08, 7.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.d', 'CXP', 5, 8.06, 23, 6.51, 1.40, 35.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CX', NULL, 2.17, 22, 0.48, 1.17, 3.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 1, 69.54, 22, 11.66, 42.08, 87.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 2, 1.64, 22, 1.80, 0.16, 14.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.2.e.1.e', 'CXP', 5, 28.82, 22, 12.18, 10.54, 58.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CX', NULL, 3.13, 22, 0.45, 2.19, 4.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 1, 9.53, 22, 7.68, 1.63, 40.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 2, 22.38, 22, 12.73, 5.91, 56.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 3, 39.04, 22, 7.47, 25.01, 55.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 4, 3.79, 22, 3.28, 0.60, 20.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.1', 'CXP', 5, 25.25, 22, 12.66, 7.72, 57.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CX', NULL, 4.43, 23, 0.31, 3.80, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 1, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 2, 5.57, 23, 4.93, 0.84, 29.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 3, 6.45, 23, 5.77, 0.94, 33.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 4, 20.50, 23, 12.23, 5.16, 55.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.a', 'CXP', 5, 65.87, 23, 17.53, 27.70, 90.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 23, 0.38, 3.49, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 1, 3.22, 23, 2.72, 0.54, 16.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 2, 10.41, 23, 7.80, 2.01, 39.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 3, 8.43, 23, 8.11, 1.03, 44.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 4, 10.51, 23, 8.15, 1.91, 41.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.2.b', 'CXP', 5, 67.42, 23, 16.95, 29.46, 91.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CX', NULL, 3.99, 23, 0.31, 3.35, 4.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 2, 1.61, 23, 1.76, 0.16, 14.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 3, 33.91, 23, 10.84, 15.84, 58.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 4, 28.38, 23, 11.68, 10.74, 56.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.a.4', 'CXP', 5, 36.09, 23, 20.88, 7.96, 78.68, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CX', NULL, 2.17, 23, 0.23, 1.69, 2.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 1, 19.09, 23, 11.48, 4.81, 52.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 2, 61.44, 23, 19.28, 22.76, 89.60, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 3, 10.20, 23, 7.89, 1.87, 40.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 4, 2.40, 23, 2.05, 0.40, 13.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.2', 'CXP', 5, 6.87, 23, 6.02, 1.04, 34.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CX', NULL, 3.67, 23, 0.16, 3.34, 3.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 2, 29.77, 23, 11.67, 11.76, 57.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 3, 11.65, 23, 8.76, 2.21, 43.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 4, 20.63, 23, 12.54, 5.04, 55.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.4', 'CXP', 5, 37.95, 23, 10.28, 19.83, 60.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CX', NULL, 2.80, 23, 0.24, 2.30, 3.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 1, 37.05, 23, 10.44, 18.87, 59.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 2, 16.87, 23, 16.21, 1.81, 69.05, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 3, 5.65, 23, 5.45, 0.71, 33.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 4, 9.39, 23, 7.74, 1.55, 40.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.7', 'CXP', 5, 31.04, 23, 11.23, 13.16, 57.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CX', NULL, 3.83, 23, 0.23, 3.34, 4.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 2, 4.95, 23, 5.34, 0.49, 35.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 3, 31.77, 23, 11.15, 13.81, 57.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 4, 38.54, 23, 7.74, 24.15, 55.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.b.8', 'CXP', 5, 24.74, 23, 13.84, 6.58, 60.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CX', NULL, 2.93, 23, 0.32, 2.27, 3.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 1, 6.28, 23, 6.69, 0.63, 41.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 2, 32.55, 23, 11.14, 14.42, 58.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 3, 40.74, 23, 7.25, 26.93, 56.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 4, 3.21, 23, 2.44, 0.65, 14.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.c.1', 'CXP', 5, 17.22, 23, 10.66, 4.23, 49.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CX', NULL, 3.54, 23, 0.34, 2.82, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 1, 27.23, 23, 12.12, 9.53, 57.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 2, 4.95, 23, 5.34, 0.49, 35.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 3, 6.45, 23, 5.77, 0.94, 33.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 4, 9.62, 23, 8.27, 1.46, 43.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.1', 'CXP', 5, 51.74, 23, 5.93, 39.59, 63.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CX', NULL, 2.01, 22, 0.32, 1.35, 2.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 1, 40.87, 22, 22.39, 9.14, 82.60, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 2, 23.32, 22, 13.34, 6.06, 58.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 3, 32.19, 22, 10.98, 14.30, 57.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 4, 1.61, 22, 1.78, 0.16, 14.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.3', 'CXP', 5, 2.01, 22, 2.11, 0.22, 16.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.4', 'CT', NULL, 1.45, 23, 0.11, 1.23, 1.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.4', 'CTP', 1, 55.14, 23, 10.75, 33.29, 75.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.4', 'CTP', 2, 44.86, 23, 10.75, 24.83, 66.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.8', 'CT', NULL, 2.32, 22, 0.22, 1.87, 2.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.8', 'CTP', 1, 31.58, 22, 11.56, 13.17, 58.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.8', 'CTP', 2, 4.66, 22, 4.16, 0.69, 25.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '4.C.3.d.8', 'CTP', 3, 63.76, 22, 10.61, 40.36, 82.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CX', NULL, 1.48, 46, 0.19, 1.10, 1.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 1, 73.70, 46, 8.01, 54.93, 86.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 2, 15.92, 46, 8.79, 4.80, 41.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 3, 4.09, 46, 3.95, 0.56, 24.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 4, 1.04, 46, 1.08, 0.13, 8.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.c', 'CXP', 5, 5.25, 46, 4.98, 0.73, 29.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CX', NULL, 4.32, 47, 0.20, 3.91, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 1, 6.99, 47, 4.44, 1.87, 22.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 2, 0.16, 47, 0.17, 0.02, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 3, 14.58, 47, 8.84, 3.93, 41.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 4, 10.30, 47, 5.67, 3.23, 28.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.f', 'CXP', 5, 67.97, 47, 8.15, 49.97, 81.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CX', NULL, 1.33, 46, 0.13, 1.07, 1.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 1, 83.28, 46, 6.90, 64.75, 93.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 2, 7.30, 46, 4.78, 1.86, 24.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 3, 5.25, 46, 4.98, 0.73, 29.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 4, 1.20, 46, 1.10, 0.19, 7.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.h', 'CXP', 5, 2.97, 46, 1.45, 1.10, 7.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CX', NULL, 2.16, 47, 0.34, 1.48, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 1, 56.47, 47, 12.63, 31.56, 78.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 2, 8.75, 47, 5.45, 2.37, 27.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 3, 8.49, 47, 4.68, 2.69, 23.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 4, 14.74, 47, 7.07, 5.28, 34.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.j', 'CXP', 5, 11.54, 47, 5.85, 3.96, 29.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CX', NULL, 3.83, 47, 0.43, 2.95, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 1, 12.64, 47, 8.67, 2.90, 41.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 2, 6.99, 47, 5.14, 1.50, 26.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 3, 14.45, 47, 8.65, 3.96, 40.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 4, 16.99, 47, 10.21, 4.55, 46.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.2.l', 'CXP', 5, 48.94, 47, 13.47, 24.46, 73.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CX', NULL, 4.39, 47, 0.19, 4.01, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 1, 2.99, 47, 3.09, 0.36, 20.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 2, 2.40, 47, 1.71, 0.56, 9.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 3, 3.31, 47, 2.45, 0.73, 13.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 4, 35.66, 47, 13.44, 14.56, 64.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.a.4', 'CXP', 5, 55.64, 47, 13.65, 29.17, 79.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CX', NULL, 3.85, 47, 0.24, 3.37, 4.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 1, 5.50, 47, 3.08, 1.74, 16.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 2, 0.30, 47, 0.31, 0.04, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 3, 31.77, 47, 12.98, 12.24, 60.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 4, 28.44, 47, 7.38, 16.07, 45.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.e', 'CXP', 5, 34.00, 47, 7.55, 20.74, 50.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CX', NULL, 3.74, 47, 0.18, 3.37, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 1, 9.39, 47, 5.62, 2.67, 28.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 2, 1.19, 47, 1.09, 0.18, 7.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 3, 20.38, 47, 10.17, 6.76, 47.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 4, 44.15, 47, 14.48, 19.51, 72.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.f', 'CXP', 5, 24.89, 47, 8.52, 11.70, 45.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CX', NULL, 2.99, 47, 0.21, 2.56, 3.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 1, 10.47, 47, 5.24, 3.66, 26.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 2, 17.39, 47, 6.89, 7.42, 35.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 3, 45.97, 47, 13.97, 21.52, 72.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 4, 15.33, 47, 6.98, 5.78, 34.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.b.1.g', 'CXP', 5, 10.83, 47, 6.16, 3.26, 30.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CX', NULL, 4.09, 46, 0.19, 3.71, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 1, 2.26, 46, 1.34, 0.68, 7.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 2, 6.98, 46, 5.20, 1.47, 27.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 3, 10.96, 46, 5.88, 3.53, 29.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 4, 38.65, 46, 5.79, 27.81, 50.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.1', 'CXP', 5, 41.15, 46, 7.28, 27.63, 56.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CX', NULL, 3.41, 46, 0.19, 3.02, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 1, 12.05, 46, 5.38, 4.70, 27.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 2, 10.38, 46, 6.14, 2.98, 30.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 3, 21.45, 46, 7.22, 10.33, 39.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 4, 36.35, 46, 10.80, 18.24, 59.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.c.2', 'CXP', 5, 19.77, 46, 6.97, 9.22, 37.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CX', NULL, 2.78, 47, 0.23, 2.33, 3.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 1, 11.48, 47, 6.39, 3.53, 31.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 2, 33.87, 47, 7.37, 20.90, 49.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 3, 28.62, 47, 7.16, 16.52, 44.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 4, 16.75, 47, 7.24, 6.61, 36.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.1', 'CXP', 5, 9.28, 47, 4.96, 3.03, 25.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CX', NULL, 3.44, 47, 0.21, 3.02, 3.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 1, 9.82, 47, 6.04, 2.69, 30.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 2, 7.14, 47, 3.31, 2.74, 17.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 3, 38.23, 47, 8.86, 22.53, 56.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 4, 18.41, 47, 7.05, 8.06, 36.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.2', 'CXP', 5, 26.39, 47, 7.65, 13.97, 44.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CX', NULL, 1.92, 47, 0.37, 1.18, 2.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 1, 47.99, 47, 12.13, 25.76, 71.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 2, 38.13, 47, 5.98, 27.01, 50.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 3, 0.56, 47, 0.58, 0.07, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 4, 0.46, 47, 0.48, 0.06, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.1.d.3', 'CXP', 5, 12.87, 47, 8.68, 3.01, 41.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CX', NULL, 1.64, 46, 0.25, 1.14, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 1, 75.39, 46, 8.88, 53.88, 88.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 2, 4.16, 46, 2.80, 1.05, 15.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 3, 9.64, 46, 6.03, 2.58, 30.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 4, 2.75, 46, 2.10, 0.58, 12.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.a', 'CXP', 5, 8.05, 46, 4.72, 2.36, 24.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CX', NULL, 2.81, 47, 0.24, 2.33, 3.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 1, 41.63, 47, 8.22, 26.52, 58.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 2, 2.21, 47, 2.29, 0.27, 16.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 3, 19.39, 47, 10.61, 5.78, 48.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 4, 7.02, 47, 4.32, 1.95, 22.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.b', 'CXP', 5, 29.74, 47, 8.31, 15.98, 48.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CX', NULL, 4.55, 47, 0.30, 3.94, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 2, 14.39, 47, 10.07, 3.14, 46.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 4, 1.90, 47, 1.29, 0.48, 7.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.c', 'CXP', 5, 83.71, 47, 10.13, 53.51, 95.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CX', NULL, 2.34, 47, 0.39, 1.56, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 1, 49.19, 47, 13.70, 24.30, 74.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 2, 13.75, 47, 9.88, 2.89, 46.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 3, 9.39, 47, 4.96, 3.10, 25.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 4, 9.28, 47, 5.66, 2.57, 28.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.d', 'CXP', 5, 18.39, 47, 7.67, 7.46, 38.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CX', NULL, 2.20, 46, 0.44, 1.32, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 1, 64.67, 46, 12.43, 37.97, 84.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 2, 2.72, 46, 2.14, 0.55, 12.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 3, 2.47, 46, 1.84, 0.54, 10.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 4, 8.65, 46, 5.97, 2.02, 30.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.e', 'CXP', 5, 21.49, 46, 8.14, 9.38, 41.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CX', NULL, 4.58, 46, 0.23, 4.11, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 1, 8.41, 46, 5.77, 1.99, 29.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 4, 8.04, 46, 5.78, 1.78, 29.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.1.f', 'CXP', 5, 83.55, 46, 7.88, 61.54, 94.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CX', NULL, 2.78, 46, 0.32, 2.13, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 1, 40.47, 46, 9.47, 23.54, 60.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 2, 4.64, 46, 3.75, 0.87, 21.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 3, 8.58, 46, 4.88, 2.61, 24.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 4, 29.04, 46, 7.32, 16.68, 45.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.a.3', 'CXP', 5, 17.27, 46, 7.66, 6.62, 38.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CX', NULL, 2.79, 47, 0.18, 2.44, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 1, 38.69, 47, 6.54, 26.58, 52.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 2, 9.45, 47, 5.42, 2.84, 27.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 3, 1.66, 47, 1.12, 0.42, 6.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 4, 34.26, 47, 6.69, 22.27, 48.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.a', 'CXP', 5, 15.94, 47, 7.09, 6.13, 35.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CX', NULL, 4.13, 47, 0.27, 3.58, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 1, 7.56, 47, 4.83, 1.99, 24.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 2, 1.34, 47, 0.81, 0.39, 4.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 3, 14.22, 47, 9.85, 3.16, 45.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 4, 24.62, 47, 10.21, 9.74, 49.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.b', 'CXP', 5, 52.25, 47, 14.14, 25.91, 77.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CX', NULL, 2.35, 47, 0.39, 1.57, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 1, 54.25, 47, 13.44, 28.50, 77.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 2, 5.80, 47, 4.93, 0.99, 27.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 3, 5.61, 47, 4.04, 1.26, 21.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 4, 19.15, 47, 7.38, 8.32, 38.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.c', 'CXP', 5, 15.19, 47, 6.60, 6.00, 33.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CX', NULL, 3.21, 46, 0.36, 2.48, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 1, 32.15, 46, 6.98, 19.92, 47.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 2, 6.47, 46, 5.37, 1.14, 29.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 3, 9.32, 46, 5.35, 2.79, 26.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 4, 12.35, 46, 5.96, 4.44, 29.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.d', 'CXP', 5, 39.71, 46, 11.09, 20.58, 62.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CX', NULL, 2.22, 47, 0.38, 1.46, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 1, 55.04, 47, 12.63, 30.47, 77.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 2, 8.43, 47, 5.00, 2.44, 25.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 3, 4.60, 47, 3.72, 0.87, 20.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 4, 23.12, 47, 10.97, 7.99, 51.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.e', 'CXP', 5, 8.80, 47, 5.50, 2.37, 27.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CX', NULL, 1.76, 47, 0.28, 1.21, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 1, 73.13, 47, 8.85, 52.35, 87.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 2, 5.71, 47, 4.29, 1.20, 23.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 3, 5.18, 47, 4.92, 0.72, 29.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 4, 3.54, 47, 3.45, 0.48, 21.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.b.1.f', 'CXP', 5, 12.44, 47, 6.03, 4.45, 30.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 47, 0.03, 1.00, 1.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 1, 98.04, 47, 1.65, 89.90, 99.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 2, 1.51, 47, 1.55, 0.19, 11.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.a', 'CXP', 5, 0.46, 47, 0.48, 0.06, 3.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CX', NULL, 1.19, 47, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 1, 94.80, 47, 3.97, 78.31, 98.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 4, 2.21, 47, 2.29, 0.27, 16.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.b', 'CXP', 5, 2.99, 47, 3.09, 0.36, 20.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CX', NULL, 1.81, 46, 0.21, 1.38, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 1, 65.69, 46, 7.22, 50.11, 78.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 2, 6.23, 46, 3.52, 1.94, 18.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 3, 9.22, 46, 6.01, 2.33, 30.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 4, 18.87, 46, 8.40, 7.14, 41.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CX', NULL, 2.32, 47, 0.38, 1.56, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 1, 54.86, 47, 10.89, 33.41, 74.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 2, 13.06, 47, 9.94, 2.51, 46.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 3, 0.95, 47, 0.61, 0.26, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 4, 7.06, 47, 5.17, 1.53, 27.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.d', 'CXP', 5, 24.07, 47, 10.83, 8.77, 51.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CX', NULL, 2.26, 46, 0.24, 1.77, 2.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 1, 58.81, 46, 7.85, 42.65, 73.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 2, 2.99, 46, 2.44, 0.56, 14.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 3, 3.41, 46, 3.47, 0.42, 22.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 4, 22.97, 46, 8.28, 10.41, 43.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.e', 'CXP', 5, 11.81, 46, 6.06, 3.98, 30.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CX', NULL, 2.29, 47, 0.43, 1.43, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 1, 48.63, 47, 13.38, 24.37, 73.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 2, 11.87, 47, 5.84, 4.20, 29.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 3, 20.20, 47, 8.38, 8.16, 41.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 4, 0.16, 47, 0.17, 0.02, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.c.1.f', 'CXP', 5, 19.15, 47, 8.41, 7.35, 41.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CX', NULL, 4.00, 47, 0.23, 3.55, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 2, 4.49, 47, 2.86, 1.22, 15.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 3, 26.28, 47, 10.43, 10.76, 51.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 4, 33.57, 47, 9.58, 17.55, 54.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.a', 'CXP', 5, 35.65, 47, 13.54, 14.45, 64.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CX', NULL, 2.06, 47, 0.16, 1.74, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 1, 18.11, 47, 8.42, 6.59, 40.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 2, 61.45, 47, 6.74, 47.35, 73.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 3, 17.00, 47, 6.76, 7.24, 34.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 4, 3.44, 47, 2.52, 0.76, 14.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 47, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CX', NULL, 1.59, 47, 0.13, 1.33, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 1, 57.72, 47, 7.81, 41.75, 72.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 2, 32.74, 47, 8.69, 18.02, 51.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 3, 3.25, 47, 2.57, 0.64, 14.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 4, 5.74, 47, 4.50, 1.13, 24.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.c', 'CXP', 5, 0.56, 47, 0.58, 0.07, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CX', NULL, 2.06, 46, 0.14, 1.77, 2.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 1, 18.23, 46, 7.33, 7.65, 37.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 2, 60.20, 46, 6.28, 47.16, 71.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 3, 19.60, 46, 8.33, 7.75, 41.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 4, 1.40, 46, 1.30, 0.21, 8.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.d', 'CXP', 5, 0.56, 46, 0.58, 0.07, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CX', NULL, 2.09, 47, 0.35, 1.39, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 1, 36.13, 47, 10.65, 18.26, 58.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 2, 34.27, 47, 9.62, 18.08, 55.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 3, 14.53, 47, 8.57, 4.07, 40.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 4, 14.52, 47, 8.69, 3.98, 41.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.e', 'CXP', 5, 0.56, 47, 0.58, 0.07, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CX', NULL, 1.79, 47, 0.19, 1.40, 2.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 1, 41.62, 47, 12.07, 20.79, 65.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 2, 40.77, 47, 8.44, 25.40, 58.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 3, 16.23, 47, 8.78, 5.02, 41.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 4, 0.16, 47, 0.17, 0.02, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.f', 'CXP', 5, 1.22, 47, 0.79, 0.33, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CX', NULL, 4.62, 46, 0.16, 4.29, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 1, 1.61, 46, 1.25, 0.33, 7.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 2, 3.01, 46, 3.12, 0.36, 21.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 3, 10.99, 46, 6.06, 3.43, 30.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 4, 0.78, 46, 0.82, 0.09, 6.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.g', 'CXP', 5, 83.60, 46, 7.01, 64.55, 93.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CX', NULL, 2.88, 45, 0.40, 2.06, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 1, 14.57, 45, 6.75, 5.41, 33.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 2, 36.06, 45, 12.20, 16.25, 62.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 3, 13.63, 45, 6.35, 5.05, 31.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 4, 18.72, 45, 8.57, 6.89, 41.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.h', 'CXP', 5, 17.02, 45, 8.38, 5.84, 40.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CX', NULL, 3.75, 45, 0.34, 3.07, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 1, 5.56, 45, 4.49, 1.04, 24.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 2, 28.06, 45, 8.92, 13.80, 48.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 3, 6.16, 45, 3.29, 2.04, 17.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 4, 6.08, 45, 3.37, 1.94, 17.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.d.1.i', 'CXP', 5, 54.14, 45, 10.81, 32.93, 73.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CX', NULL, 3.40, 45, 0.34, 2.71, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 1, 27.29, 45, 11.03, 10.91, 53.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 2, 13.93, 45, 8.77, 3.57, 41.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 4, 9.47, 45, 5.34, 2.90, 26.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.d', 'CXP', 5, 49.31, 45, 8.50, 32.89, 65.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CX', NULL, 1.26, 45, 0.10, 1.06, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 1, 77.42, 45, 8.59, 56.01, 90.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 2, 19.15, 45, 8.57, 7.20, 41.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 3, 3.44, 45, 3.50, 0.42, 22.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CX', NULL, 3.34, 44, 0.28, 2.78, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 1, 26.09, 44, 9.61, 11.44, 49.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 2, 0.79, 44, 0.83, 0.10, 6.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 3, 25.85, 44, 10.16, 10.70, 50.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 4, 7.12, 44, 5.23, 1.53, 27.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.1', 'CXP', 5, 40.15, 44, 6.06, 28.75, 52.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CX', NULL, 3.89, 45, 0.24, 3.40, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 1, 15.85, 45, 8.86, 4.71, 41.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 2, 0.47, 45, 0.49, 0.06, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 3, 14.15, 45, 6.86, 5.02, 33.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 4, 18.27, 45, 6.98, 8.01, 36.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.a', 'CXP', 5, 51.27, 45, 4.11, 43.02, 59.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 45, 0.22, 3.22, 4.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 1, 21.77, 45, 8.24, 9.50, 42.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 2, 10.56, 45, 6.69, 2.75, 32.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 3, 2.37, 45, 1.71, 0.55, 9.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 4, 9.67, 45, 6.08, 2.57, 30.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.2.b', 'CXP', 5, 55.63, 45, 7.57, 40.32, 69.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CX', NULL, 4.22, 45, 0.31, 3.60, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 1, 5.28, 45, 5.01, 0.73, 29.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 2, 0.63, 45, 0.52, 0.12, 3.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 3, 13.14, 45, 6.51, 4.58, 32.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 4, 28.49, 45, 9.50, 13.47, 50.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.a.4', 'CXP', 5, 52.45, 45, 13.60, 26.88, 76.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CX', NULL, 2.21, 47, 0.33, 1.54, 2.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 1, 43.71, 47, 12.13, 22.34, 67.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 2, 15.53, 47, 6.89, 6.01, 34.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 3, 17.29, 47, 8.35, 6.06, 40.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 4, 22.81, 47, 8.08, 10.50, 42.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.2', 'CXP', 5, 0.66, 47, 0.51, 0.13, 3.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CX', NULL, 3.91, 47, 0.18, 3.55, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 1, 2.99, 47, 3.09, 0.36, 20.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 2, 5.17, 47, 4.00, 1.04, 21.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 3, 20.17, 47, 10.80, 6.15, 49.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 4, 41.45, 47, 14.74, 17.25, 70.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.4', 'CXP', 5, 30.23, 47, 9.12, 15.35, 50.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CX', NULL, 3.07, 47, 0.22, 2.63, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 1, 26.19, 47, 8.01, 13.36, 44.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 2, 1.59, 47, 1.32, 0.30, 8.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 3, 32.15, 47, 11.41, 14.19, 57.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 4, 19.21, 47, 8.14, 7.64, 40.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.7', 'CXP', 5, 20.86, 47, 7.75, 9.29, 40.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CX', NULL, 3.77, 47, 0.23, 3.29, 4.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 1, 0.16, 47, 0.17, 0.02, 1.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 2, 10.43, 47, 5.46, 3.47, 27.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 3, 30.02, 47, 10.35, 13.73, 53.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 4, 31.35, 47, 8.69, 16.84, 50.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.b.8', 'CXP', 5, 28.03, 47, 8.10, 14.80, 46.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CX', NULL, 3.09, 47, 0.35, 2.38, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 1, 18.21, 47, 8.48, 6.60, 41.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 2, 25.64, 47, 11.22, 9.54, 53.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 3, 15.78, 47, 8.75, 4.74, 41.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 4, 9.58, 47, 4.48, 3.61, 23.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.c.1', 'CXP', 5, 30.79, 47, 11.34, 13.23, 56.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CX', NULL, 4.23, 47, 0.24, 3.75, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 1, 2.99, 47, 3.09, 0.36, 20.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 2, 5.63, 47, 4.10, 1.24, 22.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 3, 11.21, 47, 8.85, 2.06, 43.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 4, 25.57, 47, 8.34, 12.45, 45.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.1', 'CXP', 5, 54.61, 47, 14.41, 27.19, 79.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CX', NULL, 3.33, 47, 0.21, 2.90, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 1, 18.53, 47, 7.28, 7.93, 37.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 2, 6.69, 47, 5.13, 1.35, 27.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 3, 23.75, 47, 8.06, 11.29, 43.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 4, 25.20, 47, 8.22, 12.29, 44.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.3', 'CXP', 5, 25.82, 47, 8.43, 12.55, 45.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.4', 'CT', NULL, 1.31, 47, 0.12, 1.07, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.4', 'CTP', 1, 70.91, 47, 11.44, 44.40, 88.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.4', 'CTP', 2, 27.27, 47, 11.29, 10.65, 54.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.4', 'CTP', 3, 1.82, 47, 1.83, 0.23, 12.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.8', 'CT', NULL, 2.77, 46, 0.11, 2.54, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.8', 'CTP', 1, 1.91, 46, 1.48, 0.40, 8.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.8', 'CTP', 2, 19.33, 46, 11.10, 5.40, 50.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '4.C.3.d.8', 'CTP', 3, 78.76, 46, 11.17, 49.15, 93.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CX', NULL, 1.21, 21, 0.18, 1.00, 1.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 1, 78.63, 21, 17.67, 29.08, 97.06, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 2, 21.37, 21, 17.67, 2.94, 70.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CX', NULL, 4.68, 22, 0.16, 4.36, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 1, 1.20, 22, 0.98, 0.22, 6.38, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 3, 4.24, 22, 3.54, 0.72, 21.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 4, 18.52, 22, 12.40, 3.95, 55.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.f', 'CXP', 5, 76.04, 22, 13.10, 41.57, 93.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CX', NULL, 1.57, 22, 0.28, 1.00, 2.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 1, 70.34, 22, 14.33, 36.25, 90.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 2, 19.91, 22, 13.22, 4.24, 58.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 4, 1.66, 22, 1.51, 0.25, 10.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.h', 'CXP', 5, 8.09, 22, 6.17, 1.54, 33.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CX', NULL, 3.78, 22, 0.45, 2.84, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 1, 7.93, 22, 4.98, 2.04, 26.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 2, 27.19, 22, 13.54, 8.26, 60.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 4, 8.36, 22, 8.13, 0.99, 45.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.j', 'CXP', 5, 56.53, 22, 15.87, 25.34, 83.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CX', NULL, 4.62, 22, 0.25, 4.10, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 2, 2.03, 22, 1.56, 0.41, 9.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 3, 13.10, 22, 12.06, 1.64, 57.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 4, 5.99, 22, 4.78, 1.08, 27.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.2.l', 'CXP', 5, 78.88, 22, 12.83, 42.94, 94.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CX', NULL, 4.94, 22, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 2, 0.51, 22, 0.53, 0.06, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 4, 4.24, 22, 3.54, 0.72, 21.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.a.4', 'CXP', 5, 95.26, 22, 3.63, 79.09, 99.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CX', NULL, 4.26, 22, 0.30, 3.63, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 2, 6.50, 22, 4.89, 1.29, 27.04, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 3, 25.93, 22, 13.54, 7.48, 60.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 4, 2.70, 22, 1.74, 0.70, 9.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.e', 'CXP', 5, 64.86, 22, 14.46, 33.03, 87.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CX', NULL, 4.55, 22, 0.25, 4.04, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 1, 0.19, 22, 0.20, 0.02, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 2, 0.48, 22, 0.51, 0.05, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 3, 13.72, 22, 12.07, 1.87, 57.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 4, 15.15, 22, 8.19, 4.53, 40.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.f', 'CXP', 5, 70.46, 22, 13.88, 37.35, 90.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CX', NULL, 3.12, 22, 0.33, 2.44, 3.80, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 1, 4.88, 22, 3.75, 0.95, 21.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 2, 15.63, 22, 13.04, 2.31, 59.16, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 3, 58.88, 22, 16.42, 25.89, 85.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 4, 3.84, 22, 3.40, 0.58, 21.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.b.1.g', 'CXP', 5, 16.78, 22, 13.13, 2.77, 58.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CX', NULL, 4.34, 22, 0.23, 3.85, 4.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 1, 3.05, 22, 2.42, 0.57, 14.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 2, 5.49, 22, 4.72, 0.87, 27.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 3, 1.20, 22, 1.08, 0.19, 7.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 4, 35.21, 22, 17.10, 10.25, 72.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.1', 'CXP', 5, 55.06, 22, 16.95, 22.77, 83.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CX', NULL, 3.67, 22, 0.35, 2.95, 4.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 1, 13.94, 22, 9.15, 3.21, 44.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 2, 6.55, 22, 4.71, 1.40, 25.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 3, 4.93, 22, 4.57, 0.68, 28.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 4, 47.29, 22, 16.91, 17.95, 78.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.c.2', 'CXP', 5, 27.28, 22, 14.56, 7.54, 63.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CX', NULL, 3.21, 22, 0.50, 2.16, 4.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 1, 22.97, 22, 14.52, 5.14, 62.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 2, 10.73, 22, 7.03, 2.55, 35.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 3, 16.82, 22, 12.25, 3.17, 55.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 4, 21.74, 22, 15.82, 3.86, 65.76, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.1', 'CXP', 5, 27.75, 22, 14.34, 7.99, 62.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CX', NULL, 3.70, 22, 0.39, 2.90, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 1, 0.19, 22, 0.20, 0.02, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 2, 27.32, 22, 14.35, 7.72, 62.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 3, 3.72, 22, 2.62, 0.84, 15.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 4, 39.89, 22, 16.48, 13.72, 73.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.2', 'CXP', 5, 28.88, 22, 16.01, 7.43, 67.25, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CX', NULL, 1.42, 22, 0.19, 1.03, 1.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 1, 67.38, 22, 14.86, 33.62, 89.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 2, 24.14, 22, 13.79, 6.23, 60.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 3, 8.20, 22, 6.93, 1.30, 37.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.1.d.3', 'CXP', 5, 0.27, 22, 0.28, 0.03, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CX', NULL, 3.13, 22, 0.66, 1.75, 4.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 1, 44.09, 22, 16.55, 16.33, 76.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 2, 3.70, 22, 3.40, 0.53, 21.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.a', 'CXP', 5, 52.21, 22, 16.63, 21.46, 81.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CX', NULL, 3.68, 22, 0.56, 2.51, 4.84, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 1, 29.46, 22, 14.41, 8.98, 63.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 4, 14.49, 22, 12.11, 2.17, 56.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.b', 'CXP', 5, 56.05, 22, 16.52, 24.02, 83.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CX', NULL, 4.99, 22, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 1, 0.19, 22, 0.20, 0.02, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.c', 'CXP', 5, 99.81, 22, 0.20, 98.29, 99.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CX', NULL, 4.01, 22, 0.47, 3.04, 4.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 1, 24.33, 22, 11.61, 7.97, 54.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 2, 0.19, 22, 0.20, 0.02, 1.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 4, 1.39, 22, 1.46, 0.15, 11.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.d', 'CXP', 5, 74.09, 22, 11.77, 44.40, 91.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CX', NULL, 3.70, 21, 0.50, 2.66, 4.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 1, 26.35, 21, 12.75, 8.33, 58.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 4, 24.99, 21, 15.75, 5.46, 65.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.e', 'CXP', 5, 48.67, 21, 17.79, 17.67, 80.72, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CX', NULL, 4.90, 22, 0.08, 4.74, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 1, 1.02, 22, 1.04, 0.12, 8.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 3, 2.85, 22, 2.98, 0.31, 21.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 4, 0.48, 22, 0.51, 0.05, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.1.f', 'CXP', 5, 95.65, 22, 3.31, 80.75, 99.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CX', NULL, 4.39, 21, 0.17, 4.03, 4.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 1, 0.19, 21, 0.20, 0.02, 1.74, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 2, 0.27, 21, 0.29, 0.03, 2.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 4, 59.58, 21, 17.24, 24.88, 86.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.a.3', 'CXP', 5, 39.96, 21, 17.28, 12.90, 74.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CX', NULL, 3.07, 22, 0.50, 2.04, 4.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 1, 28.40, 22, 14.96, 7.91, 64.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 2, 7.32, 22, 5.55, 1.42, 30.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 3, 18.38, 22, 15.84, 2.45, 66.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 4, 20.90, 22, 13.24, 4.76, 58.28, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.a', 'CXP', 5, 25.00, 22, 13.83, 6.71, 60.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CX', NULL, 4.27, 20, 0.30, 3.65, 4.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 2, 14.02, 20, 9.76, 2.91, 47.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 3, 0.68, 20, 0.58, 0.12, 3.90, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 4, 29.53, 20, 16.10, 7.66, 67.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.b', 'CXP', 5, 55.76, 20, 16.69, 23.42, 83.85, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CX', NULL, 3.27, 22, 0.61, 1.99, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 1, 29.23, 22, 15.03, 8.35, 65.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 2, 17.76, 22, 12.59, 3.47, 56.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 3, 0.48, 22, 0.51, 0.05, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 4, 1.90, 22, 1.60, 0.32, 10.34, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.c', 'CXP', 5, 50.63, 22, 16.73, 20.31, 80.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CX', NULL, 4.37, 22, 0.52, 3.28, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 1, 14.61, 22, 13.11, 1.89, 60.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 4, 4.95, 22, 4.57, 0.69, 28.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.d', 'CXP', 5, 80.44, 22, 13.52, 40.78, 96.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CX', NULL, 3.45, 22, 0.53, 2.35, 4.55, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 1, 22.21, 22, 13.76, 5.17, 59.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 2, 7.32, 22, 5.55, 1.42, 30.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 3, 19.39, 22, 15.80, 2.86, 66.30, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 4, 5.49, 22, 3.88, 1.21, 21.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.e', 'CXP', 5, 45.58, 22, 16.68, 17.14, 77.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CX', NULL, 3.15, 22, 0.56, 1.99, 4.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 1, 36.48, 22, 15.06, 12.94, 68.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 2, 2.41, 22, 1.90, 0.46, 11.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 3, 6.81, 22, 6.72, 0.80, 39.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 4, 18.38, 22, 15.84, 2.45, 66.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.b.1.f', 'CXP', 5, 35.93, 22, 16.31, 11.38, 70.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CX', NULL, 1.58, 22, 0.52, 1.00, 2.66, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 1, 85.58, 22, 13.07, 39.61, 98.17, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.a', 'CXP', 5, 14.42, 22, 13.07, 1.83, 60.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CX', NULL, 1.90, 22, 0.49, 1.00, 2.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 1, 72.85, 22, 14.67, 36.46, 92.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 2, 1.52, 22, 1.20, 0.29, 7.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 4, 14.42, 22, 13.07, 1.83, 60.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.b', 'CXP', 5, 11.21, 22, 8.71, 2.00, 43.81, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CX', NULL, 1.93, 22, 0.45, 1.00, 2.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 1, 55.11, 22, 16.96, 22.78, 83.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 2, 21.42, 22, 14.00, 4.61, 60.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 3, 1.87, 22, 1.59, 0.32, 10.32, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 4, 18.38, 22, 15.84, 2.45, 66.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.c', 'CXP', 5, 3.22, 22, 3.32, 0.36, 23.42, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CX', NULL, 2.38, 22, 0.47, 1.40, 3.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 1, 48.08, 22, 16.81, 18.59, 78.98, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 2, 6.81, 22, 6.72, 0.80, 39.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 3, 16.30, 22, 13.09, 2.58, 58.88, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 4, 16.32, 22, 12.37, 2.88, 56.18, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.d', 'CXP', 5, 12.49, 22, 8.54, 2.74, 42.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CX', NULL, 2.93, 22, 0.61, 1.66, 4.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 1, 44.71, 22, 16.68, 16.58, 76.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 3, 6.81, 22, 6.72, 0.80, 39.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 4, 14.42, 22, 13.07, 1.83, 60.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.e', 'CXP', 5, 34.05, 22, 16.07, 10.44, 69.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CX', NULL, 3.45, 22, 0.58, 2.24, 4.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 1, 29.31, 22, 15.03, 8.41, 65.20, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 2, 1.18, 22, 0.82, 0.28, 4.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 3, 13.10, 22, 12.06, 1.64, 57.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 4, 8.20, 22, 6.93, 1.30, 37.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.c.1.f', 'CXP', 5, 48.21, 22, 16.81, 18.66, 79.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CX', NULL, 2.99, 22, 0.25, 2.47, 3.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 2, 30.27, 22, 16.27, 8.04, 68.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 3, 46.13, 22, 16.47, 17.74, 77.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 4, 18.08, 22, 12.59, 3.63, 56.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.a', 'CXP', 5, 5.52, 22, 2.91, 1.80, 15.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CX', NULL, 2.93, 22, 0.37, 2.17, 3.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 1, 13.10, 22, 12.06, 1.64, 57.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 2, 17.47, 22, 13.12, 3.09, 58.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 3, 36.79, 22, 15.10, 13.11, 69.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 4, 28.77, 22, 16.30, 7.17, 67.86, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.b', 'CXP', 5, 3.86, 22, 3.22, 0.66, 19.61, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CX', NULL, 1.83, 22, 0.30, 1.19, 2.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 1, 47.18, 22, 16.80, 18.02, 78.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 2, 30.20, 22, 14.78, 9.15, 65.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 3, 18.38, 22, 15.84, 2.45, 66.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 4, 1.39, 22, 1.46, 0.15, 11.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.c', 'CXP', 5, 2.85, 22, 2.98, 0.31, 21.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CX', NULL, 2.55, 22, 0.29, 1.95, 3.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 1, 13.10, 22, 12.06, 1.64, 57.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 2, 38.97, 22, 16.40, 13.21, 72.82, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 3, 30.28, 22, 16.16, 8.12, 68.10, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 4, 14.80, 22, 9.02, 3.78, 43.47, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.d', 'CXP', 5, 2.85, 22, 2.98, 0.31, 21.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CX', NULL, 2.43, 22, 0.28, 1.85, 3.02, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 1, 1.91, 22, 1.39, 0.41, 8.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 2, 76.92, 22, 13.32, 41.18, 94.07, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 4, 18.33, 22, 13.18, 3.47, 58.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.e', 'CXP', 5, 2.85, 22, 2.98, 0.31, 21.57, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CX', NULL, 1.89, 21, 0.18, 1.52, 2.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 1, 30.30, 21, 15.04, 8.96, 65.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 2, 62.02, 21, 15.34, 29.56, 86.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 3, 0.51, 21, 0.53, 0.06, 4.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 4, 2.41, 21, 1.85, 0.48, 11.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.f', 'CXP', 5, 4.76, 21, 2.49, 1.56, 13.60, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CX', NULL, 3.67, 22, 0.35, 2.93, 4.41, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 1, 1.02, 22, 1.04, 0.12, 8.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 2, 22.78, 22, 14.45, 5.07, 61.97, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 3, 12.38, 22, 8.22, 2.84, 40.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 4, 35.85, 22, 17.40, 10.39, 72.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.g', 'CXP', 5, 27.97, 22, 13.72, 8.61, 61.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CX', NULL, 3.21, 22, 0.28, 2.62, 3.79, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 1, 0.27, 22, 0.28, 0.03, 2.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 2, 25.66, 22, 14.30, 6.77, 62.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 3, 32.38, 22, 14.72, 10.58, 65.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 4, 36.31, 22, 17.31, 10.73, 73.01, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.h', 'CXP', 5, 5.39, 22, 3.84, 1.17, 21.46, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CX', NULL, 3.39, 22, 0.21, 2.95, 3.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 2, 11.72, 22, 7.80, 2.69, 38.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 3, 50.49, 22, 16.71, 20.25, 80.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 4, 24.75, 22, 15.90, 5.28, 66.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.d.1.i', 'CXP', 5, 13.04, 22, 6.74, 4.18, 34.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CX', NULL, 3.80, 22, 0.52, 2.73, 4.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 1, 22.14, 22, 13.13, 5.51, 58.09, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 3, 8.36, 22, 8.13, 0.99, 45.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 4, 14.49, 22, 12.11, 2.17, 56.40, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.d', 'CXP', 5, 55.01, 22, 16.41, 23.55, 82.92, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CX', NULL, 1.57, 22, 0.47, 1.00, 2.56, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 1, 81.14, 22, 15.80, 33.44, 97.36, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 4, 18.38, 22, 15.84, 2.45, 66.92, 'Y', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.2.e.1.e', 'CXP', 5, 0.48, 22, 0.51, 0.05, 4.19, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CX', NULL, 2.84, 22, 0.58, 1.63, 4.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 1, 33.07, 22, 17.54, 8.69, 71.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 2, 19.15, 22, 12.67, 4.14, 56.51, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 3, 8.45, 22, 6.88, 1.43, 36.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 4, 8.97, 22, 6.38, 1.90, 33.36, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.1', 'CXP', 5, 30.36, 22, 14.56, 9.43, 64.62, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CX', NULL, 3.70, 22, 0.43, 2.80, 4.59, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 1, 13.58, 22, 12.06, 1.82, 57.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 3, 21.42, 22, 14.05, 4.58, 60.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 4, 33.19, 22, 16.45, 9.60, 69.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.a', 'CXP', 5, 31.81, 22, 14.43, 10.47, 65.05, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CX', NULL, 3.52, 22, 0.56, 2.35, 4.69, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 1, 18.83, 22, 12.78, 3.91, 56.91, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 2, 21.42, 22, 14.06, 4.58, 60.75, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 4, 8.55, 22, 8.12, 1.07, 44.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.2.b', 'CXP', 5, 51.21, 22, 16.74, 20.67, 80.87, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CX', NULL, 3.98, 22, 0.35, 3.25, 4.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 2, 18.47, 22, 13.15, 3.56, 58.21, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 3, 6.26, 22, 5.40, 0.98, 31.13, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 4, 34.10, 22, 17.02, 9.67, 71.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.a.4', 'CXP', 5, 41.16, 22, 15.89, 15.17, 73.24, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CX', NULL, 2.08, 21, 0.36, 1.33, 2.83, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 1, 41.79, 21, 15.87, 15.55, 73.68, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 2, 27.27, 21, 16.07, 6.47, 67.03, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 3, 14.96, 21, 13.13, 2.00, 60.23, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 4, 13.12, 21, 12.08, 1.63, 57.95, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.2', 'CXP', 5, 2.85, 21, 2.99, 0.31, 21.73, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CX', NULL, 4.51, 22, 0.25, 3.99, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 3, 13.10, 22, 12.06, 1.64, 57.72, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 4, 22.81, 22, 14.11, 5.29, 60.99, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.4', 'CXP', 5, 64.09, 22, 16.31, 29.01, 88.63, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CX', NULL, 3.35, 22, 0.36, 2.60, 4.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 1, 16.24, 22, 9.93, 4.08, 46.93, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 3, 37.74, 22, 16.96, 11.90, 73.11, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 4, 24.31, 22, 14.17, 6.08, 61.43, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.7', 'CXP', 5, 21.71, 22, 13.21, 5.22, 58.27, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CX', NULL, 3.32, 22, 0.43, 2.42, 4.22, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 1, 14.11, 22, 12.05, 2.04, 56.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 2, 17.47, 22, 13.22, 3.05, 58.78, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 3, 5.24, 22, 5.26, 0.61, 33.39, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 4, 48.68, 22, 16.87, 18.89, 79.44, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.b.8', 'CXP', 5, 14.49, 22, 9.33, 3.42, 44.77, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CX', NULL, 3.73, 22, 0.20, 3.31, 4.15, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 1, 1.02, 22, 1.04, 0.12, 8.12, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 2, 2.41, 22, 1.90, 0.46, 11.70, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 3, 31.87, 22, 15.87, 9.28, 68.14, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 4, 51.88, 22, 16.47, 21.47, 80.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.c.1', 'CXP', 5, 12.83, 22, 9.24, 2.57, 45.08, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CX', NULL, 4.67, 22, 0.18, 4.28, 5.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 1, 0.19, 22, 0.20, 0.02, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 3, 8.36, 22, 8.13, 0.99, 45.33, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 4, 15.79, 22, 9.03, 4.37, 43.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.1', 'CXP', 5, 75.66, 22, 11.97, 44.58, 92.31, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CX', NULL, 2.59, 21, 0.50, 1.54, 3.64, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 1, 37.49, 21, 16.55, 12.08, 72.35, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 2, 2.43, 21, 1.92, 0.46, 11.89, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 3, 41.52, 21, 16.47, 14.71, 74.50, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 4, 0.49, 21, 0.51, 0.05, 4.26, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.3', 'CXP', 5, 18.07, 21, 13.42, 3.22, 59.37, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.4', 'CT', NULL, 1.24, 22, 0.13, 1.00, 1.52, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.4', 'CTP', 1, 75.92, 22, 13.47, 40.52, 93.58, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.4', 'CTP', 2, 24.08, 22, 13.47, 6.42, 59.48, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.4', 'CTP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.8', 'CT', NULL, 2.71, 22, 0.15, 2.41, 3.00, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.8', 'CTP', 1, 0.19, 22, 0.20, 0.02, 1.71, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.8', 'CTP', 2, 28.54, 22, 14.63, 8.25, 63.96, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '4.C.3.d.8', 'CTP', 3, 71.27, 22, 14.63, 35.94, 91.65, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.c', 'CX', NULL, 2.19, 29, 0.58, 1.00, 3.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.c', 'CXP', 1, 60.09, 29, 16.48, 26.93, 86.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.c', 'CXP', 2, 11.39, 29, 7.02, 3.00, 34.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.c', 'CXP', 4, 6.01, 29, 4.89, 1.07, 27.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.c', 'CXP', 5, 22.51, 29, 14.65, 4.94, 61.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.f', 'CX', NULL, 3.26, 29, 0.65, 1.92, 4.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.f', 'CXP', 1, 28.50, 29, 19.41, 5.36, 73.71, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.f', 'CXP', 3, 26.14, 29, 11.89, 9.12, 55.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.f', 'CXP', 4, 7.30, 29, 5.06, 1.68, 26.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.f', 'CXP', 5, 38.05, 29, 15.71, 13.56, 70.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.h', 'CX', NULL, 1.94, 29, 0.48, 1.00, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.h', 'CXP', 1, 65.23, 29, 16.54, 29.64, 89.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.h', 'CXP', 2, 2.83, 29, 2.18, 0.57, 12.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.h', 'CXP', 3, 4.79, 29, 4.67, 0.61, 29.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.h', 'CXP', 4, 26.54, 29, 15.03, 6.93, 63.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.h', 'CXP', 5, 0.61, 29, 0.65, 0.07, 5.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.j', 'CX', NULL, 2.56, 28, 0.51, 1.51, 3.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.j', 'CXP', 1, 45.34, 28, 16.99, 16.89, 77.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.j', 'CXP', 2, 7.97, 28, 5.26, 1.95, 27.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.j', 'CXP', 3, 10.53, 28, 9.46, 1.48, 48.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.j', 'CXP', 4, 17.88, 28, 14.74, 2.70, 63.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.j', 'CXP', 5, 18.29, 28, 8.98, 6.13, 43.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.l', 'CX', NULL, 4.46, 28, 0.20, 4.05, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.l', 'CXP', 2, 8.80, 28, 6.32, 1.88, 32.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.l', 'CXP', 3, 2.43, 28, 2.52, 0.28, 18.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.l', 'CXP', 4, 22.31, 28, 9.46, 8.57, 46.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.2.l', 'CXP', 5, 66.45, 28, 10.12, 43.83, 83.41, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.4', 'CX', NULL, 4.49, 29, 0.19, 4.11, 4.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.4', 'CXP', 2, 4.80, 29, 4.63, 0.63, 28.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.4', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.4', 'CXP', 4, 36.28, 29, 18.24, 10.16, 74.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.a.4', 'CXP', 5, 58.92, 29, 17.27, 24.96, 86.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.e', 'CX', NULL, 3.84, 29, 0.34, 3.15, 4.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.e', 'CXP', 1, 0.61, 29, 0.65, 0.07, 5.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.e', 'CXP', 2, 12.32, 29, 7.23, 3.44, 35.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.e', 'CXP', 3, 29.19, 29, 14.58, 8.86, 63.61, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.e', 'CXP', 4, 17.95, 29, 8.80, 6.04, 42.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.e', 'CXP', 5, 39.93, 29, 17.23, 13.25, 74.32, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.f', 'CX', NULL, 4.23, 29, 0.33, 3.55, 4.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.f', 'CXP', 1, 5.16, 29, 4.91, 0.69, 29.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.f', 'CXP', 3, 17.10, 29, 14.67, 2.42, 63.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.f', 'CXP', 4, 22.20, 29, 12.89, 5.83, 56.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.f', 'CXP', 5, 55.54, 29, 17.29, 22.93, 83.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.g', 'CX', NULL, 2.94, 28, 0.22, 2.49, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.g', 'CXP', 1, 2.74, 28, 2.12, 0.55, 12.60, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.g', 'CXP', 2, 28.77, 28, 12.77, 10.11, 59.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.g', 'CXP', 3, 44.73, 28, 18.12, 15.24, 78.46, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.g', 'CXP', 4, 18.96, 28, 14.65, 3.20, 62.35, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.b.1.g', 'CXP', 5, 4.80, 28, 4.68, 0.61, 29.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.1', 'CX', NULL, 3.23, 28, 0.46, 2.29, 4.18, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.1', 'CXP', 1, 14.87, 28, 7.80, 4.70, 38.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.1', 'CXP', 2, 30.95, 28, 18.72, 6.91, 73.01, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.1', 'CXP', 3, 5.54, 28, 4.86, 0.86, 28.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.1', 'CXP', 4, 13.38, 28, 7.36, 4.03, 36.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.1', 'CXP', 5, 35.26, 28, 14.39, 13.00, 66.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.2', 'CX', NULL, 2.56, 28, 0.41, 1.71, 3.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.2', 'CXP', 1, 25.11, 28, 11.72, 8.53, 54.65, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.2', 'CXP', 2, 36.84, 28, 18.14, 10.54, 74.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.2', 'CXP', 3, 6.98, 28, 5.33, 1.37, 28.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.2', 'CXP', 4, 19.30, 28, 14.72, 3.32, 62.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.c.2', 'CXP', 5, 11.77, 28, 9.55, 1.98, 46.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.1', 'CX', NULL, 3.10, 27, 0.45, 2.18, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.1', 'CXP', 1, 2.53, 27, 1.52, 0.72, 8.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.1', 'CXP', 2, 45.27, 27, 18.13, 15.52, 78.83, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.1', 'CXP', 3, 16.80, 27, 8.28, 5.64, 40.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.1', 'CXP', 4, 10.89, 27, 6.83, 2.79, 34.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.1', 'CXP', 5, 24.52, 27, 14.68, 5.98, 62.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.2', 'CX', NULL, 3.38, 28, 0.31, 2.75, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.2', 'CXP', 2, 15.51, 28, 7.54, 5.34, 37.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.2', 'CXP', 3, 49.74, 28, 15.72, 21.40, 78.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.2', 'CXP', 4, 15.87, 28, 7.12, 5.94, 36.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.2', 'CXP', 5, 18.88, 28, 14.72, 3.14, 62.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.3', 'CX', NULL, 1.89, 28, 0.37, 1.14, 2.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.3', 'CXP', 1, 53.65, 28, 17.38, 21.62, 82.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.3', 'CXP', 2, 16.21, 28, 10.59, 3.76, 48.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.3', 'CXP', 3, 17.82, 28, 14.69, 2.69, 62.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.3', 'CXP', 4, 12.06, 28, 9.20, 2.26, 44.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.1.d.3', 'CXP', 5, 0.26, 28, 0.28, 0.03, 2.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.a', 'CX', NULL, 2.30, 28, 0.51, 1.26, 3.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.a', 'CXP', 1, 55.75, 28, 16.28, 24.54, 82.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.a', 'CXP', 2, 7.23, 28, 5.05, 1.64, 26.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.a', 'CXP', 4, 24.91, 28, 19.71, 3.68, 74.25, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.a', 'CXP', 5, 12.11, 28, 6.67, 3.66, 33.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.b', 'CX', NULL, 1.47, 28, 0.27, 1.00, 2.02, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.b', 'CXP', 1, 86.64, 28, 6.86, 65.76, 95.63, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.b', 'CXP', 2, 1.19, 28, 0.85, 0.28, 5.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.b', 'CXP', 3, 1.30, 28, 1.35, 0.15, 10.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.b', 'CXP', 5, 10.87, 28, 6.58, 2.93, 32.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.c', 'CX', NULL, 4.12, 29, 0.26, 3.58, 4.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.c', 'CXP', 1, 13.03, 29, 7.17, 3.94, 35.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.c', 'CXP', 3, 4.80, 29, 4.63, 0.63, 28.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.c', 'CXP', 4, 26.46, 29, 19.43, 4.45, 73.55, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.c', 'CXP', 5, 55.70, 29, 16.76, 23.82, 83.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.d', 'CX', NULL, 2.58, 28, 0.56, 1.43, 3.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.d', 'CXP', 1, 51.92, 28, 17.46, 20.45, 81.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.d', 'CXP', 2, 0.61, 28, 0.65, 0.07, 5.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.d', 'CXP', 3, 1.30, 28, 1.35, 0.15, 10.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.d', 'CXP', 4, 30.19, 28, 18.90, 6.43, 73.13, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.d', 'CXP', 5, 15.97, 28, 10.74, 3.55, 49.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.e', 'CX', NULL, 1.44, 29, 0.26, 1.00, 1.97, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.e', 'CXP', 1, 88.86, 29, 6.51, 67.47, 96.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.e', 'CXP', 3, 0.32, 29, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.e', 'CXP', 5, 10.82, 29, 6.48, 2.97, 32.44, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.f', 'CX', NULL, 4.64, 29, 0.19, 4.25, 5.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.f', 'CXP', 3, 5.41, 29, 4.70, 0.87, 27.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.f', 'CXP', 4, 25.47, 29, 19.58, 3.97, 73.88, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.1.f', 'CXP', 5, 69.12, 29, 18.68, 27.15, 93.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.3', 'CX', NULL, 3.98, 29, 0.28, 3.41, 4.56, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.3', 'CXP', 1, 1.29, 29, 1.34, 0.15, 10.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.3', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.3', 'CXP', 3, 26.39, 29, 19.46, 4.40, 73.62, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.3', 'CXP', 4, 43.84, 29, 15.72, 17.42, 74.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.a.3', 'CXP', 5, 28.48, 29, 12.17, 10.48, 57.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.a', 'CX', NULL, 3.06, 29, 0.64, 1.75, 4.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.a', 'CXP', 1, 35.98, 29, 17.71, 10.42, 73.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.a', 'CXP', 2, 4.80, 29, 4.87, 0.57, 30.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.a', 'CXP', 3, 11.36, 29, 7.20, 2.88, 35.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.a', 'CXP', 4, 13.33, 29, 6.84, 4.37, 34.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.a', 'CXP', 5, 34.53, 29, 16.17, 10.87, 69.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.b', 'CX', NULL, 3.35, 28, 0.33, 2.67, 4.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.b', 'CXP', 1, 1.23, 28, 0.98, 0.24, 6.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.b', 'CXP', 2, 26.09, 28, 15.44, 6.39, 64.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.b', 'CXP', 3, 23.07, 28, 11.58, 7.28, 53.36, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.b', 'CXP', 4, 35.32, 28, 18.24, 9.60, 73.75, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.b', 'CXP', 5, 14.29, 28, 9.47, 3.30, 44.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.c', 'CX', NULL, 2.20, 29, 0.38, 1.43, 2.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.c', 'CXP', 1, 53.93, 29, 16.09, 23.70, 81.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.c', 'CXP', 2, 1.54, 29, 1.61, 0.18, 12.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.c', 'CXP', 3, 23.72, 29, 14.70, 5.56, 62.15, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.c', 'CXP', 4, 11.77, 29, 6.54, 3.54, 32.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.c', 'CXP', 5, 9.05, 29, 5.07, 2.74, 26.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.d', 'CX', NULL, 3.28, 29, 0.35, 2.57, 3.99, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.d', 'CXP', 1, 17.97, 29, 8.25, 6.51, 40.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.d', 'CXP', 2, 9.44, 29, 6.55, 2.13, 33.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.d', 'CXP', 3, 30.25, 29, 19.15, 6.33, 73.57, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.d', 'CXP', 4, 11.39, 29, 6.52, 3.31, 32.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.d', 'CXP', 5, 30.95, 29, 14.54, 10.00, 64.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.e', 'CX', NULL, 1.55, 29, 0.27, 1.01, 2.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.e', 'CXP', 1, 84.25, 29, 7.05, 64.30, 94.08, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.e', 'CXP', 2, 1.23, 29, 0.76, 0.35, 4.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.e', 'CXP', 3, 0.93, 29, 0.76, 0.17, 4.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.e', 'CXP', 4, 2.18, 29, 1.61, 0.47, 9.47, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.e', 'CXP', 5, 11.40, 29, 6.36, 3.42, 31.85, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.f', 'CX', NULL, 1.16, 29, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.f', 'CXP', 1, 94.06, 29, 4.78, 73.27, 98.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.f', 'CXP', 2, 0.89, 29, 0.74, 0.16, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.f', 'CXP', 4, 4.79, 29, 4.67, 0.61, 29.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.b.1.f', 'CXP', 5, 0.26, 29, 0.28, 0.03, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.a', 'CX', NULL, 1.19, 29, 0.19, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.a', 'CXP', 1, 95.21, 29, 4.67, 70.94, 99.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.a', 'CXP', 5, 4.79, 29, 4.67, 0.61, 29.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.b', 'CX', NULL, 1.83, 28, 0.30, 1.21, 2.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.b', 'CXP', 1, 61.32, 28, 14.11, 31.86, 84.31, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.b', 'CXP', 2, 14.66, 28, 8.28, 4.23, 40.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.b', 'CXP', 3, 11.57, 28, 6.65, 3.33, 33.20, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.b', 'CXP', 4, 4.37, 28, 2.88, 1.10, 15.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.b', 'CXP', 5, 8.08, 28, 5.24, 2.03, 27.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.c', 'CX', NULL, 1.16, 29, 0.14, 1.00, 1.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.c', 'CXP', 1, 94.34, 29, 4.76, 72.88, 99.04, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.c', 'CXP', 3, 0.61, 29, 0.65, 0.07, 5.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.c', 'CXP', 4, 5.05, 29, 4.69, 0.71, 28.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.d', 'CX', NULL, 1.20, 29, 0.11, 1.00, 1.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.d', 'CXP', 1, 87.74, 29, 6.73, 66.51, 96.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.d', 'CXP', 2, 6.33, 29, 4.91, 1.22, 26.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.d', 'CXP', 3, 4.79, 29, 4.67, 0.61, 29.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.d', 'CXP', 4, 0.89, 29, 0.74, 0.16, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.d', 'CXP', 5, 0.26, 29, 0.28, 0.03, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.e', 'CX', NULL, 1.34, 29, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.e', 'CXP', 1, 83.20, 29, 7.81, 61.19, 93.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.e', 'CXP', 2, 6.33, 29, 4.97, 1.20, 27.34, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.e', 'CXP', 3, 4.79, 29, 4.62, 0.63, 28.64, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.e', 'CXP', 4, 4.80, 29, 4.63, 0.63, 28.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.e', 'CXP', 5, 0.89, 29, 0.74, 0.16, 4.83, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.f', 'CX', NULL, 1.35, 29, 0.20, 1.00, 1.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.f', 'CXP', 1, 82.30, 29, 8.39, 58.83, 93.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.f', 'CXP', 2, 11.45, 29, 6.90, 3.10, 34.28, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.f', 'CXP', 3, 0.32, 29, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.f', 'CXP', 4, 0.62, 29, 0.66, 0.07, 5.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.c.1.f', 'CXP', 5, 5.31, 29, 4.70, 0.82, 27.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.a', 'CX', NULL, 3.71, 29, 0.49, 2.71, 4.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.a', 'CXP', 2, 24.85, 29, 19.67, 3.68, 74.10, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.a', 'CXP', 3, 23.20, 29, 15.00, 5.11, 62.90, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.a', 'CXP', 4, 8.17, 29, 5.24, 2.08, 27.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.a', 'CXP', 5, 43.79, 29, 15.82, 17.27, 74.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.b', 'CX', NULL, 2.80, 29, 0.33, 2.13, 3.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.b', 'CXP', 1, 2.44, 29, 2.08, 0.41, 13.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.b', 'CXP', 2, 44.47, 29, 15.89, 17.65, 74.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.b', 'CXP', 3, 23.46, 29, 15.00, 5.24, 62.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.b', 'CXP', 4, 29.64, 29, 18.93, 6.16, 73.01, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.c', 'CX', NULL, 1.28, 29, 0.16, 1.00, 1.62, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.c', 'CXP', 1, 76.93, 29, 14.74, 37.84, 94.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.c', 'CXP', 2, 18.02, 29, 14.67, 2.79, 62.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.c', 'CXP', 3, 4.79, 29, 4.67, 0.61, 29.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.c', 'CXP', 4, 0.26, 29, 0.28, 0.03, 2.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.d', 'CX', NULL, 1.78, 29, 0.22, 1.34, 2.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.d', 'CXP', 1, 32.02, 29, 18.61, 7.55, 73.08, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.d', 'CXP', 2, 58.36, 29, 17.07, 24.95, 85.52, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.d', 'CXP', 3, 8.78, 29, 5.11, 2.54, 26.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.d', 'CXP', 4, 0.84, 29, 0.56, 0.21, 3.27, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.e', 'CX', NULL, 1.72, 29, 0.15, 1.41, 2.03, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.e', 'CXP', 1, 39.03, 29, 14.06, 16.02, 68.22, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.e', 'CXP', 2, 54.65, 29, 16.03, 24.26, 81.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.e', 'CXP', 3, 1.54, 29, 1.61, 0.18, 12.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.e', 'CXP', 4, 4.79, 29, 4.67, 0.61, 29.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.f', 'CX', NULL, 1.15, 29, 0.10, 1.00, 1.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.f', 'CXP', 1, 92.47, 29, 5.12, 73.12, 98.23, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.f', 'CXP', 2, 0.32, 29, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.f', 'CXP', 3, 6.59, 29, 4.99, 1.32, 27.10, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.f', 'CXP', 4, 0.62, 29, 0.66, 0.07, 5.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.g', 'CX', NULL, 2.93, 29, 0.58, 1.74, 4.11, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.g', 'CXP', 1, 36.22, 29, 18.11, 10.23, 73.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.g', 'CXP', 2, 16.48, 29, 14.68, 2.17, 63.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.g', 'CXP', 4, 13.10, 29, 7.29, 3.90, 35.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.g', 'CXP', 5, 34.21, 29, 13.02, 13.71, 62.98, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.h', 'CX', NULL, 2.48, 29, 0.22, 2.03, 2.92, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.h', 'CXP', 1, 9.43, 29, 5.35, 2.81, 27.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.h', 'CXP', 2, 59.06, 29, 15.19, 28.49, 83.93, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.h', 'CXP', 3, 16.21, 29, 7.99, 5.48, 39.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.h', 'CXP', 4, 4.84, 29, 2.96, 1.34, 15.95, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.h', 'CXP', 5, 10.46, 29, 6.45, 2.77, 32.37, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.i', 'CX', NULL, 2.55, 29, 0.48, 1.57, 3.54, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.i', 'CXP', 1, 28.62, 29, 19.22, 5.51, 73.37, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.i', 'CXP', 2, 36.12, 29, 15.67, 12.33, 69.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.i', 'CXP', 3, 4.80, 29, 4.63, 0.63, 28.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.i', 'CXP', 4, 12.26, 29, 6.26, 4.07, 31.51, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.d.1.i', 'CXP', 5, 18.20, 29, 10.20, 5.18, 47.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.d', 'CX', NULL, 1.21, 29, 0.19, 1.00, 1.59, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.d', 'CXP', 1, 94.63, 29, 4.71, 72.52, 99.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.d', 'CXP', 2, 0.32, 29, 0.34, 0.04, 2.72, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.d', 'CXP', 5, 5.05, 29, 4.69, 0.71, 28.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.e', 'CX', NULL, 1.19, 29, 0.19, 1.00, 1.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.e', 'CXP', 1, 95.21, 29, 4.67, 70.94, 99.39, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.2.e.1.e', 'CXP', 5, 4.79, 29, 4.67, 0.61, 29.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.1', 'CX', NULL, 2.28, 29, 0.48, 1.29, 3.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.1', 'CXP', 1, 51.98, 29, 16.63, 21.66, 80.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.1', 'CXP', 2, 10.06, 29, 6.69, 2.40, 33.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.1', 'CXP', 3, 12.11, 29, 7.06, 3.42, 34.91, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.1', 'CXP', 4, 10.10, 29, 6.75, 2.39, 34.00, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.1', 'CXP', 5, 15.75, 29, 9.93, 3.88, 46.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.a', 'CX', NULL, 3.54, 29, 0.43, 2.65, 4.43, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.a', 'CXP', 2, 35.32, 29, 18.69, 9.27, 74.48, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.a', 'CXP', 3, 4.79, 29, 4.67, 0.61, 29.06, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.a', 'CXP', 4, 30.41, 29, 14.63, 9.59, 64.30, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.a', 'CXP', 5, 29.48, 29, 10.41, 13.04, 53.82, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.b', 'CX', NULL, 3.66, 29, 0.27, 3.12, 4.21, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.b', 'CXP', 2, 9.59, 29, 6.97, 2.00, 35.49, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.b', 'CXP', 3, 47.67, 29, 17.37, 17.95, 79.13, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.b', 'CXP', 4, 9.58, 29, 6.36, 2.30, 32.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.2.b', 'CXP', 5, 33.17, 29, 11.28, 14.89, 58.46, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.4', 'CX', NULL, 3.71, 29, 0.47, 2.74, 4.67, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.4', 'CXP', 2, 29.64, 29, 18.93, 6.16, 73.01, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.4', 'CXP', 3, 9.45, 29, 6.88, 1.97, 35.12, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.4', 'CXP', 4, 21.68, 29, 14.63, 4.53, 61.77, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.a.4', 'CXP', 5, 39.23, 29, 15.04, 15.06, 70.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.2', 'CX', NULL, 1.96, 29, 0.37, 1.19, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.2', 'CXP', 1, 49.91, 29, 17.16, 19.63, 80.26, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.2', 'CXP', 2, 29.10, 29, 15.02, 8.46, 64.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.2', 'CXP', 3, 1.29, 29, 1.34, 0.15, 10.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.2', 'CXP', 4, 14.55, 29, 10.45, 2.95, 48.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.2', 'CXP', 5, 5.14, 29, 4.89, 0.69, 29.74, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.4', 'CX', NULL, 2.89, 29, 0.33, 2.22, 3.57, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.4', 'CXP', 1, 5.43, 29, 4.70, 0.87, 27.25, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.4', 'CXP', 2, 46.48, 29, 18.20, 16.25, 79.54, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.4', 'CXP', 3, 16.54, 29, 10.25, 4.15, 47.55, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.4', 'CXP', 4, 16.53, 29, 10.70, 3.89, 49.24, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.4', 'CXP', 5, 15.02, 29, 7.57, 4.98, 37.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.7', 'CX', NULL, 2.62, 29, 0.47, 1.67, 3.58, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.7', 'CXP', 1, 36.37, 29, 18.10, 10.33, 73.94, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.7', 'CXP', 2, 11.56, 29, 7.43, 2.87, 36.66, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.7', 'CXP', 3, 21.88, 29, 14.66, 4.61, 61.87, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.7', 'CXP', 4, 13.85, 29, 6.99, 4.62, 34.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.7', 'CXP', 5, 16.34, 29, 7.47, 5.99, 37.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.8', 'CX', NULL, 2.95, 29, 0.56, 1.80, 4.09, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.8', 'CXP', 1, 31.48, 29, 19.02, 7.02, 73.66, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.8', 'CXP', 2, 1.22, 29, 1.30, 0.14, 10.05, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.8', 'CXP', 3, 27.16, 29, 15.03, 7.29, 63.88, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.8', 'CXP', 4, 21.19, 29, 9.09, 8.10, 45.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.b.8', 'CXP', 5, 18.95, 29, 10.62, 5.37, 49.07, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.c.1', 'CX', NULL, 2.42, 28, 0.47, 1.46, 3.38, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.c.1', 'CXP', 1, 36.16, 28, 19.08, 9.41, 75.53, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.c.1', 'CXP', 2, 27.34, 28, 15.46, 7.08, 65.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.c.1', 'CXP', 3, 7.01, 28, 4.96, 1.56, 26.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.c.1', 'CXP', 4, 17.11, 28, 7.65, 6.39, 38.45, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.c.1', 'CXP', 5, 12.38, 28, 7.27, 3.45, 35.86, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.1', 'CX', NULL, 2.90, 28, 0.54, 1.80, 4.01, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.1', 'CXP', 1, 39.48, 28, 17.97, 12.23, 75.33, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.1', 'CXP', 3, 23.21, 28, 14.75, 5.24, 62.29, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.1', 'CXP', 4, 5.44, 28, 4.77, 0.85, 27.80, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.1', 'CXP', 5, 31.87, 28, 11.09, 14.08, 57.16, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.3', 'CX', NULL, 1.94, 28, 0.36, 1.20, 2.68, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.3', 'CXP', 1, 60.47, 28, 16.38, 27.27, 86.19, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.3', 'CXP', 2, 1.95, 28, 1.77, 0.30, 11.70, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.3', 'CXP', 3, 23.67, 28, 15.68, 4.97, 64.78, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.3', 'CXP', 4, 10.70, 28, 7.14, 2.52, 35.71, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.3', 'CXP', 5, 3.21, 28, 2.34, 0.70, 13.50, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.4', 'CT', NULL, 1.69, 29, 0.13, 1.42, 1.96, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.4', 'CTP', 1, 34.24, 29, 13.22, 13.53, 63.42, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.4', 'CTP', 2, 62.71, 29, 13.70, 33.62, 84.81, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.4', 'CTP', 3, 3.05, 29, 2.19, 0.69, 12.53, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.8', 'CT', NULL, 2.02, 29, 0.35, 1.32, 2.73, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.8', 'CTP', 1, 39.69, 29, 18.60, 11.82, 76.37, 'Y', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.8', 'CTP', 2, 18.22, 29, 9.31, 5.83, 44.48, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3041.00', '4.C.3.d.8', 'CTP', 3, 42.09, 29, 17.12, 14.70, 75.40, 'N', NULL, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CX', NULL, 1.18, 25, 0.12, 1.00, 1.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 1, 89.27, 25, 8.24, 58.48, 98.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 2, 7.55, 25, 7.63, 0.85, 43.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 4, 1.99, 25, 2.13, 0.21, 16.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.c', 'CXP', 5, 1.19, 25, 1.32, 0.12, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CX', NULL, 4.16, 25, 0.23, 3.68, 4.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 1, 2.53, 25, 2.14, 0.43, 13.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 2, 12.98, 25, 10.67, 2.08, 51.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 3, 1.72, 25, 1.92, 0.17, 15.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 4, 31.11, 25, 14.06, 10.44, 63.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.f', 'CXP', 5, 51.66, 25, 8.68, 34.28, 68.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CX', NULL, 2.56, 25, 0.46, 1.60, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 1, 54.08, 25, 15.75, 24.13, 81.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 4, 28.13, 25, 21.15, 4.32, 77.22, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.h', 'CXP', 5, 17.79, 25, 11.02, 4.37, 50.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CX', NULL, 3.18, 25, 0.42, 2.32, 4.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 1, 36.96, 25, 14.26, 14.22, 67.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 3, 14.93, 25, 10.56, 3.06, 49.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 4, 4.51, 25, 3.07, 1.07, 17.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.j', 'CXP', 5, 43.60, 25, 8.29, 27.83, 60.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CX', NULL, 4.65, 25, 0.15, 4.34, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 1, 1.14, 25, 1.23, 0.12, 9.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 3, 1.16, 25, 1.25, 0.12, 9.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 4, 28.55, 25, 14.07, 8.78, 62.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.2.l', 'CXP', 5, 69.15, 25, 14.01, 36.63, 89.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CX', NULL, 4.56, 25, 0.15, 4.25, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 1, 1.14, 25, 1.23, 0.12, 9.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 2, 1.58, 25, 1.13, 0.36, 6.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 3, 1.34, 25, 1.41, 0.15, 10.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 4, 31.81, 25, 13.21, 11.71, 62.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.a.4', 'CXP', 5, 64.13, 25, 13.34, 35.07, 85.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CX', NULL, 4.67, 24, 0.14, 4.37, 4.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 2, 1.35, 24, 1.43, 0.15, 11.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 4, 29.28, 24, 13.90, 9.36, 62.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.e', 'CXP', 5, 69.37, 24, 13.89, 36.94, 89.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CX', NULL, 3.00, 23, 0.49, 1.99, 4.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 1, 22.15, 23, 13.57, 5.27, 59.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 2, 19.23, 23, 13.94, 3.57, 60.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 3, 18.58, 23, 10.31, 5.26, 48.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 4, 16.58, 23, 10.60, 3.90, 49.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.f', 'CXP', 5, 23.46, 23, 11.15, 7.79, 52.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CX', NULL, 3.97, 24, 0.32, 3.31, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 2, 14.41, 24, 12.61, 1.99, 58.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 3, 7.07, 24, 4.49, 1.82, 23.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 4, 45.89, 24, 15.65, 18.71, 75.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.b.1.g', 'CXP', 5, 32.63, 24, 11.87, 13.68, 59.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CX', NULL, 4.31, 25, 0.47, 3.34, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 1, 12.85, 25, 12.25, 1.52, 58.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 3, 0.79, 25, 0.84, 0.09, 6.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 4, 15.53, 25, 9.94, 3.71, 46.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.1', 'CXP', 5, 70.83, 25, 13.22, 39.33, 90.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CX', NULL, 3.23, 25, 0.67, 1.84, 4.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 1, 27.38, 25, 14.19, 7.96, 62.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 2, 15.71, 25, 9.89, 3.83, 46.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 3, 1.95, 25, 1.59, 0.36, 9.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 4, 16.94, 25, 10.56, 4.15, 48.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.c.2', 'CXP', 5, 38.02, 25, 13.42, 15.93, 66.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CX', NULL, 3.16, 25, 0.35, 2.43, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 1, 15.17, 25, 12.28, 2.44, 56.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 2, 31.59, 25, 7.41, 18.54, 48.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 3, 11.33, 25, 6.50, 3.26, 32.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 4, 5.48, 25, 3.25, 1.57, 17.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.1', 'CXP', 5, 36.42, 25, 9.32, 19.97, 56.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CX', NULL, 2.51, 25, 0.28, 1.92, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 1, 28.52, 25, 13.14, 9.54, 60.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 2, 29.76, 25, 11.65, 11.83, 57.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 3, 17.10, 25, 10.19, 4.47, 47.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 4, 11.64, 25, 8.51, 2.33, 42.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.2', 'CXP', 5, 12.98, 25, 10.67, 2.08, 51.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CX', NULL, 1.18, 25, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 1, 87.20, 25, 8.71, 57.66, 97.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 2, 10.43, 25, 8.25, 1.85, 41.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 4, 2.37, 25, 1.96, 0.42, 12.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CX', NULL, 2.06, 25, 0.32, 1.39, 2.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 1, 62.79, 25, 9.32, 42.55, 79.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 2, 10.06, 25, 7.97, 1.78, 40.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 4, 12.98, 25, 10.67, 2.08, 51.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.a', 'CXP', 5, 14.17, 25, 10.00, 2.94, 47.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CX', NULL, 3.26, 25, 0.58, 2.07, 4.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 1, 32.49, 25, 16.72, 9.07, 69.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 2, 12.98, 25, 10.67, 2.08, 51.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 3, 1.19, 25, 1.32, 0.12, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 4, 2.37, 25, 1.96, 0.42, 12.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.b', 'CXP', 5, 50.97, 25, 15.21, 22.83, 78.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CX', NULL, 4.44, 25, 0.21, 4.00, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 1, 3.09, 25, 3.90, 0.22, 31.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 2, 13.77, 25, 10.60, 2.47, 50.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 4, 2.19, 25, 1.83, 0.38, 11.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.c', 'CXP', 5, 80.95, 25, 8.07, 59.08, 92.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CX', NULL, 2.28, 25, 0.43, 1.39, 3.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 1, 57.43, 25, 13.32, 30.46, 80.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 2, 8.71, 25, 7.75, 1.26, 41.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 3, 1.19, 25, 1.32, 0.12, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 4, 13.85, 25, 12.25, 1.90, 57.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.d', 'CXP', 5, 18.81, 25, 10.09, 5.59, 47.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CX', NULL, 2.54, 25, 0.57, 1.36, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 1, 55.67, 25, 15.16, 26.11, 81.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 2, 7.55, 25, 7.63, 0.85, 43.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 4, 1.16, 25, 1.25, 0.12, 10.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.e', 'CXP', 5, 35.62, 25, 14.46, 13.08, 67.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CX', NULL, 4.73, 25, 0.14, 4.44, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 4, 26.99, 25, 13.87, 7.96, 61.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.1.f', 'CXP', 5, 73.01, 25, 13.87, 38.75, 92.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CX', NULL, 3.60, 25, 0.15, 3.29, 3.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 1, 5.66, 25, 3.98, 1.27, 21.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 2, 0.79, 25, 0.83, 0.09, 6.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 3, 22.69, 25, 11.26, 7.24, 52.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 4, 69.86, 25, 11.26, 43.47, 87.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.a.3', 'CXP', 5, 1.00, 25, 1.07, 0.11, 8.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CX', NULL, 4.81, 25, 0.06, 4.69, 4.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 1, 1.54, 25, 1.95, 0.11, 18.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 4, 12.98, 25, 10.67, 2.08, 51.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.a', 'CXP', 5, 85.48, 25, 9.10, 56.46, 96.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CX', NULL, 3.79, 25, 0.42, 2.92, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 1, 6.75, 25, 4.99, 1.39, 27.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 2, 25.83, 25, 13.94, 7.20, 61.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 3, 3.58, 25, 2.57, 0.79, 14.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 4, 9.16, 25, 5.18, 2.71, 26.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.b', 'CXP', 5, 54.69, 25, 15.33, 25.19, 81.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CX', NULL, 3.20, 25, 0.26, 2.66, 3.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 1, 32.95, 25, 8.36, 18.36, 51.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 2, 12.85, 25, 12.25, 1.52, 58.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 3, 1.79, 25, 1.43, 0.34, 8.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 4, 5.94, 25, 3.93, 1.46, 21.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.c', 'CXP', 5, 46.47, 25, 8.55, 29.93, 63.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CX', NULL, 4.48, 25, 0.25, 3.97, 4.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 1, 1.54, 25, 1.95, 0.11, 18.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 3, 12.85, 25, 12.25, 1.52, 58.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 4, 20.02, 25, 10.90, 5.79, 50.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.d', 'CXP', 5, 65.58, 25, 13.70, 35.25, 86.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CX', NULL, 2.25, 25, 0.31, 1.62, 2.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 1, 49.07, 25, 8.68, 32.00, 66.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 2, 11.86, 25, 8.80, 2.31, 43.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 3, 20.35, 25, 9.47, 7.10, 46.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 4, 2.39, 25, 2.03, 0.40, 12.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.e', 'CXP', 5, 16.35, 25, 10.61, 3.79, 49.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CX', NULL, 3.24, 25, 0.51, 2.18, 4.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 1, 36.47, 25, 15.26, 12.85, 69.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 3, 7.55, 25, 7.63, 0.85, 43.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 4, 15.14, 25, 10.57, 3.16, 49.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.b.1.f', 'CXP', 5, 40.84, 25, 8.15, 25.61, 58.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CX', NULL, 1.10, 24, 0.09, 1.00, 1.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 1, 89.98, 24, 8.73, 54.77, 98.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 2, 10.02, 24, 8.73, 1.48, 45.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CX', NULL, 1.04, 24, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 1, 98.65, 24, 1.43, 88.79, 99.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 4, 1.35, 24, 1.43, 0.15, 11.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CX', NULL, 1.38, 24, 0.18, 1.00, 1.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 1, 77.57, 24, 11.39, 47.16, 93.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 2, 12.71, 24, 9.07, 2.62, 44.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 3, 6.29, 24, 5.37, 1.01, 30.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 4, 1.37, 24, 1.52, 0.14, 12.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.c', 'CXP', 5, 2.05, 24, 1.61, 0.40, 9.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CX', NULL, 3.04, 24, 0.60, 1.81, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 1, 35.64, 24, 17.11, 10.58, 72.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 2, 2.25, 24, 1.81, 0.41, 11.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 3, 1.98, 24, 2.21, 0.19, 17.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 4, 42.49, 24, 13.74, 18.77, 70.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.d', 'CXP', 5, 17.64, 24, 10.35, 4.68, 48.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CX', NULL, 4.07, 25, 0.49, 3.06, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 1, 14.05, 25, 12.41, 1.92, 57.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 2, 0.79, 25, 0.84, 0.09, 6.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 3, 15.48, 25, 10.56, 3.35, 49.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 4, 3.90, 25, 2.83, 0.85, 16.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.e', 'CXP', 5, 65.78, 25, 14.17, 34.40, 87.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CX', NULL, 3.13, 23, 0.45, 2.20, 4.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 1, 24.40, 23, 11.03, 8.54, 52.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 2, 25.32, 23, 14.71, 6.32, 63.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 3, 5.37, 23, 3.83, 1.17, 21.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 4, 2.70, 23, 2.13, 0.51, 12.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.c.1.f', 'CXP', 5, 42.22, 23, 13.94, 18.26, 70.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CX', NULL, 3.85, 25, 0.47, 2.88, 4.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 2, 15.31, 25, 10.24, 3.42, 47.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 3, 24.83, 25, 11.73, 8.28, 54.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 4, 19.69, 25, 13.33, 4.13, 58.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.a', 'CXP', 5, 40.17, 25, 20.05, 10.71, 78.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CX', NULL, 2.53, 25, 0.35, 1.80, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 1, 19.60, 25, 8.50, 7.41, 42.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 2, 22.97, 25, 11.05, 7.60, 51.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 3, 42.12, 25, 13.42, 18.94, 69.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 4, 15.31, 25, 10.24, 3.42, 47.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CX', NULL, 2.14, 25, 0.22, 1.68, 2.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 1, 29.45, 25, 9.52, 13.95, 51.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 2, 41.27, 25, 14.40, 17.10, 70.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 3, 20.52, 25, 11.54, 5.66, 52.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 4, 3.27, 25, 3.45, 0.35, 24.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.c', 'CXP', 5, 5.49, 25, 4.72, 0.88, 27.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CX', NULL, 2.53, 25, 0.39, 1.72, 3.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 1, 16.70, 25, 10.74, 3.91, 49.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 2, 38.72, 25, 13.84, 15.93, 67.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 3, 24.95, 25, 11.57, 8.49, 54.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 4, 14.14, 25, 10.32, 2.77, 48.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.d', 'CXP', 5, 5.49, 25, 4.72, 0.88, 27.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CX', NULL, 1.80, 25, 0.32, 1.14, 2.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 1, 52.82, 25, 19.57, 18.13, 84.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 2, 20.00, 25, 9.83, 6.58, 47.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 3, 21.70, 25, 11.47, 6.44, 52.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 4, 5.47, 25, 4.73, 0.87, 27.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CX', NULL, 2.20, 25, 0.46, 1.25, 3.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 1, 47.83, 25, 20.21, 14.70, 82.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 2, 21.73, 25, 10.29, 7.37, 49.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 3, 3.27, 25, 3.45, 0.35, 24.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 4, 17.29, 25, 10.64, 4.30, 49.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.f', 'CXP', 5, 9.88, 25, 7.87, 1.74, 40.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CX', NULL, 4.83, 25, 0.13, 4.57, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 3, 1.16, 25, 1.25, 0.12, 9.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 4, 15.04, 25, 12.42, 2.33, 56.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.g', 'CXP', 5, 83.80, 25, 12.47, 43.72, 97.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CX', NULL, 2.46, 23, 0.29, 1.85, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 1, 21.44, 23, 11.91, 5.93, 54.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 2, 40.37, 23, 11.95, 19.47, 65.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 3, 15.30, 23, 9.86, 3.59, 46.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 4, 16.49, 23, 10.94, 3.66, 50.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.h', 'CXP', 5, 6.39, 23, 5.45, 1.02, 31.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CX', NULL, 3.85, 25, 0.26, 3.32, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 2, 22.86, 25, 11.44, 7.21, 53.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 3, 15.21, 25, 12.45, 2.39, 56.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 4, 15.93, 25, 10.52, 3.61, 48.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.d.1.i', 'CXP', 5, 46.01, 25, 7.95, 30.56, 62.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CX', NULL, 4.47, 25, 0.49, 3.46, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 1, 12.85, 25, 12.25, 1.52, 58.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 4, 1.16, 25, 1.25, 0.12, 9.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.d', 'CXP', 5, 85.99, 25, 12.27, 42.87, 98.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CX', NULL, 1.01, 25, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 1, 98.66, 25, 1.41, 89.09, 99.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 2, 1.34, 25, 1.41, 0.15, 10.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CX', NULL, 4.06, 25, 0.38, 3.28, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 1, 18.83, 25, 9.72, 5.87, 46.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 2, 0.79, 25, 0.83, 0.09, 6.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 3, 1.16, 25, 1.25, 0.12, 10.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 4, 14.24, 25, 12.47, 1.98, 57.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.1', 'CXP', 5, 64.97, 25, 13.65, 34.97, 86.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CX', NULL, 4.21, 25, 0.36, 3.47, 4.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 2, 15.99, 25, 12.34, 2.78, 55.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 3, 12.98, 25, 10.39, 2.18, 49.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 4, 4.68, 25, 3.04, 1.19, 16.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.a', 'CXP', 5, 66.36, 25, 13.06, 37.09, 86.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CX', NULL, 4.37, 25, 0.35, 3.64, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 1, 1.18, 25, 1.25, 0.13, 9.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 2, 14.81, 25, 12.32, 2.26, 56.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 4, 14.14, 25, 10.32, 2.77, 48.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.2.b', 'CXP', 5, 69.88, 25, 13.21, 38.86, 89.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CX', NULL, 4.35, 25, 0.35, 3.63, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 1, 1.19, 25, 1.32, 0.12, 10.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 2, 12.85, 25, 12.25, 1.52, 58.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 3, 1.97, 25, 1.58, 0.37, 9.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 4, 17.27, 25, 10.12, 4.62, 47.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.a.4', 'CXP', 5, 66.72, 25, 13.00, 37.46, 87.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CX', NULL, 2.19, 25, 0.55, 1.05, 3.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 1, 42.35, 25, 14.62, 17.59, 71.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 2, 26.59, 25, 11.56, 9.64, 55.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 3, 1.16, 25, 1.25, 0.12, 9.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 4, 29.91, 25, 21.09, 5.08, 77.29, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.2', 'CXP', 5, 0.00, 25, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CX', NULL, 4.27, 25, 0.22, 3.82, 4.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 1, 1.54, 25, 1.95, 0.11, 18.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 2, 1.16, 25, 1.25, 0.12, 10.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 3, 15.19, 25, 12.35, 2.42, 56.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 4, 33.44, 25, 9.23, 17.59, 54.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.4', 'CXP', 5, 48.66, 25, 8.52, 31.92, 65.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CX', NULL, 4.08, 25, 0.20, 3.66, 4.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 1, 1.14, 25, 1.23, 0.12, 9.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 2, 3.52, 25, 2.53, 0.78, 14.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 3, 27.01, 25, 13.40, 8.34, 60.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 4, 23.15, 25, 10.01, 8.62, 49.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.7', 'CXP', 5, 45.18, 25, 8.24, 29.32, 62.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CX', NULL, 3.89, 25, 0.33, 3.21, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 1, 1.54, 25, 1.95, 0.11, 18.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 2, 14.05, 25, 12.41, 1.92, 57.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 3, 23.23, 25, 10.04, 8.64, 49.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 4, 15.91, 25, 10.52, 3.60, 48.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.b.8', 'CXP', 5, 45.27, 25, 8.30, 29.30, 62.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CX', NULL, 2.11, 23, 0.30, 1.48, 2.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 1, 39.11, 23, 18.20, 11.63, 75.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 2, 21.79, 23, 10.65, 7.08, 50.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 3, 31.09, 23, 14.05, 10.38, 63.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 4, 5.29, 23, 3.38, 1.36, 18.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.c.1', 'CXP', 5, 2.72, 23, 2.10, 0.53, 12.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CX', NULL, 3.33, 24, 0.53, 2.23, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 1, 20.52, 24, 13.05, 4.70, 57.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 2, 16.11, 24, 13.69, 2.31, 60.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 4, 36.76, 24, 11.02, 17.89, 60.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.1', 'CXP', 5, 26.62, 24, 9.85, 11.33, 50.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CX', NULL, 2.94, 23, 0.34, 2.24, 3.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 1, 24.48, 23, 11.06, 8.57, 52.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 2, 19.30, 23, 14.27, 3.45, 61.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 3, 8.77, 23, 8.74, 0.99, 48.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 4, 32.90, 23, 13.76, 11.86, 64.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.3', 'CXP', 5, 14.54, 23, 7.91, 4.35, 38.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.4', 'CT', NULL, 1.43, 25, 0.20, 1.02, 1.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.4', 'CTP', 1, 57.75, 25, 20.02, 20.08, 88.15, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.4', 'CTP', 2, 41.25, 25, 20.04, 11.30, 79.46, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.4', 'CTP', 3, 1.00, 25, 1.07, 0.11, 8.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.8', 'CT', NULL, 2.65, 25, 0.25, 2.13, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.8', 'CTP', 1, 16.01, 25, 12.37, 2.77, 56.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.8', 'CTP', 2, 2.69, 25, 2.58, 0.36, 17.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '4.C.3.d.8', 'CTP', 3, 81.31, 25, 13.14, 42.21, 96.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.c', 'CX', NULL, 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.c', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.f', 'CX', NULL, 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.f', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.f', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.h', 'CX', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.h', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.h', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.h', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.h', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.h', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.j', 'CX', NULL, 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.j', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.j', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.j', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.j', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.4', 'CX', NULL, 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.4', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.4', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.4', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.a.4', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.e', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.e', 'CXP', 3, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.e', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.e', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.f', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.f', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.f', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.f', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.f', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.g', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.g', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.g', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.g', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.g', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.b.1.g', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.1', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.1', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.1', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.1', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.2', 'CX', NULL, 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.2', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.2', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.2', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.2', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.c.2', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.1', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.1', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.1', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.1', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.2', 'CX', NULL, 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.2', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.2', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.2', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.2', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.2', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.3', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.3', 'CXP', 1, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.3', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.3', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.3', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.1.d.3', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.a', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.a', 'CXP', 1, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.a', 'CXP', 5, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.b', 'CX', NULL, 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.b', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.b', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.c', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.c', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.c', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.c', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.d', 'CX', NULL, 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.d', 'CXP', 1, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.d', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.e', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.e', 'CXP', 1, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.e', 'CXP', 5, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.f', 'CX', NULL, 4.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.f', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.1.f', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.3', 'CX', NULL, 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.3', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.3', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.3', 'CXP', 3, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.3', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.a.3', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.a', 'CX', NULL, 4.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.a', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.a', 'CXP', 5, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.b', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.b', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.b', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.b', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.b', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.b', 'CXP', 5, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.c', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.c', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.c', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.c', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.d', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.d', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.d', 'CXP', 5, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.e', 'CX', NULL, 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.e', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.e', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.e', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.e', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.e', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.f', 'CX', NULL, 4.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.f', 'CXP', 1, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.f', 'CXP', 3, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.b.1.f', 'CXP', 5, 89.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.a', 'CXP', 1, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.a', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.b', 'CX', NULL, 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.b', 'CXP', 1, 90.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.b', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.c', 'CX', NULL, 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.c', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.c', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.c', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.c', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.d', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.d', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.d', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.d', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.e', 'CX', NULL, 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.e', 'CXP', 1, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.e', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.f', 'CX', NULL, 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.f', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.f', 'CXP', 2, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.f', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.f', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.c.1.f', 'CXP', 5, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.a', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.a', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.a', 'CXP', 4, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.a', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.b', 'CX', NULL, 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.b', 'CXP', 1, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.b', 'CXP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.b', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.b', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.c', 'CX', NULL, 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.c', 'CXP', 2, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.c', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.c', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.d', 'CX', NULL, 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.d', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.d', 'CXP', 2, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.d', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.d', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.e', 'CX', NULL, 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.e', 'CXP', 1, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.e', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.e', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.f', 'CX', NULL, 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.f', 'CXP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.f', 'CXP', 2, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.f', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.f', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.g', 'CX', NULL, 4.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.g', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.g', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.g', 'CXP', 5, 80.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.h', 'CX', NULL, 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.h', 'CXP', 1, 40.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.h', 'CXP', 2, 35.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.h', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.h', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.h', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.i', 'CX', NULL, 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.i', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.i', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.i', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.d.1.i', 'CXP', 5, 75.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.e', 'CX', NULL, 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.e', 'CXP', 1, 85.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.e', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.2.e.1.e', 'CXP', 5, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.1', 'CX', NULL, 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.1', 'CXP', 1, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.1', 'CXP', 2, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.1', 'CXP', 3, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.1', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.a', 'CX', NULL, 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.a', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.a', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.a', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.a', 'CXP', 5, 70.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.b', 'CX', NULL, 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.b', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.b', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.b', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.2.b', 'CXP', 5, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.4', 'CX', NULL, 4.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.4', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.a.4', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.2', 'CX', NULL, 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.2', 'CXP', 1, 60.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.2', 'CXP', 2, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.2', 'CXP', 3, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.2', 'CXP', 4, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.2', 'CXP', 5, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.4', 'CX', NULL, 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.4', 'CXP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.4', 'CXP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.4', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.4', 'CXP', 4, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.4', 'CXP', 5, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.7', 'CX', NULL, 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.7', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.7', 'CXP', 2, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.7', 'CXP', 3, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.7', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.7', 'CXP', 5, 50.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.8', 'CX', NULL, 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.8', 'CXP', 1, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.8', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.8', 'CXP', 3, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.8', 'CXP', 4, 20.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.b.8', 'CXP', 5, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.c.1', 'CX', NULL, 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.c.1', 'CXP', 1, 30.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.c.1', 'CXP', 2, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.c.1', 'CXP', 3, 25.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.c.1', 'CXP', 4, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.c.1', 'CXP', 5, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.1', 'CX', NULL, 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.1', 'CXP', 1, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.1', 'CXP', 2, 15.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.1', 'CXP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.1', 'CXP', 4, 10.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.1', 'CXP', 5, 65.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.3', 'CX', NULL, 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.3', 'CXP', 1, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.3', 'CXP', 2, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.3', 'CXP', 3, 10.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.3', 'CXP', 4, 5.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.3', 'CXP', 5, 36.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.4', 'CT', NULL, 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.4', 'CTP', 1, 45.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.4', 'CTP', 2, 55.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.4', 'CTP', 3, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.8', 'CT', NULL, 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.8', 'CTP', 1, 0.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.8', 'CTP', 2, 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4012.00', '4.C.3.d.8', 'CTP', 3, 95.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CX', NULL, 1.15, 27, 0.09, 1.00, 1.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 1, 85.32, 27, 8.96, 57.18, 96.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 2, 14.68, 27, 8.96, 3.80, 42.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CX', NULL, 3.80, 27, 0.42, 2.93, 4.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 1, 23.27, 27, 11.15, 7.75, 52.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 4, 26.68, 27, 9.73, 11.58, 50.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.f', 'CXP', 5, 50.05, 27, 12.19, 26.89, 73.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CX', NULL, 1.89, 26, 0.28, 1.31, 2.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 1, 66.06, 26, 7.48, 49.46, 79.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 2, 14.38, 26, 8.95, 3.62, 42.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 3, 1.92, 26, 1.98, 0.22, 14.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.h', 'CXP', 5, 17.64, 26, 8.05, 6.41, 40.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CX', NULL, 3.17, 27, 0.53, 2.08, 4.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 1, 30.45, 27, 12.80, 11.22, 60.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 2, 13.37, 27, 7.55, 3.89, 37.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 3, 10.46, 27, 7.64, 2.14, 38.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.j', 'CXP', 5, 45.71, 27, 14.14, 20.70, 73.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CX', NULL, 4.85, 27, 0.11, 4.63, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 3, 7.40, 27, 5.35, 1.58, 28.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.2.l', 'CXP', 5, 92.60, 27, 5.35, 71.57, 98.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CX', NULL, 4.71, 27, 0.12, 4.47, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 2, 3.10, 27, 3.11, 0.38, 21.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 4, 19.37, 27, 9.06, 6.79, 44.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.a.4', 'CXP', 5, 77.54, 27, 8.97, 54.49, 90.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CX', NULL, 4.77, 27, 0.13, 4.50, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 1, 2.01, 27, 2.12, 0.23, 15.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 4, 14.57, 27, 9.79, 3.27, 46.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.e', 'CXP', 5, 83.41, 27, 10.14, 52.72, 95.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CX', NULL, 2.98, 27, 0.22, 2.52, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 1, 11.99, 27, 6.69, 3.57, 33.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 2, 28.83, 27, 10.81, 12.06, 54.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 3, 16.03, 27, 9.01, 4.60, 43.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 4, 35.19, 27, 8.05, 20.81, 52.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.f', 'CXP', 5, 7.96, 27, 5.03, 2.07, 26.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CX', NULL, 4.09, 27, 0.21, 3.66, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 1, 3.97, 27, 4.05, 0.46, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 2, 0.80, 27, 0.85, 0.09, 6.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 3, 23.55, 27, 10.50, 8.50, 50.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 4, 25.75, 27, 10.09, 10.49, 50.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.b.1.g', 'CXP', 5, 45.93, 27, 7.96, 30.53, 62.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CX', NULL, 4.94, 27, 0.04, 4.86, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 3, 0.81, 27, 0.85, 0.09, 6.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 4, 4.32, 27, 3.60, 0.75, 21.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.1', 'CXP', 5, 94.87, 27, 3.73, 79.28, 98.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CX', NULL, 3.91, 27, 0.19, 3.50, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 2, 11.61, 27, 7.82, 2.67, 38.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 3, 11.34, 27, 6.52, 3.26, 32.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 4, 51.99, 27, 13.19, 26.76, 76.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.c.2', 'CXP', 5, 25.06, 27, 8.64, 11.50, 46.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CX', NULL, 3.10, 27, 0.25, 2.59, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 1, 12.59, 27, 7.80, 3.25, 38.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 2, 18.51, 27, 8.96, 6.28, 43.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 3, 25.92, 27, 11.04, 9.69, 53.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 4, 32.27, 27, 10.77, 14.75, 56.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.1', 'CXP', 5, 10.72, 27, 6.17, 3.09, 31.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CX', NULL, 2.87, 27, 0.19, 2.48, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 1, 4.72, 27, 3.45, 1.01, 19.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 2, 41.48, 27, 13.10, 18.95, 68.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 3, 22.64, 27, 11.70, 6.90, 53.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 4, 24.47, 27, 9.65, 9.97, 48.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.2', 'CXP', 5, 6.70, 27, 3.71, 2.08, 19.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CX', NULL, 1.68, 27, 0.33, 1.00, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 1, 58.49, 27, 16.59, 25.70, 85.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 2, 26.37, 27, 9.64, 11.44, 49.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 3, 3.97, 27, 4.05, 0.46, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 4, 11.16, 27, 9.01, 1.91, 44.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.1.d.3', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CX', NULL, 2.17, 26, 0.50, 1.13, 3.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 1, 66.40, 26, 14.40, 34.34, 88.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 4, 17.08, 26, 11.83, 3.56, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.a', 'CXP', 5, 16.52, 26, 10.91, 3.73, 50.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CX', NULL, 3.43, 26, 0.35, 2.71, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 1, 26.62, 26, 10.09, 11.13, 51.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 2, 1.92, 26, 1.98, 0.22, 14.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 3, 13.73, 26, 9.44, 2.99, 45.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 4, 16.97, 26, 9.37, 4.94, 44.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.b', 'CXP', 5, 40.76, 26, 8.34, 25.26, 58.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CX', NULL, 4.37, 27, 0.38, 3.59, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 1, 12.91, 27, 9.28, 2.64, 44.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 3, 2.72, 27, 2.83, 0.31, 20.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 4, 5.75, 27, 5.06, 0.89, 29.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.c', 'CXP', 5, 78.62, 27, 11.08, 48.69, 93.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CX', NULL, 2.29, 27, 0.60, 1.06, 3.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 1, 61.04, 27, 16.65, 27.09, 86.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 2, 5.33, 27, 4.12, 1.04, 23.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 4, 11.16, 27, 9.01, 1.91, 44.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.d', 'CXP', 5, 22.46, 27, 9.54, 8.58, 47.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CX', NULL, 2.62, 26, 0.46, 1.67, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 1, 49.84, 26, 16.20, 20.73, 79.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 2, 11.26, 26, 9.07, 1.92, 45.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 3, 0.81, 26, 0.86, 0.09, 6.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 4, 3.46, 26, 3.55, 0.40, 24.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.e', 'CXP', 5, 34.64, 26, 10.48, 16.96, 57.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CX', NULL, 4.46, 27, 0.28, 3.88, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 1, 4.01, 27, 4.06, 0.48, 26.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 2, 11.16, 27, 9.01, 1.91, 44.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 4, 4.86, 27, 4.91, 0.57, 31.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.1.f', 'CXP', 5, 79.96, 27, 9.48, 54.17, 93.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CX', NULL, 3.05, 26, 0.28, 2.47, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 1, 14.38, 26, 9.01, 3.59, 43.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 2, 7.32, 26, 5.52, 1.46, 29.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 3, 37.23, 26, 11.48, 17.74, 62.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 4, 41.07, 26, 12.92, 18.84, 67.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.a.3', 'CXP', 5, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CX', NULL, 4.77, 27, 0.17, 4.42, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 1, 3.97, 27, 4.05, 0.46, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 3, 3.43, 27, 3.51, 0.40, 23.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.a', 'CXP', 5, 92.60, 27, 5.19, 72.50, 98.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CX', NULL, 4.09, 27, 0.16, 3.76, 4.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 1, 3.97, 27, 4.05, 0.46, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 3, 23.71, 27, 8.59, 10.48, 45.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 4, 27.23, 27, 12.36, 9.40, 57.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.b', 'CXP', 5, 45.09, 27, 8.77, 28.39, 62.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CX', NULL, 3.44, 26, 0.31, 2.81, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 1, 19.00, 26, 8.92, 6.63, 43.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 2, 17.69, 26, 10.27, 4.79, 47.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 3, 11.26, 26, 9.07, 1.92, 45.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 4, 4.35, 26, 3.63, 0.75, 21.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.c', 'CXP', 5, 47.70, 26, 8.17, 31.72, 64.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CX', NULL, 4.20, 26, 0.34, 3.51, 4.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 1, 9.91, 26, 7.32, 1.99, 37.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 3, 18.59, 26, 10.31, 5.31, 48.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 4, 2.84, 26, 2.38, 0.49, 14.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.d', 'CXP', 5, 68.66, 26, 12.07, 40.84, 87.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CX', NULL, 2.79, 27, 0.64, 1.46, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 1, 47.71, 27, 16.02, 19.60, 77.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 2, 5.33, 27, 4.12, 1.04, 23.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 3, 3.38, 27, 2.02, 0.97, 11.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 4, 7.44, 27, 5.33, 1.61, 28.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.e', 'CXP', 5, 36.14, 27, 16.64, 11.39, 71.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CX', NULL, 3.52, 27, 0.48, 2.54, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 1, 29.86, 27, 11.90, 11.70, 57.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 2, 4.32, 27, 3.60, 0.75, 21.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 4, 16.03, 27, 9.35, 4.38, 44.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.b.1.f', 'CXP', 5, 49.79, 27, 11.93, 27.11, 72.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CX', NULL, 1.34, 27, 0.17, 1.00, 1.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 1, 79.22, 27, 9.93, 52.46, 92.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 2, 14.26, 27, 8.89, 3.60, 42.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 3, 3.10, 27, 3.11, 0.38, 21.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.a', 'CXP', 5, 3.43, 27, 3.51, 0.40, 23.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 27, 0.09, 1.00, 1.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 1, 88.84, 27, 9.01, 55.16, 98.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 2, 11.16, 27, 9.01, 1.91, 44.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CX', NULL, 2.61, 26, 0.35, 1.88, 3.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 1, 40.01, 26, 12.44, 18.66, 65.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 2, 17.53, 26, 8.90, 5.64, 43.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 3, 8.63, 26, 7.61, 1.28, 40.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 4, 9.36, 26, 7.03, 1.84, 36.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.c', 'CXP', 5, 24.47, 26, 9.49, 10.11, 48.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CX', NULL, 2.87, 26, 0.29, 2.28, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 1, 39.31, 26, 10.68, 20.48, 61.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 2, 8.63, 26, 7.61, 1.28, 40.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 3, 11.45, 26, 7.70, 2.63, 38.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 4, 6.58, 26, 4.81, 1.39, 26.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.d', 'CXP', 5, 34.04, 26, 10.30, 16.71, 57.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CX', NULL, 3.42, 26, 0.30, 2.79, 4.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 1, 21.57, 26, 10.97, 6.74, 51.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 2, 23.34, 26, 8.50, 10.27, 44.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 4, 1.92, 26, 1.98, 0.22, 14.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.e', 'CXP', 5, 53.17, 26, 7.65, 37.63, 68.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CX', NULL, 2.81, 27, 0.33, 2.12, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 1, 17.61, 27, 9.81, 5.05, 46.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 2, 29.51, 27, 15.12, 8.59, 65.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 3, 25.75, 27, 17.72, 4.91, 69.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 4, 8.29, 27, 6.01, 1.75, 31.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.c.1.f', 'CXP', 5, 18.83, 27, 9.12, 6.37, 44.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CX', NULL, 3.68, 27, 0.29, 3.10, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 1, 4.86, 27, 4.91, 0.57, 31.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 2, 22.44, 27, 8.82, 9.26, 45.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 3, 15.78, 27, 8.40, 4.86, 40.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 4, 13.19, 27, 8.85, 3.01, 42.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.a', 'CXP', 5, 43.73, 27, 13.35, 20.31, 70.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CX', NULL, 2.63, 27, 0.22, 2.19, 3.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 1, 12.18, 27, 6.48, 3.84, 32.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 2, 44.32, 27, 7.38, 30.09, 59.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 3, 16.20, 27, 8.50, 5.06, 41.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 4, 22.44, 27, 8.82, 9.26, 45.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.b', 'CXP', 5, 4.86, 27, 4.91, 0.57, 31.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CX', NULL, 2.52, 27, 0.36, 1.78, 3.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 1, 12.37, 27, 6.02, 4.31, 30.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 2, 46.95, 27, 15.63, 19.59, 76.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 3, 27.91, 27, 10.13, 12.09, 52.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 4, 1.61, 27, 1.27, 0.31, 7.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.c', 'CXP', 5, 11.16, 27, 9.01, 1.91, 44.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CX', NULL, 2.62, 26, 0.28, 2.05, 3.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 1, 12.63, 26, 8.26, 3.00, 40.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 2, 45.52, 26, 12.07, 23.46, 69.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 3, 25.69, 26, 10.38, 10.14, 51.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.d', 'CXP', 5, 16.16, 26, 9.41, 4.41, 44.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CX', NULL, 2.05, 26, 0.27, 1.49, 2.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 1, 29.83, 26, 12.79, 10.77, 59.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 2, 53.20, 26, 12.07, 29.51, 75.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 4, 16.16, 26, 9.41, 4.41, 44.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.e', 'CXP', 5, 0.81, 26, 0.86, 0.09, 6.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CX', NULL, 2.34, 26, 0.29, 1.73, 2.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 1, 28.50, 26, 9.50, 13.24, 51.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 2, 39.89, 26, 7.45, 25.93, 55.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 3, 10.59, 26, 7.19, 2.42, 36.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 4, 11.26, 26, 9.07, 1.92, 45.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.f', 'CXP', 5, 9.76, 26, 6.63, 2.24, 33.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 27, 0.14, 4.25, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 2, 2.72, 27, 2.83, 0.31, 20.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 3, 10.57, 27, 7.58, 2.22, 38.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 4, 16.03, 27, 9.35, 4.38, 44.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.g', 'CXP', 5, 70.68, 27, 8.53, 50.85, 84.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CX', NULL, 2.82, 27, 0.23, 2.35, 3.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 1, 4.79, 27, 4.21, 0.75, 25.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 2, 45.49, 27, 8.37, 29.43, 62.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 3, 28.66, 27, 10.00, 12.82, 52.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 4, 4.86, 27, 4.91, 0.57, 31.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.h', 'CXP', 5, 16.19, 27, 8.81, 4.84, 42.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CX', NULL, 3.56, 27, 0.20, 3.15, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 1, 3.97, 27, 4.05, 0.46, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 2, 2.72, 27, 2.83, 0.31, 20.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 3, 44.15, 27, 12.55, 21.74, 69.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 4, 31.35, 27, 11.14, 13.61, 56.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.d.1.i', 'CXP', 5, 17.82, 27, 8.93, 5.83, 43.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CX', NULL, 4.74, 27, 0.23, 4.28, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 2, 8.56, 27, 7.55, 1.27, 40.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.d', 'CXP', 5, 91.44, 27, 7.55, 59.50, 98.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CX', NULL, 1.42, 26, 0.24, 1.00, 1.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 1, 83.84, 26, 9.41, 55.37, 95.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 3, 11.26, 26, 9.07, 1.92, 45.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.2.e.1.e', 'CXP', 5, 4.90, 26, 4.96, 0.57, 31.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CX', NULL, 3.67, 26, 0.32, 3.01, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 1, 23.57, 26, 10.49, 8.51, 50.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 3, 16.17, 26, 9.42, 4.41, 44.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 4, 5.91, 26, 5.95, 0.69, 36.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.1', 'CXP', 5, 54.35, 26, 8.61, 36.81, 70.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CX', NULL, 3.62, 27, 0.21, 3.19, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 1, 3.43, 27, 3.42, 0.42, 22.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 2, 25.57, 27, 9.31, 11.17, 48.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 3, 3.43, 27, 3.51, 0.40, 23.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 4, 40.30, 27, 11.42, 20.28, 64.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.a', 'CXP', 5, 27.27, 27, 9.80, 11.95, 50.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CX', NULL, 3.47, 27, 0.50, 2.44, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 1, 13.18, 27, 8.95, 2.95, 43.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 2, 32.97, 27, 8.56, 18.16, 52.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 4, 0.89, 27, 0.94, 0.10, 7.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.2.b', 'CXP', 5, 52.96, 27, 14.20, 25.87, 78.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CX', NULL, 4.28, 27, 0.25, 3.76, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 2, 0.89, 27, 0.94, 0.10, 7.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 3, 19.46, 27, 9.26, 6.69, 44.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 4, 30.40, 27, 9.86, 14.36, 53.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.a.4', 'CXP', 5, 49.25, 27, 16.63, 19.82, 79.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CX', NULL, 1.64, 27, 0.24, 1.16, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 1, 61.36, 27, 11.51, 36.93, 81.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 2, 21.27, 27, 9.77, 7.53, 47.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 3, 13.40, 27, 9.21, 2.94, 44.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.2', 'CXP', 5, 3.97, 27, 4.05, 0.46, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CX', NULL, 3.81, 27, 0.27, 3.25, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 1, 5.44, 27, 4.11, 1.10, 22.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 2, 22.55, 27, 9.21, 8.97, 46.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 3, 6.65, 27, 5.93, 0.99, 33.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 4, 16.32, 27, 10.07, 4.11, 47.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.4', 'CXP', 5, 49.03, 27, 11.58, 27.07, 71.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CX', NULL, 3.45, 24, 0.34, 2.74, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 1, 5.24, 24, 3.77, 1.14, 20.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 2, 20.13, 24, 10.19, 6.36, 48.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 3, 25.67, 24, 11.35, 9.17, 54.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 4, 21.93, 24, 9.35, 8.32, 46.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.7', 'CXP', 5, 27.03, 24, 10.03, 11.45, 51.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CX', NULL, 3.65, 26, 0.21, 3.22, 4.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 1, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 2, 6.60, 26, 5.24, 1.21, 28.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 3, 44.49, 26, 14.40, 19.44, 72.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 4, 26.19, 26, 10.48, 10.41, 52.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.b.8', 'CXP', 5, 22.71, 26, 8.75, 9.53, 45.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CX', NULL, 1.84, 27, 0.25, 1.32, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 1, 51.57, 27, 16.03, 22.15, 79.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 2, 28.05, 27, 17.49, 6.16, 69.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 3, 11.68, 27, 6.66, 3.39, 33.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 4, 2.02, 27, 1.59, 0.39, 9.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.c.1', 'CXP', 5, 6.69, 27, 5.07, 1.33, 27.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CX', NULL, 4.29, 27, 0.30, 3.67, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 1, 5.44, 27, 4.11, 1.10, 22.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 2, 6.52, 27, 4.76, 1.38, 25.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 3, 12.09, 27, 9.24, 2.25, 45.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 4, 5.41, 27, 4.18, 1.06, 23.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.1', 'CXP', 5, 70.53, 27, 12.59, 40.81, 89.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CX', NULL, 2.27, 27, 0.35, 1.54, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 1, 56.15, 27, 11.82, 32.30, 77.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 2, 6.94, 27, 4.26, 1.89, 22.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 3, 13.80, 27, 9.70, 2.91, 46.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.3', 'CXP', 5, 23.11, 27, 8.96, 9.64, 45.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.4', 'CT', NULL, 1.60, 26, 0.12, 1.35, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.4', 'CTP', 1, 39.69, 26, 12.06, 18.90, 65.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.4', 'CTP', 2, 60.31, 26, 12.06, 34.99, 81.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.4', 'CTP', 3, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.8', 'CT', NULL, 2.44, 27, 0.27, 1.89, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.8', 'CTP', 1, 17.91, 27, 15.09, 2.58, 64.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.8', 'CTP', 2, 20.18, 27, 8.88, 7.53, 43.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '4.C.3.d.8', 'CTP', 3, 61.91, 27, 13.01, 34.35, 83.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.c', 'CX', NULL, 1.23, 27, 0.10, 1.02, 1.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.c', 'CXP', 1, 83.13, 27, 9.10, 56.48, 94.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.c', 'CXP', 2, 12.34, 27, 9.39, 2.31, 45.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.c', 'CXP', 3, 3.16, 27, 3.01, 0.43, 19.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.c', 'CXP', 4, 1.01, 27, 1.06, 0.11, 8.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.c', 'CXP', 5, 0.37, 27, 0.39, 0.04, 3.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.f', 'CX', NULL, 3.86, 27, 0.52, 2.79, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.f', 'CXP', 1, 14.74, 27, 11.40, 2.61, 52.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.f', 'CXP', 2, 11.97, 27, 11.24, 1.50, 54.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.f', 'CXP', 4, 19.28, 27, 12.39, 4.44, 55.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.f', 'CXP', 5, 54.01, 27, 17.28, 21.94, 83.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.h', 'CX', NULL, 1.83, 28, 0.34, 1.13, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.h', 'CXP', 1, 69.27, 28, 11.48, 42.70, 87.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.h', 'CXP', 2, 12.40, 28, 11.14, 1.70, 53.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.h', 'CXP', 3, 0.89, 28, 0.75, 0.16, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.h', 'CXP', 4, 1.22, 28, 0.97, 0.24, 6.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.h', 'CXP', 5, 16.22, 28, 9.29, 4.55, 44.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.j', 'CX', NULL, 2.58, 28, 0.36, 1.83, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.j', 'CXP', 1, 39.26, 28, 12.66, 17.87, 65.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.j', 'CXP', 2, 17.66, 28, 12.12, 3.73, 54.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.j', 'CXP', 3, 5.01, 28, 3.26, 1.27, 17.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.j', 'CXP', 4, 22.37, 28, 10.84, 7.41, 50.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.j', 'CXP', 5, 15.71, 28, 8.71, 4.61, 41.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.l', 'CX', NULL, 4.39, 27, 0.45, 3.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.l', 'CXP', 1, 11.97, 27, 11.26, 1.49, 55.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.l', 'CXP', 4, 13.34, 27, 11.29, 2.03, 53.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.2.l', 'CXP', 5, 74.69, 27, 14.86, 36.96, 93.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.4', 'CX', NULL, 4.35, 28, 0.40, 3.53, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.4', 'CXP', 2, 21.13, 28, 13.31, 4.95, 57.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.4', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.4', 'CXP', 4, 1.44, 28, 1.03, 0.33, 6.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.a.4', 'CXP', 5, 77.43, 28, 13.45, 41.44, 94.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.e', 'CX', NULL, 4.37, 28, 0.44, 3.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.e', 'CXP', 1, 11.85, 28, 11.10, 1.50, 54.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.e', 'CXP', 4, 15.50, 28, 11.32, 3.02, 51.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.e', 'CXP', 5, 72.65, 28, 14.70, 36.80, 92.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.f', 'CX', NULL, 3.00, 28, 0.42, 2.13, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.f', 'CXP', 1, 20.57, 28, 12.96, 4.84, 56.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.f', 'CXP', 2, 15.89, 28, 11.17, 3.29, 51.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.f', 'CXP', 3, 26.01, 28, 11.06, 9.76, 53.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.f', 'CXP', 4, 18.24, 28, 9.10, 6.00, 43.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.f', 'CXP', 5, 19.29, 28, 12.31, 4.50, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.g', 'CX', NULL, 3.71, 28, 0.53, 2.64, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.g', 'CXP', 1, 11.85, 28, 11.10, 1.50, 54.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.g', 'CXP', 2, 12.40, 28, 11.14, 1.70, 53.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.g', 'CXP', 3, 14.58, 28, 9.95, 3.21, 46.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.g', 'CXP', 4, 14.95, 28, 7.38, 5.08, 36.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.b.1.g', 'CXP', 5, 46.22, 28, 17.56, 16.78, 78.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.1', 'CX', NULL, 4.24, 28, 0.44, 3.33, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.1', 'CXP', 1, 11.85, 28, 11.10, 1.50, 54.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.1', 'CXP', 2, 2.07, 28, 1.58, 0.43, 9.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.1', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.1', 'CXP', 4, 22.06, 28, 13.39, 5.42, 58.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.1', 'CXP', 5, 64.01, 28, 15.94, 30.07, 88.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.2', 'CX', NULL, 3.41, 28, 0.48, 2.43, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.2', 'CXP', 1, 13.23, 28, 11.16, 2.03, 52.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.2', 'CXP', 2, 20.96, 28, 13.33, 4.84, 58.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.2', 'CXP', 3, 8.72, 28, 6.04, 1.97, 31.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.2', 'CXP', 4, 25.36, 28, 10.45, 9.87, 51.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.c.2', 'CXP', 5, 31.73, 28, 11.58, 13.44, 58.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.1', 'CX', NULL, 2.77, 28, 0.40, 1.96, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.1', 'CXP', 1, 17.49, 28, 12.13, 3.64, 54.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.1', 'CXP', 2, 34.42, 28, 12.58, 14.33, 62.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.1', 'CXP', 3, 20.28, 28, 8.91, 7.58, 44.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.1', 'CXP', 4, 9.13, 28, 7.75, 1.46, 40.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.1', 'CXP', 5, 18.68, 28, 11.72, 4.50, 52.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.2', 'CX', NULL, 2.81, 28, 0.36, 2.07, 3.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.2', 'CXP', 1, 14.91, 28, 11.24, 2.77, 51.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.2', 'CXP', 2, 30.61, 28, 10.60, 13.67, 55.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.2', 'CXP', 3, 27.29, 28, 14.02, 8.09, 61.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.2', 'CXP', 4, 13.23, 28, 9.41, 2.76, 45.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.2', 'CXP', 5, 13.96, 28, 11.24, 2.32, 52.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.3', 'CX', NULL, 1.73, 28, 0.44, 1.00, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.3', 'CXP', 1, 62.75, 28, 16.10, 29.07, 87.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.3', 'CXP', 2, 25.40, 28, 13.84, 7.07, 60.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.3', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.1.d.3', 'CXP', 5, 11.85, 28, 11.15, 1.48, 54.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.a', 'CX', NULL, 1.05, 28, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.a', 'CXP', 1, 97.89, 28, 1.50, 91.29, 99.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.a', 'CXP', 2, 1.06, 28, 1.11, 0.12, 8.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.a', 'CXP', 5, 1.05, 28, 0.87, 0.19, 5.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.b', 'CX', NULL, 2.95, 28, 0.49, 1.94, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.b', 'CXP', 1, 50.85, 28, 12.31, 27.36, 73.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.b', 'CXP', 4, 1.25, 28, 1.08, 0.21, 7.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.b', 'CXP', 5, 47.90, 28, 12.34, 25.00, 71.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.c', 'CXP', 5, 100.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.d', 'CX', NULL, 1.28, 28, 0.16, 1.00, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.d', 'CXP', 1, 91.14, 28, 4.53, 76.48, 97.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.d', 'CXP', 2, 1.58, 28, 1.09, 0.38, 6.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.d', 'CXP', 3, 0.53, 28, 0.55, 0.06, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.d', 'CXP', 4, 1.41, 28, 1.05, 0.31, 6.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.d', 'CXP', 5, 5.34, 28, 3.56, 1.31, 19.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.e', 'CX', NULL, 3.49, 28, 0.63, 2.19, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.e', 'CXP', 1, 37.44, 28, 15.75, 13.09, 70.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.e', 'CXP', 3, 0.53, 28, 0.55, 0.06, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.e', 'CXP', 4, 0.36, 28, 0.42, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.e', 'CXP', 5, 61.67, 28, 15.90, 28.82, 86.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.f', 'CX', NULL, 4.33, 28, 0.35, 3.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.f', 'CXP', 1, 8.58, 28, 8.38, 1.04, 45.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.f', 'CXP', 2, 0.55, 28, 0.58, 0.06, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.f', 'CXP', 3, 2.08, 28, 2.18, 0.23, 16.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.f', 'CXP', 4, 27.15, 28, 14.02, 8.01, 61.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.1.f', 'CXP', 5, 61.63, 28, 15.72, 29.12, 86.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.3', 'CX', NULL, 2.64, 28, 0.42, 1.78, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.3', 'CXP', 1, 30.59, 28, 15.21, 9.20, 65.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.3', 'CXP', 2, 15.16, 28, 9.21, 3.95, 43.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.3', 'CXP', 3, 28.03, 28, 10.99, 11.30, 54.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.3', 'CXP', 4, 11.80, 28, 8.34, 2.52, 40.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.a.3', 'CXP', 5, 14.42, 28, 11.29, 2.52, 52.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.a', 'CX', NULL, 4.91, 28, 0.09, 4.73, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.a', 'CXP', 4, 9.31, 28, 8.52, 1.28, 44.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.a', 'CXP', 5, 90.69, 28, 8.52, 55.10, 98.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.b', 'CX', NULL, 4.66, 28, 0.12, 4.42, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.b', 'CXP', 1, 1.00, 28, 1.04, 0.12, 8.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.b', 'CXP', 3, 3.13, 28, 2.50, 0.59, 14.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.b', 'CXP', 4, 24.19, 28, 10.60, 8.88, 51.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.b', 'CXP', 5, 71.68, 28, 10.52, 46.63, 88.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.c', 'CX', NULL, 4.26, 28, 0.26, 3.73, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.c', 'CXP', 1, 3.95, 28, 2.58, 1.01, 14.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.c', 'CXP', 2, 11.85, 28, 9.53, 2.03, 46.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.c', 'CXP', 3, 4.69, 28, 4.75, 0.55, 30.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.c', 'CXP', 4, 12.90, 28, 11.21, 1.88, 53.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.c', 'CXP', 5, 66.60, 28, 11.82, 40.14, 85.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.d', 'CX', NULL, 4.83, 27, 0.10, 4.62, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.d', 'CXP', 3, 2.35, 27, 2.38, 0.28, 16.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.d', 'CXP', 4, 12.29, 27, 8.97, 2.47, 43.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.d', 'CXP', 5, 85.36, 27, 9.34, 55.65, 96.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.e', 'CX', NULL, 3.57, 27, 0.38, 2.79, 4.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.e', 'CXP', 1, 16.75, 27, 11.64, 3.49, 52.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.e', 'CXP', 2, 3.27, 27, 2.51, 0.66, 14.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.e', 'CXP', 3, 14.51, 27, 9.41, 3.45, 44.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.e', 'CXP', 4, 36.72, 27, 15.74, 12.60, 70.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.e', 'CXP', 5, 28.74, 27, 11.67, 11.12, 56.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.f', 'CX', NULL, 3.52, 27, 0.39, 2.72, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.f', 'CXP', 1, 17.00, 27, 11.41, 3.74, 51.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.f', 'CXP', 3, 28.45, 27, 11.80, 10.77, 56.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.f', 'CXP', 4, 22.96, 27, 10.82, 7.81, 51.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.b.1.f', 'CXP', 5, 31.59, 27, 14.23, 10.66, 64.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 27, 0.08, 1.00, 1.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.a', 'CXP', 1, 92.25, 27, 7.64, 56.96, 99.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.a', 'CXP', 2, 7.75, 27, 7.64, 0.93, 43.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.b', 'CX', NULL, 1.60, 26, 0.45, 1.00, 2.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.b', 'CXP', 1, 78.34, 26, 13.30, 41.86, 94.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.b', 'CXP', 2, 8.65, 26, 8.44, 1.04, 46.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.b', 'CXP', 3, 0.53, 26, 0.56, 0.06, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.b', 'CXP', 5, 12.49, 26, 11.25, 1.68, 54.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.c', 'CX', NULL, 2.76, 26, 0.45, 1.83, 3.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.c', 'CXP', 1, 33.41, 26, 14.62, 11.48, 66.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.c', 'CXP', 2, 22.37, 26, 10.89, 7.33, 51.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.c', 'CXP', 3, 5.52, 26, 3.65, 1.36, 19.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.c', 'CXP', 4, 12.47, 26, 11.23, 1.68, 54.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.c', 'CXP', 5, 26.24, 26, 11.91, 9.10, 55.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.d', 'CX', NULL, 3.96, 26, 0.35, 3.23, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.d', 'CXP', 1, 21.37, 26, 9.59, 7.74, 46.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 26, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.d', 'CXP', 3, 3.23, 26, 1.79, 1.02, 9.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.d', 'CXP', 4, 12.47, 26, 11.23, 1.68, 54.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.d', 'CXP', 5, 62.93, 26, 11.68, 37.71, 82.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.e', 'CX', NULL, 4.79, 27, 0.13, 4.52, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.e', 'CXP', 1, 2.11, 27, 1.69, 0.40, 10.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.e', 'CXP', 4, 12.26, 27, 11.23, 1.61, 54.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.e', 'CXP', 5, 85.64, 27, 11.34, 47.25, 97.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.f', 'CX', NULL, 3.28, 28, 0.54, 2.16, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.f', 'CXP', 1, 15.97, 28, 9.38, 4.34, 44.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.f', 'CXP', 2, 23.83, 28, 9.52, 9.63, 47.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.f', 'CXP', 3, 12.01, 28, 8.74, 2.44, 42.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.f', 'CXP', 4, 12.74, 28, 11.19, 1.82, 53.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.c.1.f', 'CXP', 5, 35.45, 28, 15.65, 11.89, 69.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.a', 'CX', NULL, 2.73, 27, 0.36, 2.00, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.a', 'CXP', 1, 10.25, 27, 8.06, 1.85, 40.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.a', 'CXP', 2, 36.97, 27, 16.30, 12.23, 71.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.a', 'CXP', 3, 36.16, 27, 18.22, 10.05, 74.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.a', 'CXP', 4, 2.35, 27, 1.90, 0.44, 11.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.a', 'CXP', 5, 14.27, 27, 11.61, 2.31, 53.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.b', 'CX', NULL, 3.07, 28, 0.31, 2.44, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.b', 'CXP', 2, 41.06, 28, 12.61, 19.30, 66.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.b', 'CXP', 3, 21.33, 28, 9.58, 7.75, 46.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.b', 'CXP', 4, 26.91, 28, 13.67, 8.12, 60.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.b', 'CXP', 5, 10.70, 28, 7.94, 2.13, 39.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.c', 'CX', NULL, 2.53, 28, 0.32, 1.87, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.c', 'CXP', 1, 21.43, 28, 13.18, 5.19, 57.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.c', 'CXP', 2, 40.29, 28, 12.02, 19.49, 65.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.c', 'CXP', 3, 7.57, 28, 5.77, 1.48, 30.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.c', 'CXP', 4, 25.63, 28, 12.05, 8.61, 55.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.c', 'CXP', 5, 5.09, 28, 3.13, 1.40, 16.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.d', 'CX', NULL, 3.16, 28, 0.25, 2.64, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.d', 'CXP', 2, 37.43, 28, 12.18, 17.07, 63.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.d', 'CXP', 3, 20.50, 28, 12.25, 5.23, 54.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.d', 'CXP', 4, 30.75, 28, 11.65, 12.62, 57.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.d', 'CXP', 5, 11.32, 28, 8.10, 2.38, 40.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.e', 'CX', NULL, 2.87, 28, 0.34, 2.17, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.e', 'CXP', 1, 2.11, 28, 1.60, 0.44, 9.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.e', 'CXP', 2, 52.87, 28, 12.46, 28.68, 75.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.e', 'CXP', 3, 14.81, 28, 9.07, 3.83, 43.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.e', 'CXP', 4, 16.31, 28, 11.40, 3.39, 51.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.e', 'CXP', 5, 13.90, 28, 11.23, 2.30, 52.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.f', 'CX', NULL, 2.67, 28, 0.33, 1.99, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.f', 'CXP', 1, 19.58, 28, 12.81, 4.38, 56.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.f', 'CXP', 2, 41.09, 28, 12.12, 19.98, 66.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.f', 'CXP', 3, 2.46, 28, 1.75, 0.56, 10.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.f', 'CXP', 4, 26.05, 28, 11.94, 8.99, 55.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.f', 'CXP', 5, 10.83, 28, 6.07, 3.23, 30.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.g', 'CX', NULL, 4.11, 28, 0.24, 3.62, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.g', 'CXP', 2, 0.36, 28, 0.42, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.g', 'CXP', 3, 27.05, 28, 11.85, 9.76, 55.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.g', 'CXP', 4, 33.73, 28, 12.55, 13.86, 61.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.g', 'CXP', 5, 38.86, 28, 15.33, 14.46, 70.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.h', 'CX', NULL, 3.75, 28, 0.25, 3.23, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.h', 'CXP', 1, 0.36, 28, 0.38, 0.04, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.h', 'CXP', 2, 10.38, 28, 8.61, 1.70, 43.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.h', 'CXP', 3, 27.53, 28, 11.92, 10.03, 56.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.h', 'CXP', 4, 37.28, 28, 12.17, 16.96, 63.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.h', 'CXP', 5, 24.45, 28, 12.60, 7.40, 56.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.i', 'CX', NULL, 3.28, 28, 0.35, 2.56, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.i', 'CXP', 1, 0.55, 28, 0.58, 0.06, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.i', 'CXP', 2, 36.95, 28, 12.23, 16.65, 63.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.i', 'CXP', 3, 16.39, 28, 9.28, 4.66, 44.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.i', 'CXP', 4, 25.91, 28, 13.79, 7.42, 60.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.d.1.i', 'CXP', 5, 20.20, 28, 11.79, 5.34, 53.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.d', 'CX', NULL, 4.41, 28, 0.43, 3.53, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.d', 'CXP', 1, 11.85, 28, 11.15, 1.48, 54.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.d', 'CXP', 4, 11.85, 28, 9.53, 2.03, 46.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.d', 'CXP', 5, 76.30, 28, 12.23, 44.56, 92.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.e', 'CX', NULL, 1.08, 28, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.e', 'CXP', 1, 91.89, 28, 5.73, 70.03, 98.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.e', 'CXP', 2, 8.11, 28, 5.73, 1.79, 29.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.1', 'CX', NULL, 4.70, 28, 0.15, 4.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.1', 'CXP', 1, 2.62, 28, 2.31, 0.42, 14.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.1', 'CXP', 2, 1.06, 28, 1.11, 0.12, 8.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.1', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.1', 'CXP', 4, 16.02, 28, 11.51, 3.20, 52.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.1', 'CXP', 5, 80.30, 28, 11.65, 47.36, 94.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.a', 'CX', NULL, 4.17, 28, 0.33, 3.49, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.a', 'CXP', 1, 8.28, 28, 7.66, 1.13, 41.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.a', 'CXP', 3, 13.10, 28, 11.17, 1.97, 53.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.a', 'CXP', 4, 23.54, 28, 10.65, 8.38, 50.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.a', 'CXP', 5, 55.09, 28, 12.49, 30.33, 77.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.b', 'CX', NULL, 4.20, 28, 0.33, 3.52, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.b', 'CXP', 1, 8.28, 28, 7.66, 1.13, 41.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.b', 'CXP', 3, 12.38, 28, 11.14, 1.69, 53.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.b', 'CXP', 4, 22.18, 28, 10.73, 7.37, 50.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.2.b', 'CXP', 5, 57.17, 28, 12.56, 31.79, 79.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.4', 'CX', NULL, 4.15, 28, 0.48, 3.16, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.4', 'CXP', 1, 11.85, 28, 11.15, 1.48, 54.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.4', 'CXP', 2, 8.09, 28, 7.64, 1.06, 42.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.4', 'CXP', 3, 0.36, 28, 0.38, 0.04, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.4', 'CXP', 4, 12.16, 28, 6.90, 3.54, 34.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.a.4', 'CXP', 5, 67.54, 28, 14.44, 35.00, 88.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.2', 'CX', NULL, 1.96, 28, 0.28, 1.38, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.2', 'CXP', 1, 54.13, 28, 12.43, 29.70, 76.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.2', 'CXP', 2, 4.22, 28, 2.77, 1.07, 15.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.2', 'CXP', 3, 32.93, 28, 11.99, 13.89, 59.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.2', 'CXP', 4, 8.72, 28, 7.71, 1.29, 41.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.4', 'CX', NULL, 3.75, 28, 0.28, 3.17, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.4', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.4', 'CXP', 2, 8.58, 28, 8.38, 1.04, 45.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.4', 'CXP', 3, 38.01, 28, 12.85, 16.68, 65.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.4', 'CXP', 4, 23.15, 28, 9.31, 9.33, 46.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.4', 'CXP', 5, 30.25, 28, 14.27, 9.77, 63.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.7', 'CX', NULL, 3.41, 27, 0.66, 2.05, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.7', 'CXP', 1, 26.54, 27, 18.89, 4.70, 72.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.7', 'CXP', 2, 0.72, 27, 0.76, 0.08, 6.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.7', 'CXP', 3, 19.90, 27, 12.06, 4.98, 54.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.7', 'CXP', 4, 10.80, 27, 8.78, 1.82, 44.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.7', 'CXP', 5, 42.04, 27, 16.40, 15.39, 74.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.8', 'CX', NULL, 3.59, 28, 0.44, 2.69, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.8', 'CXP', 1, 19.58, 28, 12.81, 4.38, 56.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.8', 'CXP', 2, 0.36, 28, 0.42, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.8', 'CXP', 3, 7.90, 28, 5.97, 1.57, 31.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.8', 'CXP', 4, 46.18, 28, 17.44, 16.90, 78.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.b.8', 'CXP', 5, 25.98, 28, 13.58, 7.61, 59.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.c.1', 'CX', NULL, 1.64, 28, 0.22, 1.19, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.c.1', 'CXP', 1, 69.14, 28, 9.83, 46.54, 85.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.c.1', 'CXP', 2, 6.23, 28, 3.44, 1.94, 18.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.c.1', 'CXP', 3, 16.25, 28, 9.00, 4.75, 42.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.c.1', 'CXP', 4, 8.38, 28, 5.65, 1.98, 29.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.c.1', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.1', 'CX', NULL, 4.25, 28, 0.33, 3.57, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.1', 'CXP', 1, 11.85, 28, 9.53, 2.03, 46.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.1', 'CXP', 3, 1.22, 28, 0.97, 0.24, 6.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.1', 'CXP', 4, 25.47, 28, 14.72, 6.51, 62.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.1', 'CXP', 5, 61.46, 28, 12.82, 34.44, 82.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.3', 'CX', NULL, 2.50, 28, 0.41, 1.66, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.3', 'CXP', 1, 26.67, 28, 13.68, 7.97, 60.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.3', 'CXP', 2, 40.83, 28, 18.33, 12.70, 76.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.3', 'CXP', 3, 8.45, 28, 7.71, 1.18, 41.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.3', 'CXP', 4, 3.52, 28, 2.50, 0.80, 14.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.3', 'CXP', 5, 20.53, 28, 12.00, 5.40, 53.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.4', 'CT', NULL, 1.44, 28, 0.12, 1.19, 1.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.4', 'CTP', 1, 56.33, 28, 12.25, 31.70, 78.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.4', 'CTP', 2, 43.30, 28, 12.27, 21.50, 68.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.4', 'CTP', 3, 0.36, 28, 0.42, 0.03, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.8', 'CT', NULL, 2.82, 28, 0.10, 2.61, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.8', 'CTP', 1, 3.01, 28, 2.21, 0.65, 12.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.8', 'CTP', 2, 11.55, 28, 8.79, 2.19, 43.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4021.00', '4.C.3.d.8', 'CTP', 3, 85.44, 28, 9.33, 55.73, 96.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CX', NULL, 1.13, 21, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 1, 88.89, 21, 9.94, 49.47, 98.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 2, 10.04, 21, 9.85, 1.14, 52.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 4, 1.07, 21, 1.12, 0.12, 8.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CX', NULL, 4.81, 21, 0.12, 4.57, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 1, 2.35, 21, 2.39, 0.27, 17.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 3, 1.07, 21, 1.12, 0.12, 8.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 4, 7.21, 21, 6.70, 0.95, 38.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.f', 'CXP', 5, 89.38, 21, 7.09, 63.95, 97.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CX', NULL, 1.78, 21, 0.38, 1.00, 2.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 1, 79.02, 21, 9.63, 52.86, 92.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 2, 1.98, 21, 1.51, 0.40, 9.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.h', 'CXP', 5, 18.99, 21, 9.50, 6.07, 45.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 20, 0.51, 1.97, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 1, 30.28, 20, 13.10, 10.59, 61.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 2, 8.49, 20, 6.76, 1.48, 36.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 3, 22.31, 20, 15.71, 4.13, 65.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 4, 5.96, 20, 3.63, 1.61, 19.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.j', 'CXP', 5, 32.96, 20, 15.10, 10.53, 67.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CX', NULL, 5.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.2.l', 'CXP', 5, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CX', NULL, 4.70, 21, 0.16, 4.38, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 4, 29.82, 21, 15.57, 8.26, 66.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.a.4', 'CXP', 5, 70.18, 21, 15.57, 33.27, 91.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CX', NULL, 4.63, 21, 0.14, 4.33, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 1, 1.15, 21, 1.24, 0.12, 10.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 3, 8.13, 21, 6.76, 1.32, 36.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 4, 16.24, 21, 9.24, 4.49, 44.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.e', 'CXP', 5, 74.47, 21, 9.76, 50.00, 89.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CX', NULL, 3.36, 21, 0.34, 2.65, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 1, 8.36, 21, 6.70, 1.45, 36.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 2, 9.78, 21, 7.59, 1.77, 39.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 3, 33.38, 21, 14.90, 11.02, 66.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 4, 34.89, 21, 15.05, 11.86, 68.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.f', 'CXP', 5, 13.59, 21, 11.41, 2.03, 54.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CX', NULL, 3.85, 21, 0.34, 3.14, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 2, 9.92, 21, 7.58, 1.84, 39.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 3, 31.69, 21, 13.00, 11.71, 61.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 4, 22.12, 21, 13.81, 5.06, 60.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.b.1.g', 'CXP', 5, 36.27, 21, 15.27, 12.54, 69.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CX', NULL, 4.24, 21, 0.31, 3.59, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 2, 14.14, 21, 10.97, 2.44, 52.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 3, 8.31, 21, 7.31, 1.21, 40.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 4, 17.13, 21, 8.80, 5.37, 42.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.1', 'CXP', 5, 60.42, 21, 10.97, 36.96, 79.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CX', NULL, 3.87, 21, 0.38, 3.08, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 1, 4.39, 21, 4.58, 0.47, 30.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 2, 8.86, 21, 7.66, 1.32, 41.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 3, 29.03, 21, 9.60, 13.40, 51.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 4, 10.36, 21, 6.75, 2.47, 34.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.c.2', 'CXP', 5, 47.37, 21, 16.42, 18.55, 78.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CX', NULL, 2.93, 21, 0.37, 2.15, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 1, 2.35, 21, 2.39, 0.27, 17.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 2, 50.54, 21, 16.61, 20.36, 80.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 3, 14.66, 21, 10.87, 2.73, 51.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 4, 16.77, 21, 8.09, 5.67, 40.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.1', 'CXP', 5, 15.68, 21, 9.25, 4.14, 44.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CX', NULL, 3.18, 21, 0.29, 2.56, 3.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 1, 2.35, 21, 2.39, 0.27, 17.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 2, 29.58, 21, 15.00, 8.55, 65.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 3, 21.80, 21, 13.60, 5.01, 59.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 4, 40.73, 21, 16.24, 14.45, 73.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.2', 'CXP', 5, 5.54, 21, 4.76, 0.87, 28.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CX', NULL, 1.34, 21, 0.13, 1.08, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 1, 67.40, 21, 12.49, 38.70, 87.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 2, 31.03, 21, 12.46, 11.78, 60.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 3, 1.57, 21, 1.69, 0.16, 13.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CX', NULL, 1.99, 21, 0.51, 1.00, 3.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 1, 72.12, 21, 13.27, 39.50, 91.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 2, 1.84, 21, 1.39, 0.37, 8.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 4, 6.90, 21, 6.82, 0.80, 40.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.a', 'CXP', 5, 19.14, 21, 12.37, 4.28, 55.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CX', NULL, 3.12, 21, 0.60, 1.86, 4.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 1, 38.19, 21, 15.89, 13.17, 71.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 2, 8.31, 21, 7.31, 1.21, 40.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 3, 1.57, 21, 1.66, 0.17, 13.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 4, 6.74, 21, 5.28, 1.24, 29.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.b', 'CXP', 5, 45.19, 21, 15.82, 17.86, 75.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CX', NULL, 4.46, 21, 0.43, 3.56, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 1, 11.76, 21, 10.80, 1.50, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 4, 7.39, 21, 7.27, 0.86, 42.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.c', 'CXP', 5, 80.86, 21, 12.37, 44.36, 95.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CX', NULL, 1.53, 21, 0.29, 1.00, 2.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 1, 82.81, 21, 9.60, 54.12, 95.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 3, 0.92, 21, 0.97, 0.10, 7.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 4, 14.29, 21, 9.52, 3.19, 45.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.d', 'CXP', 5, 1.98, 21, 1.51, 0.40, 9.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CX', NULL, 1.84, 21, 0.37, 1.06, 2.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 1, 73.10, 21, 10.73, 46.55, 89.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 2, 7.21, 21, 6.70, 0.95, 38.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 4, 2.35, 21, 2.39, 0.27, 17.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.e', 'CXP', 5, 17.34, 21, 9.21, 5.21, 44.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CX', NULL, 4.20, 21, 0.43, 3.29, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 1, 16.42, 21, 11.13, 3.49, 51.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 4, 14.60, 21, 9.42, 3.41, 45.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.1.f', 'CXP', 5, 68.99, 21, 12.96, 38.61, 88.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CX', NULL, 3.19, 21, 0.34, 2.48, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 1, 14.92, 21, 10.35, 3.10, 48.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 2, 1.57, 21, 1.69, 0.16, 13.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 3, 44.83, 21, 16.97, 16.26, 77.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 4, 26.92, 21, 13.40, 8.17, 60.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.a.3', 'CXP', 5, 11.76, 21, 10.80, 1.50, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CX', NULL, 4.53, 21, 0.43, 3.63, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 1, 11.76, 21, 10.80, 1.50, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.a', 'CXP', 5, 88.24, 21, 10.80, 46.11, 98.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CX', NULL, 4.15, 21, 0.41, 3.29, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 1, 11.76, 21, 10.80, 1.50, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 2, 2.35, 21, 2.39, 0.27, 17.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 3, 2.64, 21, 2.12, 0.48, 13.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 4, 25.87, 21, 10.24, 10.28, 51.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.b', 'CXP', 5, 57.39, 21, 12.26, 32.12, 79.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CX', NULL, 4.00, 21, 0.44, 3.08, 4.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 1, 13.74, 21, 10.85, 2.31, 51.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 3, 17.71, 21, 15.33, 2.34, 65.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 4, 9.88, 21, 7.62, 1.81, 39.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.c', 'CXP', 5, 58.67, 21, 15.49, 27.24, 84.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CX', NULL, 4.20, 21, 0.40, 3.37, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 1, 11.76, 21, 10.80, 1.50, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 3, 0.92, 21, 0.97, 0.10, 7.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 4, 31.42, 21, 10.02, 14.79, 54.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.d', 'CXP', 5, 55.91, 21, 10.77, 33.75, 75.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CX', NULL, 2.96, 21, 0.49, 1.95, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 1, 34.71, 21, 15.16, 11.64, 68.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 2, 9.78, 21, 7.58, 1.77, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 3, 16.07, 21, 8.89, 4.62, 43.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 4, 3.27, 21, 2.63, 0.59, 16.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.e', 'CXP', 5, 36.18, 21, 13.02, 14.88, 64.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CX', NULL, 2.35, 21, 0.50, 1.30, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 1, 64.55, 21, 12.85, 36.08, 85.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 4, 7.21, 21, 6.70, 0.95, 38.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.b.1.f', 'CXP', 5, 28.24, 21, 13.10, 9.27, 60.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CX', NULL, 1.02, 21, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 1, 98.93, 21, 1.12, 91.04, 99.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 3, 1.07, 21, 1.12, 0.12, 8.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CX', NULL, 2.43, 21, 0.50, 1.38, 3.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 1, 52.97, 21, 16.64, 21.85, 81.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 3, 18.63, 21, 15.22, 2.74, 65.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 4, 8.31, 21, 5.57, 1.93, 29.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.c', 'CXP', 5, 20.08, 21, 11.98, 5.03, 54.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CX', NULL, 3.18, 21, 0.41, 2.33, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 1, 29.49, 21, 12.88, 10.31, 60.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 2, 9.78, 21, 7.58, 1.77, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 3, 8.86, 21, 7.66, 1.32, 41.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 4, 16.94, 21, 11.80, 3.42, 53.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.d', 'CXP', 5, 34.94, 21, 12.34, 14.75, 62.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CX', NULL, 4.14, 21, 0.46, 3.17, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 1, 18.97, 21, 11.70, 4.57, 53.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 2, 0.92, 21, 0.97, 0.10, 7.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 4, 7.39, 21, 7.27, 0.86, 42.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.e', 'CXP', 5, 72.73, 21, 12.81, 40.93, 91.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CX', NULL, 2.74, 21, 0.38, 1.94, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 1, 31.73, 21, 13.34, 11.40, 62.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 2, 9.78, 21, 7.58, 1.77, 39.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 3, 27.84, 21, 10.22, 11.78, 52.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 4, 14.40, 21, 11.36, 2.40, 53.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.c.1.f', 'CXP', 5, 16.25, 21, 8.46, 5.04, 41.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CX', NULL, 3.29, 21, 0.37, 2.53, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 1, 1.07, 21, 1.12, 0.12, 8.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 2, 27.82, 21, 15.30, 7.29, 65.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 3, 33.56, 21, 13.32, 12.69, 63.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 4, 15.75, 21, 9.48, 4.05, 45.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.a', 'CXP', 5, 21.80, 21, 13.81, 4.89, 60.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CX', NULL, 2.80, 21, 0.33, 2.12, 3.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 1, 11.76, 21, 10.80, 1.50, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 2, 26.21, 21, 12.27, 8.64, 57.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 3, 34.72, 21, 13.32, 13.50, 64.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 4, 24.67, 21, 15.10, 5.68, 64.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.b', 'CXP', 5, 2.64, 21, 2.09, 0.49, 12.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CX', NULL, 2.12, 21, 0.29, 1.52, 2.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 1, 26.35, 21, 12.82, 8.28, 58.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 2, 54.74, 21, 14.31, 26.60, 80.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 3, 8.09, 21, 5.31, 1.94, 28.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 4, 2.35, 21, 2.39, 0.27, 17.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.c', 'CXP', 5, 8.47, 21, 7.09, 1.36, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CX', NULL, 3.00, 21, 0.37, 2.23, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 1, 11.76, 21, 10.80, 1.50, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 2, 22.96, 21, 14.63, 5.04, 62.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 3, 30.39, 21, 17.07, 7.50, 70.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 4, 23.28, 21, 10.42, 8.24, 50.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.d', 'CXP', 5, 11.61, 21, 9.87, 1.74, 49.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CX', NULL, 1.98, 21, 0.26, 1.44, 2.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 1, 37.46, 21, 14.32, 14.34, 68.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 2, 35.61, 21, 14.71, 12.67, 67.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 3, 20.23, 21, 12.95, 4.54, 57.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 4, 5.13, 21, 3.36, 1.26, 18.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.e', 'CXP', 5, 1.57, 21, 1.66, 0.17, 13.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CX', NULL, 2.54, 21, 0.51, 1.47, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 1, 37.86, 21, 12.17, 17.15, 64.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 2, 27.36, 21, 9.62, 12.07, 50.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 3, 2.64, 21, 2.09, 0.49, 12.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 4, 7.51, 21, 4.45, 2.09, 23.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.f', 'CXP', 5, 24.62, 21, 13.36, 6.78, 59.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CX', NULL, 3.42, 21, 0.45, 2.47, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 1, 7.21, 21, 6.70, 0.95, 38.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 2, 28.64, 21, 15.13, 7.89, 65.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 3, 20.03, 21, 11.71, 5.17, 53.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 4, 2.78, 21, 2.13, 0.55, 12.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.g', 'CXP', 5, 41.34, 21, 15.46, 15.71, 72.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CX', NULL, 2.77, 21, 0.32, 2.11, 3.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 1, 11.76, 21, 10.80, 1.50, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 2, 35.45, 21, 14.61, 12.66, 67.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 3, 29.49, 21, 14.10, 9.23, 63.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 4, 10.91, 21, 6.85, 2.74, 34.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.h', 'CXP', 5, 12.40, 21, 8.16, 2.87, 40.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CX', NULL, 2.93, 21, 0.32, 2.27, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 1, 1.07, 21, 1.12, 0.12, 8.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 2, 53.04, 21, 14.29, 25.45, 78.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 3, 13.33, 21, 10.93, 2.09, 52.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 4, 17.03, 21, 8.29, 5.69, 41.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.d.1.i', 'CXP', 5, 15.54, 21, 10.49, 3.35, 49.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CX', NULL, 4.38, 21, 0.44, 3.46, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 1, 11.76, 21, 10.80, 1.50, 53.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 3, 7.39, 21, 7.27, 0.86, 42.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.d', 'CXP', 5, 80.86, 21, 12.37, 44.36, 95.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CX', NULL, 1.35, 21, 0.28, 1.00, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 1, 88.26, 21, 7.62, 61.86, 97.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 2, 3.92, 21, 3.00, 0.77, 17.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.2.e.1.e', 'CXP', 5, 7.82, 21, 6.87, 1.15, 38.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CX', NULL, 4.58, 21, 0.23, 4.10, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 1, 2.49, 21, 2.03, 0.44, 12.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 2, 4.39, 21, 4.58, 0.47, 30.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 3, 8.45, 21, 7.33, 1.27, 39.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 4, 2.12, 21, 1.70, 0.39, 10.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.1', 'CXP', 5, 82.54, 21, 9.48, 54.53, 94.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CX', NULL, 4.70, 21, 0.10, 4.48, 4.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 2, 0.92, 21, 0.97, 0.10, 7.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 3, 2.39, 21, 2.47, 0.27, 18.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 4, 22.73, 21, 9.15, 9.02, 46.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.a', 'CXP', 5, 73.97, 21, 9.22, 51.14, 88.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CX', NULL, 4.54, 21, 0.20, 4.12, 4.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 2, 8.13, 21, 6.76, 1.32, 36.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 3, 2.39, 21, 2.47, 0.27, 18.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 4, 17.31, 21, 9.15, 5.23, 44.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.2.b', 'CXP', 5, 72.17, 21, 9.53, 49.09, 87.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CX', NULL, 4.10, 21, 0.26, 3.56, 4.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 2, 3.59, 21, 2.91, 0.64, 17.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 3, 18.63, 21, 15.22, 2.74, 65.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 4, 42.43, 21, 16.02, 15.80, 74.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.a.4', 'CXP', 5, 35.35, 21, 15.20, 12.01, 68.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CX', NULL, 1.52, 21, 0.25, 1.01, 2.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 1, 69.32, 21, 12.92, 38.88, 88.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 2, 9.05, 21, 6.82, 1.74, 35.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 3, 21.63, 21, 12.55, 5.56, 56.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CX', NULL, 3.93, 21, 0.28, 3.36, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 1, 4.39, 21, 4.58, 0.47, 30.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 2, 6.90, 21, 6.82, 0.80, 40.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 3, 11.06, 21, 6.83, 2.83, 34.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 4, 46.58, 21, 14.81, 20.12, 75.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.4', 'CXP', 5, 31.08, 21, 14.68, 9.74, 65.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CX', NULL, 3.39, 21, 0.54, 2.27, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 1, 18.78, 21, 15.20, 2.81, 64.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 2, 15.56, 21, 8.09, 4.85, 39.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 3, 10.96, 21, 9.92, 1.45, 50.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 4, 17.38, 21, 9.54, 5.00, 45.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.7', 'CXP', 5, 37.33, 21, 15.55, 12.95, 70.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CX', NULL, 3.61, 21, 0.28, 3.02, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 2, 12.45, 21, 7.74, 3.13, 38.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 3, 37.85, 21, 11.22, 18.38, 62.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 4, 26.11, 21, 11.96, 8.84, 56.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.b.8', 'CXP', 5, 23.59, 21, 12.35, 6.88, 56.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CX', NULL, 2.49, 21, 0.43, 1.59, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 1, 35.11, 21, 12.38, 14.83, 62.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 2, 23.45, 21, 9.83, 8.91, 48.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 3, 10.86, 21, 7.25, 2.49, 36.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 4, 18.82, 21, 10.58, 5.18, 49.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.c.1', 'CXP', 5, 11.76, 21, 11.30, 1.36, 56.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CX', NULL, 4.35, 21, 0.26, 3.80, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 1, 5.46, 21, 4.81, 0.82, 28.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 2, 0.92, 21, 0.97, 0.10, 7.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 3, 7.21, 21, 6.70, 0.95, 38.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 4, 26.13, 21, 15.12, 6.46, 64.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.1', 'CXP', 5, 60.29, 21, 17.26, 25.24, 87.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CX', NULL, 2.61, 21, 0.54, 1.48, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 1, 47.09, 21, 16.74, 17.97, 78.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 2, 9.60, 21, 7.07, 1.90, 36.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 3, 10.53, 21, 7.80, 2.05, 39.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 4, 0.92, 21, 0.97, 0.10, 7.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.3', 'CXP', 5, 31.86, 21, 13.00, 11.82, 61.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.4', 'CT', NULL, 1.64, 20, 0.16, 1.31, 1.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.4', 'CTP', 1, 37.35, 20, 15.79, 12.68, 70.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.4', 'CTP', 2, 61.72, 20, 15.84, 28.39, 86.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.4', 'CTP', 3, 0.93, 20, 0.98, 0.10, 7.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.8', 'CT', NULL, 2.93, 21, 0.04, 2.85, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.8', 'CTP', 1, 1.07, 21, 1.12, 0.12, 8.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.8', 'CTP', 2, 4.47, 21, 3.07, 1.03, 17.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '4.C.3.d.8', 'CTP', 3, 94.46, 21, 3.38, 81.58, 98.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CX', NULL, 2.67, 51, 0.29, 2.09, 3.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 1, 44.82, 51, 8.58, 28.81, 61.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 2, 14.96, 51, 5.89, 6.48, 30.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 3, 1.81, 51, 1.80, 0.24, 12.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 4, 5.07, 51, 3.06, 1.47, 16.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.c', 'CXP', 5, 33.34, 51, 7.01, 20.98, 48.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CX', NULL, 3.14, 52, 0.23, 2.68, 3.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 1, 24.26, 52, 7.40, 12.49, 41.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 2, 15.26, 52, 5.04, 7.61, 28.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 3, 14.92, 52, 5.40, 6.95, 29.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 4, 13.78, 52, 5.36, 6.06, 28.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.f', 'CXP', 5, 31.79, 52, 6.71, 20.03, 46.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CX', NULL, 1.39, 51, 0.13, 1.13, 1.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 1, 78.47, 51, 6.39, 63.03, 88.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 2, 9.54, 51, 3.72, 4.25, 20.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 3, 8.29, 51, 4.57, 2.64, 23.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 4, 1.77, 51, 1.80, 0.22, 12.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.h', 'CXP', 5, 1.93, 51, 1.51, 0.39, 8.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CX', NULL, 2.63, 52, 0.26, 2.10, 3.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 1, 32.31, 52, 7.04, 20.01, 47.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 2, 25.17, 52, 5.70, 15.48, 38.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 3, 10.82, 52, 5.34, 3.84, 26.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 4, 10.59, 52, 4.54, 4.33, 23.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.j', 'CXP', 5, 21.11, 52, 6.98, 10.33, 38.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CX', NULL, 3.73, 52, 0.25, 3.23, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 1, 17.01, 52, 6.87, 7.16, 35.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 2, 7.65, 52, 3.89, 2.67, 20.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 3, 10.72, 52, 5.00, 4.04, 25.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 4, 15.06, 52, 5.63, 6.82, 30.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.2.l', 'CXP', 5, 49.56, 52, 8.27, 33.59, 65.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CX', NULL, 4.49, 53, 0.13, 4.22, 4.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 2, 7.55, 53, 3.64, 2.78, 18.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 3, 8.44, 53, 4.45, 2.82, 22.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 4, 11.41, 53, 4.62, 4.89, 24.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.a.4', 'CXP', 5, 72.60, 53, 6.18, 58.68, 83.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 52, 0.22, 3.63, 4.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 1, 3.05, 52, 2.50, 0.57, 14.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 2, 10.77, 52, 5.20, 3.91, 26.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 3, 15.39, 52, 5.40, 7.32, 29.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 4, 18.53, 52, 5.91, 9.39, 33.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.e', 'CXP', 5, 52.26, 52, 9.05, 34.58, 69.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CX', NULL, 4.20, 53, 0.19, 3.83, 4.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 1, 2.40, 53, 2.37, 0.32, 15.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 2, 6.95, 53, 3.66, 2.34, 18.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 3, 11.68, 53, 4.55, 5.18, 24.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 4, 25.91, 53, 5.95, 15.81, 39.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.f', 'CXP', 5, 53.06, 53, 8.64, 36.03, 69.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CX', NULL, 2.82, 52, 0.18, 2.46, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 1, 16.74, 52, 5.39, 8.47, 30.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 2, 29.96, 52, 6.99, 17.98, 45.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 3, 25.42, 52, 5.58, 15.89, 38.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 4, 10.03, 52, 4.25, 4.15, 22.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.b.1.g', 'CXP', 5, 17.85, 52, 5.78, 8.97, 32.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CX', NULL, 3.70, 53, 0.22, 3.27, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 1, 11.28, 53, 4.86, 4.58, 25.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 2, 9.17, 53, 4.68, 3.17, 23.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 3, 20.87, 53, 6.05, 11.23, 35.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 4, 15.38, 53, 5.08, 7.67, 28.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.1', 'CXP', 5, 43.30, 53, 7.68, 28.96, 58.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CX', NULL, 2.76, 53, 0.21, 2.33, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 1, 24.15, 53, 6.54, 13.46, 39.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 2, 30.30, 53, 6.24, 19.37, 44.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 3, 11.91, 53, 4.51, 5.40, 24.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 4, 12.88, 53, 4.94, 5.76, 26.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.c.2', 'CXP', 5, 20.77, 53, 5.65, 11.63, 34.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CX', NULL, 3.63, 53, 0.24, 3.14, 4.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 1, 8.10, 53, 4.03, 2.89, 20.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 2, 14.80, 53, 5.39, 6.87, 29.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 3, 17.74, 53, 6.26, 8.36, 33.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 4, 24.96, 53, 5.95, 14.95, 38.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.1', 'CXP', 5, 34.39, 53, 9.41, 18.50, 54.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CX', NULL, 4.38, 53, 0.15, 4.08, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 2, 6.91, 53, 4.01, 2.08, 20.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 3, 13.99, 53, 4.83, 6.77, 26.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 4, 13.11, 53, 4.53, 6.37, 25.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.2', 'CXP', 5, 65.99, 53, 7.46, 49.90, 79.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CX', NULL, 3.33, 53, 0.24, 2.85, 3.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 1, 13.96, 53, 4.98, 6.60, 27.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 2, 16.12, 53, 5.32, 8.03, 29.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 3, 20.17, 53, 6.44, 10.17, 36.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 4, 22.14, 53, 5.54, 12.99, 35.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.1.d.3', 'CXP', 5, 27.61, 53, 7.45, 15.30, 44.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CX', NULL, 2.41, 53, 0.24, 1.93, 2.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 1, 55.05, 53, 8.43, 38.20, 70.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 2, 8.74, 53, 3.99, 3.39, 20.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 3, 3.62, 53, 2.64, 0.81, 14.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 4, 5.10, 53, 3.05, 1.49, 16.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.a', 'CXP', 5, 27.50, 53, 5.16, 18.41, 38.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CX', NULL, 2.18, 52, 0.22, 1.74, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 1, 57.44, 52, 8.01, 41.15, 72.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 2, 11.37, 52, 5.81, 3.88, 28.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 3, 5.04, 52, 3.20, 1.37, 16.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 4, 8.19, 52, 3.97, 3.00, 20.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.b', 'CXP', 5, 17.95, 52, 5.51, 9.36, 31.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CX', NULL, 4.09, 51, 0.23, 3.63, 4.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 1, 7.29, 51, 4.46, 2.05, 22.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 2, 15.34, 51, 5.58, 7.10, 30.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 3, 3.86, 51, 3.85, 0.50, 24.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 4, 8.17, 51, 3.96, 2.99, 20.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.c', 'CXP', 5, 65.34, 51, 7.90, 48.32, 79.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CX', NULL, 2.41, 52, 0.21, 1.98, 2.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 1, 50.71, 52, 7.50, 36.04, 65.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 2, 14.32, 52, 5.62, 6.25, 29.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 3, 2.33, 52, 2.26, 0.33, 14.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 4, 8.98, 52, 4.41, 3.23, 22.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.d', 'CXP', 5, 23.65, 52, 5.19, 14.81, 35.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CX', NULL, 2.03, 52, 0.33, 1.36, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 1, 71.92, 52, 8.71, 51.86, 85.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 2, 2.63, 52, 2.51, 0.37, 16.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 4, 1.71, 52, 1.74, 0.22, 12.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.e', 'CXP', 5, 23.74, 52, 8.24, 11.11, 43.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CX', NULL, 4.65, 52, 0.16, 4.32, 4.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 1, 7.45, 52, 3.94, 2.49, 20.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 3, 1.63, 52, 1.64, 0.21, 11.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 4, 2.28, 52, 1.77, 0.47, 10.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.1.f', 'CXP', 5, 88.64, 52, 5.14, 73.70, 95.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CX', NULL, 3.69, 52, 0.16, 3.37, 4.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 1, 1.83, 52, 1.40, 0.38, 8.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 2, 21.09, 52, 5.57, 12.01, 34.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 3, 13.34, 52, 5.33, 5.75, 27.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 4, 34.19, 52, 7.27, 21.36, 49.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.a.3', 'CXP', 5, 29.55, 52, 6.04, 18.97, 42.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CX', NULL, 4.20, 52, 0.20, 3.80, 4.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 1, 7.73, 52, 4.06, 2.61, 20.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 2, 8.42, 52, 4.39, 2.85, 22.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 3, 5.67, 52, 3.29, 1.72, 17.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 4, 12.88, 52, 5.11, 5.59, 26.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.a', 'CXP', 5, 65.30, 52, 6.94, 50.43, 77.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CX', NULL, 3.22, 51, 0.19, 2.84, 3.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 1, 15.13, 51, 4.96, 7.58, 27.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 2, 25.62, 51, 6.61, 14.64, 40.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 3, 14.42, 51, 5.28, 6.66, 28.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 4, 11.64, 51, 4.34, 5.34, 23.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.b', 'CXP', 5, 33.19, 51, 7.32, 20.38, 49.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CX', NULL, 3.03, 52, 0.23, 2.56, 3.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 1, 28.03, 52, 6.83, 16.48, 43.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 2, 18.53, 52, 6.51, 8.73, 35.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 3, 10.01, 52, 4.48, 3.93, 23.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 4, 9.62, 52, 4.15, 3.92, 21.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.c', 'CXP', 5, 33.81, 52, 6.77, 21.78, 48.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CX', NULL, 3.43, 52, 0.18, 3.07, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 1, 23.96, 52, 4.98, 15.39, 35.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 2, 8.94, 52, 4.00, 3.54, 20.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 3, 13.46, 52, 5.70, 5.50, 29.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 4, 7.12, 52, 3.96, 2.25, 20.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.d', 'CXP', 5, 46.52, 52, 6.36, 34.24, 59.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CX', NULL, 2.22, 53, 0.23, 1.76, 2.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 1, 59.19, 53, 7.55, 43.65, 73.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 2, 11.74, 53, 5.61, 4.30, 28.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 3, 0.75, 53, 0.77, 0.10, 5.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 4, 4.05, 53, 2.88, 0.94, 15.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.e', 'CXP', 5, 24.27, 53, 5.26, 15.28, 36.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CX', NULL, 2.74, 53, 0.27, 2.21, 3.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 1, 49.21, 53, 6.51, 36.49, 62.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 2, 4.72, 53, 3.41, 1.07, 18.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 4, 14.72, 53, 5.44, 6.75, 29.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.b.1.f', 'CXP', 5, 31.35, 53, 7.27, 18.82, 47.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CX', NULL, 1.29, 52, 0.14, 1.01, 1.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 1, 88.48, 52, 5.04, 74.02, 95.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 2, 2.33, 52, 2.25, 0.33, 14.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 3, 3.36, 52, 3.24, 0.47, 20.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 4, 3.20, 52, 3.21, 0.41, 20.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.a', 'CXP', 5, 2.63, 52, 2.50, 0.38, 16.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CX', NULL, 2.71, 53, 0.23, 2.24, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 1, 48.39, 53, 6.51, 35.72, 61.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 2, 9.68, 53, 4.53, 3.65, 23.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 3, 2.25, 53, 2.18, 0.31, 14.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 4, 1.65, 53, 1.68, 0.21, 11.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.b', 'CXP', 5, 38.03, 53, 6.36, 26.32, 51.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CX', NULL, 2.23, 53, 0.35, 1.53, 2.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 1, 65.52, 53, 9.28, 45.46, 81.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 2, 2.40, 53, 1.86, 0.50, 10.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 3, 1.35, 53, 1.38, 0.17, 9.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 4, 4.65, 53, 3.14, 1.16, 16.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.c', 'CXP', 5, 26.07, 53, 8.39, 12.84, 45.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CX', NULL, 3.34, 53, 0.25, 2.83, 3.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 1, 37.80, 53, 6.18, 26.39, 50.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 2, 5.00, 53, 2.98, 1.47, 15.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.d', 'CXP', 5, 57.20, 53, 6.55, 43.87, 69.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CX', NULL, 2.87, 53, 0.30, 2.26, 3.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 1, 42.36, 53, 7.13, 29.03, 56.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 2, 10.49, 53, 4.13, 4.63, 22.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 3, 3.59, 53, 3.31, 0.54, 20.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 4, 4.89, 53, 3.51, 1.12, 18.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.e', 'CXP', 5, 38.67, 53, 8.02, 24.23, 55.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CX', NULL, 2.17, 50, 0.22, 1.73, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 1, 49.68, 50, 7.67, 34.77, 64.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 2, 24.27, 50, 6.80, 13.22, 40.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 3, 1.33, 50, 1.32, 0.18, 9.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 4, 8.93, 50, 4.21, 3.34, 21.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.c.1.f', 'CXP', 5, 15.80, 50, 5.45, 7.61, 29.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CX', NULL, 4.08, 51, 0.20, 3.68, 4.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 1, 0.61, 51, 0.63, 0.08, 4.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 2, 11.43, 51, 6.43, 3.48, 31.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 3, 13.95, 51, 5.11, 6.45, 27.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 4, 27.05, 51, 6.59, 15.94, 42.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.a', 'CXP', 5, 46.97, 51, 8.26, 31.27, 63.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CX', NULL, 2.44, 51, 0.20, 2.03, 2.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 1, 17.43, 51, 7.82, 6.62, 38.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 2, 44.07, 51, 9.45, 26.72, 62.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 3, 18.57, 51, 6.27, 9.02, 34.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 4, 17.08, 51, 7.35, 6.77, 36.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.b', 'CXP', 5, 2.85, 51, 1.88, 0.74, 10.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CX', NULL, 1.57, 51, 0.17, 1.23, 1.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 1, 67.25, 51, 8.53, 48.54, 81.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 2, 21.04, 51, 7.51, 9.70, 39.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 3, 1.66, 51, 1.66, 0.22, 11.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 4, 7.90, 51, 4.63, 2.33, 23.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.c', 'CXP', 5, 2.15, 51, 1.69, 0.44, 9.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CX', NULL, 2.65, 51, 0.20, 2.24, 3.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 1, 10.55, 51, 5.08, 3.85, 25.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 2, 51.53, 51, 7.81, 36.21, 66.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 3, 15.23, 51, 5.53, 7.06, 29.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 4, 7.99, 51, 4.54, 2.45, 23.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.d', 'CXP', 5, 14.70, 51, 5.54, 6.63, 29.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CX', NULL, 1.43, 51, 0.11, 1.22, 1.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 1, 65.15, 51, 7.94, 48.08, 79.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 2, 29.32, 51, 7.54, 16.65, 46.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 3, 3.29, 51, 3.29, 0.42, 21.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 4, 1.66, 51, 1.66, 0.22, 11.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.e', 'CXP', 5, 0.58, 51, 0.59, 0.07, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CX', NULL, 2.02, 51, 0.25, 1.51, 2.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 1, 54.62, 51, 9.16, 36.42, 71.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 2, 22.34, 51, 5.86, 12.74, 36.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 3, 5.21, 51, 3.29, 1.42, 17.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 4, 1.76, 51, 1.79, 0.22, 12.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.f', 'CXP', 5, 16.07, 51, 5.82, 7.45, 31.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CX', NULL, 4.55, 51, 0.16, 4.23, 4.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 1, 6.86, 51, 3.94, 2.09, 20.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 51, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 3, 1.58, 51, 1.58, 0.21, 11.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 4, 14.56, 51, 5.20, 6.85, 28.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.g', 'CXP', 5, 77.00, 51, 6.05, 62.77, 86.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CX', NULL, 2.47, 53, 0.20, 2.08, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 1, 24.50, 53, 5.07, 15.77, 35.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 2, 40.14, 53, 6.20, 28.55, 52.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 3, 13.08, 53, 5.43, 5.46, 28.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 4, 7.95, 53, 3.98, 2.82, 20.45, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.h', 'CXP', 5, 14.33, 53, 5.43, 6.45, 28.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CX', NULL, 4.34, 53, 0.18, 3.98, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 1, 2.48, 53, 1.79, 0.57, 10.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 2, 7.71, 53, 3.94, 2.68, 20.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 3, 8.47, 53, 4.58, 2.75, 23.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 4, 16.34, 53, 5.76, 7.74, 31.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.d.1.i', 'CXP', 5, 65.00, 53, 8.32, 47.14, 79.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CX', NULL, 3.22, 53, 0.32, 2.57, 3.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 1, 32.30, 53, 9.14, 17.09, 52.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 2, 15.10, 53, 6.39, 6.14, 32.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 4, 3.78, 53, 2.64, 0.90, 14.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.d', 'CXP', 5, 48.82, 53, 8.88, 31.86, 66.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CX', NULL, 1.24, 53, 0.10, 1.04, 1.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 1, 83.96, 53, 5.54, 69.64, 92.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 2, 10.89, 53, 4.47, 4.63, 23.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 3, 3.59, 53, 3.59, 0.46, 22.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.2.e.1.e', 'CXP', 5, 1.56, 53, 1.57, 0.20, 10.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CX', NULL, 4.34, 53, 0.16, 4.02, 4.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 1, 8.00, 53, 4.01, 2.83, 20.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 2, 0.58, 53, 0.59, 0.07, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 3, 6.97, 53, 4.11, 2.05, 21.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 4, 18.62, 53, 7.35, 7.96, 37.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.1', 'CXP', 5, 65.84, 53, 7.48, 49.72, 78.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CX', NULL, 3.90, 53, 0.22, 3.46, 4.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 1, 15.82, 53, 5.65, 7.42, 30.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 53, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 3, 8.17, 53, 4.41, 2.66, 22.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 4, 29.97, 53, 7.32, 17.52, 46.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.a', 'CXP', 5, 46.04, 53, 8.23, 30.51, 62.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CX', NULL, 4.29, 51, 0.22, 3.86, 4.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 1, 6.46, 51, 3.72, 1.96, 19.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 2, 7.65, 51, 4.34, 2.36, 22.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 3, 8.23, 51, 4.66, 2.54, 23.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 4, 5.45, 51, 2.92, 1.82, 15.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.2.b', 'CXP', 5, 72.20, 51, 7.79, 54.36, 85.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CX', NULL, 3.47, 53, 0.21, 3.05, 3.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 1, 6.00, 53, 3.17, 2.02, 16.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 2, 21.65, 53, 6.48, 11.38, 37.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 3, 19.33, 53, 5.86, 10.13, 33.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 4, 25.63, 53, 6.05, 15.42, 39.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.a.4', 'CXP', 5, 27.39, 53, 6.92, 15.80, 43.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CX', NULL, 2.74, 51, 0.23, 2.27, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 1, 24.93, 51, 7.74, 12.64, 43.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 2, 14.17, 51, 5.70, 6.05, 29.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 3, 32.13, 51, 6.93, 20.00, 47.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 4, 19.46, 51, 7.11, 8.86, 37.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.2', 'CXP', 5, 9.31, 51, 4.60, 3.32, 23.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CX', NULL, 4.46, 52, 0.07, 4.32, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 1, 0.56, 52, 0.57, 0.07, 4.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 52, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 3, 6.35, 52, 2.99, 2.42, 15.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 4, 39.00, 52, 5.93, 27.93, 51.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.4', 'CXP', 5, 54.09, 52, 5.66, 42.71, 65.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CX', NULL, 3.84, 51, 0.19, 3.46, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 1, 8.68, 51, 3.82, 3.49, 20.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 2, 6.42, 51, 4.21, 1.65, 21.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 3, 17.49, 51, 6.07, 8.35, 33.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 4, 26.70, 51, 7.37, 14.59, 43.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.7', 'CXP', 5, 40.71, 51, 8.28, 25.63, 57.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CX', NULL, 2.68, 52, 0.19, 2.30, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 1, 22.02, 52, 6.35, 11.85, 37.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 2, 26.67, 52, 7.67, 14.20, 44.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 3, 24.19, 52, 7.17, 12.70, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 4, 16.00, 52, 5.93, 7.28, 31.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.b.8', 'CXP', 5, 11.13, 52, 4.19, 5.08, 22.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CX', NULL, 2.79, 52, 0.18, 2.43, 3.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 1, 28.89, 52, 5.73, 18.84, 41.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 2, 13.60, 52, 4.70, 6.58, 26.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 3, 25.34, 52, 7.46, 13.32, 42.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 4, 14.20, 52, 6.67, 5.23, 33.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.c.1', 'CXP', 5, 17.97, 52, 5.50, 9.38, 31.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CX', NULL, 4.12, 52, 0.25, 3.61, 4.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 1, 14.76, 52, 5.07, 7.15, 28.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 2, 5.08, 52, 3.67, 1.15, 19.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 3, 4.32, 52, 3.73, 0.73, 21.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 4, 5.12, 52, 3.53, 1.24, 18.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.1', 'CXP', 5, 70.73, 52, 7.65, 53.50, 83.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CX', NULL, 3.47, 52, 0.28, 2.90, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 1, 24.36, 52, 6.78, 13.34, 40.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 2, 7.45, 52, 4.41, 2.18, 22.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 3, 5.79, 52, 3.54, 1.64, 18.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 4, 21.84, 52, 6.86, 11.08, 38.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.3', 'CXP', 5, 40.57, 52, 8.97, 24.44, 59.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.4', 'CT', NULL, 1.29, 52, 0.09, 1.11, 1.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.4', 'CTP', 1, 72.65, 52, 8.43, 53.14, 86.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.4', 'CTP', 2, 26.06, 52, 8.38, 12.83, 45.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.4', 'CTP', 3, 1.29, 52, 1.32, 0.16, 9.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.8', 'CT', NULL, 2.66, 52, 0.10, 2.45, 2.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.8', 'CTP', 1, 5.37, 52, 4.06, 1.13, 22.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.8', 'CTP', 2, 23.31, 52, 7.15, 11.98, 40.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '4.C.3.d.8', 'CTP', 3, 71.32, 52, 7.94, 53.29, 84.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CX', NULL, 2.52, 23, 0.40, 1.69, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 1, 31.48, 23, 18.74, 7.05, 73.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 2, 1.31, 23, 1.37, 0.15, 10.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 3, 59.14, 23, 19.25, 21.72, 88.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.c', 'CXP', 5, 8.07, 23, 5.88, 1.67, 31.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CX', NULL, 3.46, 23, 0.52, 2.38, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 1, 10.75, 23, 7.59, 2.28, 38.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 2, 22.10, 23, 18.37, 3.01, 72.17, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 3, 7.46, 23, 4.00, 2.37, 21.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 4, 29.70, 23, 18.46, 6.33, 72.55, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.f', 'CXP', 5, 29.99, 23, 18.05, 6.72, 71.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CX', NULL, 1.15, 23, 0.10, 1.00, 1.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 1, 88.86, 23, 7.70, 61.38, 97.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 2, 9.93, 23, 7.39, 1.95, 37.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.h', 'CXP', 5, 1.22, 23, 1.29, 0.13, 10.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CX', NULL, 2.80, 23, 0.24, 2.30, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 1, 4.77, 23, 4.40, 0.67, 27.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 2, 31.42, 23, 19.05, 6.83, 74.13, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 3, 47.36, 23, 20.11, 14.45, 82.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 4, 11.94, 23, 7.18, 3.18, 35.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.j', 'CXP', 5, 4.51, 23, 3.64, 0.81, 21.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CX', NULL, 4.95, 23, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 1, 0.21, 23, 0.22, 0.02, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 2, 0.71, 23, 0.75, 0.08, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 4, 2.31, 23, 2.19, 0.32, 15.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.2.l', 'CXP', 5, 96.78, 23, 2.42, 85.70, 99.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CX', NULL, 4.97, 23, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 3, 0.44, 23, 0.36, 0.08, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 4, 2.01, 23, 1.63, 0.37, 10.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.a.4', 'CXP', 5, 97.55, 23, 1.72, 89.94, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CX', NULL, 4.88, 23, 0.07, 4.73, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 3, 0.24, 23, 0.25, 0.03, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 4, 11.16, 23, 7.28, 2.67, 36.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.e', 'CXP', 5, 88.60, 23, 7.33, 63.29, 97.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CX', NULL, 3.79, 23, 0.69, 2.37, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 1, 25.97, 23, 17.36, 5.12, 69.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 2, 0.24, 23, 0.25, 0.03, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 3, 0.77, 23, 0.82, 0.08, 6.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 4, 14.56, 23, 8.47, 3.99, 41.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.f', 'CXP', 5, 58.46, 23, 18.12, 23.05, 86.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CX', NULL, 4.24, 22, 0.27, 3.68, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 1, 3.49, 22, 3.57, 0.40, 24.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 2, 2.99, 22, 2.39, 0.55, 14.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 3, 8.74, 22, 6.44, 1.76, 33.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 4, 35.60, 22, 18.86, 9.08, 75.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.b.1.g', 'CXP', 5, 49.18, 22, 19.28, 16.29, 82.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CX', NULL, 4.62, 22, 0.17, 4.26, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 2, 0.26, 22, 0.28, 0.03, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 3, 6.02, 22, 4.61, 1.16, 25.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 4, 25.28, 22, 18.71, 4.13, 72.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.1', 'CXP', 5, 68.45, 22, 17.43, 28.82, 92.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CX', NULL, 2.93, 22, 0.44, 2.01, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 1, 25.33, 22, 17.41, 4.76, 69.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 3, 49.63, 22, 19.34, 16.47, 83.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 4, 6.18, 22, 4.72, 1.20, 26.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.c.2', 'CXP', 5, 18.86, 22, 10.39, 5.36, 48.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CX', NULL, 3.05, 22, 0.40, 2.22, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 1, 0.21, 22, 0.22, 0.02, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 2, 45.87, 22, 19.96, 13.74, 81.85, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 3, 9.02, 22, 5.08, 2.67, 26.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 4, 39.01, 22, 18.27, 11.47, 75.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.1', 'CXP', 5, 5.89, 22, 4.13, 1.31, 22.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CX', NULL, 3.69, 22, 0.47, 2.73, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 1, 0.21, 22, 0.22, 0.02, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 2, 24.64, 22, 18.31, 4.04, 71.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 3, 8.42, 22, 4.86, 2.42, 25.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 4, 39.07, 22, 18.23, 11.54, 75.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.2', 'CXP', 5, 27.67, 22, 17.38, 5.91, 69.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CX', NULL, 1.89, 22, 0.22, 1.43, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 1, 27.05, 22, 18.21, 5.16, 71.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 2, 63.04, 22, 18.68, 24.35, 90.03, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 3, 6.89, 22, 4.42, 1.74, 23.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.1.d.3', 'CXP', 5, 3.02, 22, 3.45, 0.27, 26.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CX', NULL, 4.34, 22, 0.33, 3.66, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 1, 9.44, 22, 5.59, 2.60, 28.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 2, 6.93, 22, 5.96, 1.08, 33.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 4, 7.56, 22, 6.77, 1.08, 38.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.a', 'CXP', 5, 76.08, 22, 11.82, 45.18, 92.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CX', NULL, 4.52, 22, 0.24, 4.02, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 1, 5.72, 22, 3.45, 1.58, 18.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 2, 1.31, 22, 1.37, 0.15, 10.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 3, 4.93, 22, 5.11, 0.53, 33.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 4, 11.35, 22, 8.26, 2.27, 41.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.b', 'CXP', 5, 76.69, 22, 12.12, 44.55, 93.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CX', NULL, 4.95, 23, 0.04, 4.88, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 4, 4.60, 23, 3.65, 0.85, 21.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.c', 'CXP', 5, 95.40, 23, 3.65, 78.66, 99.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CX', NULL, 4.46, 23, 0.21, 4.02, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 1, 1.42, 23, 1.34, 0.20, 9.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 2, 0.56, 23, 0.46, 0.11, 2.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 3, 6.67, 23, 4.37, 1.64, 23.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 4, 33.23, 23, 19.10, 7.70, 74.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.d', 'CXP', 5, 58.11, 23, 19.16, 21.33, 87.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CX', NULL, 3.95, 23, 0.31, 3.30, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 1, 3.04, 23, 2.25, 0.64, 13.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 2, 0.24, 23, 0.25, 0.03, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 3, 26.32, 23, 17.34, 5.29, 69.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 4, 39.95, 23, 18.62, 11.74, 76.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.e', 'CXP', 5, 30.45, 23, 18.09, 6.93, 72.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 23, 0.33, 1.12, 2.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 1, 60.36, 23, 19.32, 22.20, 89.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 2, 21.79, 23, 18.78, 2.76, 73.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 3, 0.21, 23, 0.22, 0.02, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 4, 12.98, 23, 8.45, 3.06, 41.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.1.f', 'CXP', 5, 4.66, 23, 3.03, 1.17, 16.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CX', NULL, 3.73, 23, 0.21, 3.30, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 2, 3.29, 23, 3.32, 0.39, 22.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 3, 27.36, 23, 18.52, 5.17, 72.24, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 4, 62.09, 23, 19.37, 22.92, 90.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.a.3', 'CXP', 5, 7.26, 23, 5.70, 1.33, 31.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CX', NULL, 4.56, 23, 0.20, 4.15, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 3, 3.60, 23, 3.36, 0.50, 21.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 4, 37.09, 23, 19.28, 9.61, 76.59, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.a', 'CXP', 5, 59.31, 23, 19.24, 21.82, 88.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CX', NULL, 4.31, 23, 0.21, 3.88, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 1, 0.31, 23, 0.33, 0.03, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 2, 3.29, 23, 3.32, 0.39, 22.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 4, 58.16, 23, 18.94, 21.67, 87.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.b', 'CXP', 5, 38.25, 23, 18.91, 10.53, 76.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CX', NULL, 3.27, 23, 0.70, 1.82, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 1, 28.99, 23, 18.89, 5.74, 73.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 2, 11.17, 23, 7.55, 2.53, 37.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 3, 0.46, 23, 0.32, 0.11, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 4, 23.10, 23, 18.30, 3.43, 71.77, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.c', 'CXP', 5, 36.28, 23, 19.15, 9.27, 76.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CX', NULL, 4.59, 23, 0.20, 4.18, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 2, 5.36, 23, 4.03, 1.08, 22.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 4, 24.88, 23, 18.19, 4.22, 71.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.d', 'CXP', 5, 69.76, 23, 17.90, 28.41, 93.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CX', NULL, 3.31, 23, 0.36, 2.56, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 1, 2.01, 23, 1.96, 0.26, 13.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 2, 27.26, 23, 18.19, 5.29, 71.53, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 3, 12.05, 23, 7.35, 3.15, 36.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 4, 55.45, 23, 18.71, 20.56, 85.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.e', 'CXP', 5, 3.23, 23, 2.21, 0.76, 12.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CX', NULL, 3.30, 23, 0.54, 2.18, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 1, 16.66, 23, 9.60, 4.55, 45.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 2, 21.79, 23, 18.39, 2.89, 72.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 3, 3.19, 23, 2.44, 0.64, 14.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 4, 31.95, 23, 17.70, 7.99, 71.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.b.1.f', 'CXP', 5, 26.40, 23, 18.27, 4.86, 71.60, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CX', NULL, 1.09, 23, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 1, 95.44, 23, 3.97, 75.91, 99.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 2, 3.01, 23, 3.45, 0.27, 26.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 4, 0.24, 23, 0.25, 0.03, 2.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.a', 'CXP', 5, 1.31, 23, 1.37, 0.15, 10.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CX', NULL, 1.74, 23, 0.23, 1.27, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 1, 46.67, 23, 19.72, 14.47, 81.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 2, 45.29, 23, 20.72, 12.75, 82.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 4, 3.29, 23, 3.32, 0.39, 22.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.b', 'CXP', 5, 4.75, 23, 3.57, 0.96, 20.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CX', NULL, 3.58, 23, 0.42, 2.71, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 1, 12.40, 23, 7.23, 3.43, 36.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 2, 4.76, 23, 3.68, 0.92, 21.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 3, 26.36, 23, 18.58, 4.68, 72.27, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 4, 25.25, 23, 18.73, 4.13, 72.56, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.c', 'CXP', 5, 31.24, 23, 18.45, 7.10, 72.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CX', NULL, 3.70, 23, 0.38, 2.90, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 1, 8.80, 23, 6.12, 1.95, 31.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 2, 5.36, 23, 4.03, 1.08, 22.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 3, 24.93, 23, 18.24, 4.21, 71.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 4, 29.07, 23, 17.29, 6.72, 69.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.d', 'CXP', 5, 31.84, 23, 18.41, 7.45, 73.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CX', NULL, 3.93, 23, 0.36, 3.19, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 1, 5.22, 23, 5.14, 0.64, 32.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 3, 28.67, 23, 18.48, 5.81, 72.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 4, 29.07, 23, 18.59, 5.94, 72.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.e', 'CXP', 5, 37.04, 23, 18.40, 10.27, 75.14, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CX', NULL, 2.97, 22, 0.57, 1.78, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 1, 12.46, 22, 7.33, 3.40, 36.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 2, 47.59, 22, 20.49, 14.13, 83.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 3, 0.21, 22, 0.22, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 4, 10.23, 22, 7.53, 2.03, 38.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.c.1.f', 'CXP', 5, 29.52, 22, 18.35, 6.27, 72.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CX', NULL, 1.77, 23, 0.20, 1.36, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 1, 35.90, 23, 18.23, 9.77, 74.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 2, 55.12, 23, 18.79, 20.27, 85.58, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 3, 5.19, 23, 3.32, 1.34, 18.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 4, 3.78, 23, 3.38, 0.57, 21.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CX', NULL, 4.30, 23, 0.19, 3.91, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 2, 0.71, 23, 0.75, 0.08, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 3, 6.22, 23, 3.60, 1.81, 19.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 4, 55.86, 23, 18.45, 21.14, 85.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.b', 'CXP', 5, 37.21, 23, 18.21, 10.53, 74.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CX', NULL, 2.59, 23, 0.25, 2.08, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 2, 59.31, 23, 18.07, 23.58, 87.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 3, 29.14, 23, 17.32, 6.74, 70.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 4, 4.60, 23, 3.65, 0.85, 21.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.c', 'CXP', 5, 6.95, 23, 5.65, 1.20, 31.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CX', NULL, 3.96, 23, 0.31, 3.32, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 2, 3.28, 23, 2.02, 0.90, 11.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 3, 30.17, 23, 17.27, 7.31, 70.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 4, 34.00, 23, 18.19, 8.75, 73.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.d', 'CXP', 5, 32.55, 23, 18.11, 8.02, 72.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CX', NULL, 2.75, 23, 0.22, 2.29, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 1, 1.81, 23, 1.92, 0.20, 14.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 2, 34.48, 23, 18.36, 8.89, 73.95, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 3, 55.21, 23, 18.86, 20.22, 85.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 4, 3.59, 23, 2.68, 0.74, 15.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.e', 'CXP', 5, 4.91, 23, 5.10, 0.54, 33.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CX', NULL, 3.14, 23, 0.56, 1.98, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 1, 2.08, 23, 2.15, 0.24, 16.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 2, 54.44, 23, 19.38, 19.12, 85.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 3, 3.59, 23, 2.68, 0.74, 15.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 4, 6.93, 23, 5.64, 1.20, 31.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.f', 'CXP', 5, 32.96, 23, 18.72, 7.82, 74.02, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CX', NULL, 3.91, 23, 0.34, 3.20, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 2, 8.76, 23, 6.39, 1.80, 33.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 3, 25.38, 23, 18.61, 4.24, 72.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 4, 32.22, 23, 18.64, 7.49, 73.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.g', 'CXP', 5, 33.64, 23, 17.98, 8.71, 72.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CX', NULL, 3.55, 23, 0.21, 3.11, 3.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 2, 13.30, 23, 7.60, 3.76, 37.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 3, 22.00, 23, 18.77, 2.84, 73.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 4, 61.21, 23, 19.22, 22.75, 89.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.h', 'CXP', 5, 3.49, 23, 3.34, 0.46, 22.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CX', NULL, 2.84, 23, 0.09, 2.65, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 1, 3.29, 23, 3.32, 0.39, 22.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 2, 16.34, 23, 9.12, 4.67, 43.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 3, 73.29, 23, 13.27, 40.22, 91.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 4, 7.08, 23, 4.44, 1.85, 23.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.d.1.i', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CX', NULL, 4.96, 23, 0.04, 4.87, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 2, 1.31, 23, 1.37, 0.15, 10.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 4, 0.21, 23, 0.22, 0.02, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.d', 'CXP', 5, 98.49, 23, 1.41, 90.15, 99.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CX', NULL, 2.71, 22, 0.24, 2.21, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 1, 12.87, 22, 7.74, 3.40, 38.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 2, 23.61, 22, 18.60, 3.50, 72.52, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 3, 44.87, 22, 20.88, 12.33, 82.48, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 4, 16.89, 22, 10.60, 4.05, 49.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.2.e.1.e', 'CXP', 5, 1.76, 22, 1.44, 0.31, 9.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CX', NULL, 3.11, 23, 0.64, 1.78, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 1, 27.16, 23, 18.14, 5.27, 71.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 2, 7.70, 23, 5.81, 1.51, 31.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 3, 27.05, 23, 18.53, 5.03, 72.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 4, 3.32, 23, 3.52, 0.35, 25.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.1', 'CXP', 5, 34.77, 23, 18.35, 9.06, 74.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CX', NULL, 2.56, 23, 0.25, 2.04, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 1, 0.21, 23, 0.22, 0.02, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 2, 68.65, 23, 14.05, 36.12, 89.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 3, 13.75, 23, 7.71, 3.98, 38.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 4, 9.24, 23, 6.20, 2.15, 32.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.a', 'CXP', 5, 8.16, 23, 4.76, 2.32, 24.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CX', NULL, 2.71, 23, 0.34, 2.01, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 1, 2.54, 23, 2.22, 0.40, 14.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 2, 68.62, 23, 14.05, 36.11, 89.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 3, 5.36, 23, 4.03, 1.08, 22.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 4, 2.28, 23, 1.72, 0.47, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.2.b', 'CXP', 5, 21.19, 23, 10.42, 6.87, 49.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CX', NULL, 3.75, 23, 0.21, 3.32, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 2, 2.78, 23, 2.35, 0.47, 14.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 3, 31.80, 23, 17.73, 7.88, 71.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 4, 53.25, 23, 19.01, 18.95, 84.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.a.4', 'CXP', 5, 12.17, 23, 7.78, 2.97, 38.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CX', NULL, 1.81, 23, 0.27, 1.26, 2.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 1, 40.49, 23, 19.49, 11.28, 78.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 2, 46.70, 23, 19.80, 14.41, 82.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 3, 7.49, 23, 5.39, 1.59, 28.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 4, 1.83, 23, 1.94, 0.20, 14.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.2', 'CXP', 5, 3.49, 23, 3.34, 0.46, 22.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CX', NULL, 3.54, 23, 0.49, 2.53, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 2, 24.27, 23, 18.22, 3.94, 71.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 3, 32.97, 23, 17.79, 8.48, 72.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 4, 7.35, 23, 4.54, 1.95, 24.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.4', 'CXP', 5, 35.41, 23, 17.96, 9.71, 73.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CX', NULL, 3.71, 23, 0.34, 3.01, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 1, 1.17, 23, 0.87, 0.25, 5.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 2, 11.24, 23, 7.76, 2.46, 38.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 3, 26.54, 23, 18.64, 4.74, 72.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 4, 37.96, 23, 18.67, 10.57, 76.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.7', 'CXP', 5, 23.10, 23, 18.38, 3.40, 71.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CX', NULL, 3.34, 23, 0.34, 2.63, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 2, 27.59, 23, 17.34, 5.92, 69.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 3, 23.32, 23, 18.30, 3.51, 71.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 4, 36.67, 23, 18.32, 10.14, 74.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.b.8', 'CXP', 5, 12.42, 23, 7.82, 3.09, 38.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CX', NULL, 2.09, 23, 0.44, 1.18, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 1, 47.57, 23, 20.48, 14.18, 83.28, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 2, 10.88, 23, 6.89, 2.72, 34.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 3, 31.63, 23, 19.08, 6.91, 74.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 4, 4.80, 23, 3.68, 0.94, 21.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.c.1', 'CXP', 5, 5.12, 23, 3.95, 0.99, 22.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CX', NULL, 3.90, 23, 0.21, 3.48, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 2, 3.27, 23, 3.51, 0.34, 25.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 3, 24.52, 23, 18.66, 3.86, 72.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 4, 50.71, 23, 19.34, 17.13, 83.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.1', 'CXP', 5, 21.50, 23, 11.01, 6.61, 51.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CX', NULL, 2.89, 23, 0.34, 2.19, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 1, 12.58, 23, 7.91, 3.14, 39.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 2, 28.34, 23, 18.90, 5.43, 73.15, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 3, 23.22, 23, 18.39, 3.44, 71.97, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 4, 28.99, 23, 18.02, 6.23, 71.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.3', 'CXP', 5, 6.88, 23, 4.40, 1.74, 23.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.4', 'CT', NULL, 1.71, 23, 0.20, 1.29, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.4', 'CTP', 1, 36.49, 23, 18.74, 9.70, 75.44, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.4', 'CTP', 2, 56.52, 23, 19.16, 20.52, 86.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.4', 'CTP', 3, 6.99, 23, 5.67, 1.22, 31.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.8', 'CT', NULL, 2.93, 23, 0.05, 2.82, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.8', 'CTP', 1, 1.31, 23, 1.37, 0.15, 10.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.8', 'CTP', 2, 4.60, 23, 3.65, 0.85, 21.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '4.C.3.d.8', 'CTP', 3, 94.10, 23, 4.41, 75.44, 98.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.c', 'CX', NULL, 2.92, 40, 0.31, 2.29, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.c', 'CXP', 1, 18.37, 40, 8.58, 6.61, 41.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.c', 'CXP', 2, 23.91, 40, 8.77, 10.59, 45.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.c', 'CXP', 3, 21.24, 40, 7.31, 10.02, 39.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.c', 'CXP', 4, 19.84, 40, 10.65, 6.01, 48.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.c', 'CXP', 5, 16.64, 40, 7.55, 6.22, 37.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.f', 'CX', NULL, 4.84, 40, 0.07, 4.69, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.f', 'CXP', 1, 0.61, 40, 0.47, 0.13, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.f', 'CXP', 2, 0.31, 40, 0.31, 0.04, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.f', 'CXP', 3, 0.53, 40, 0.38, 0.12, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.f', 'CXP', 4, 12.06, 40, 6.46, 3.85, 31.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.f', 'CXP', 5, 86.50, 40, 6.65, 66.94, 95.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.h', 'CX', NULL, 3.46, 40, 0.42, 2.61, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.h', 'CXP', 1, 34.91, 40, 9.78, 18.34, 56.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.h', 'CXP', 2, 3.98, 40, 3.65, 0.60, 22.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.h', 'CXP', 3, 0.36, 40, 0.37, 0.04, 2.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.h', 'CXP', 4, 1.99, 40, 1.25, 0.55, 6.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.h', 'CXP', 5, 58.76, 40, 11.00, 36.27, 78.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.j', 'CX', NULL, 3.55, 40, 0.25, 3.04, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.j', 'CXP', 1, 4.76, 40, 3.22, 1.17, 17.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.j', 'CXP', 2, 20.58, 40, 10.10, 6.91, 47.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.j', 'CXP', 3, 16.82, 40, 6.96, 6.88, 35.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.j', 'CXP', 4, 30.29, 40, 9.22, 15.23, 51.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.j', 'CXP', 5, 27.55, 40, 11.63, 10.48, 55.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.l', 'CX', NULL, 4.99, 40, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.l', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.l', 'CXP', 3, 0.31, 40, 0.32, 0.04, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.l', 'CXP', 4, 0.31, 40, 0.31, 0.04, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.2.l', 'CXP', 5, 99.39, 40, 0.43, 97.46, 99.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.4', 'CX', NULL, 4.68, 40, 0.20, 4.29, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.4', 'CXP', 2, 7.45, 40, 6.52, 1.18, 35.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.4', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.4', 'CXP', 4, 9.48, 40, 6.40, 2.27, 32.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.a.4', 'CXP', 5, 83.06, 40, 8.34, 59.65, 94.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.e', 'CX', NULL, 4.81, 40, 0.09, 4.64, 4.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.e', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.e', 'CXP', 3, 0.56, 40, 0.57, 0.07, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.e', 'CXP', 4, 17.54, 40, 8.45, 6.12, 40.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.e', 'CXP', 5, 81.91, 40, 8.49, 58.69, 93.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.f', 'CX', NULL, 4.05, 40, 0.27, 3.51, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.f', 'CXP', 1, 1.39, 40, 0.87, 0.39, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.f', 'CXP', 2, 14.43, 40, 9.63, 3.36, 44.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.f', 'CXP', 3, 2.05, 40, 1.25, 0.59, 6.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.f', 'CXP', 4, 41.99, 40, 13.12, 19.58, 68.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.f', 'CXP', 5, 40.14, 40, 12.62, 18.82, 65.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.g', 'CX', NULL, 3.97, 38, 0.22, 3.53, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.g', 'CXP', 1, 4.82, 38, 4.51, 0.69, 27.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.g', 'CXP', 2, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.g', 'CXP', 3, 23.25, 38, 8.54, 10.31, 44.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.g', 'CXP', 4, 36.75, 38, 9.42, 20.36, 56.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.b.1.g', 'CXP', 5, 35.18, 38, 11.94, 15.82, 61.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.1', 'CX', NULL, 4.67, 40, 0.14, 4.39, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.1', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.1', 'CXP', 2, 0.98, 40, 1.01, 0.12, 7.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.1', 'CXP', 3, 4.65, 40, 4.36, 0.66, 26.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.1', 'CXP', 4, 20.41, 40, 12.78, 4.96, 55.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.1', 'CXP', 5, 73.97, 40, 12.68, 42.87, 91.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.2', 'CX', NULL, 4.54, 40, 0.15, 4.24, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.2', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.2', 'CXP', 2, 0.22, 40, 0.23, 0.03, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.2', 'CXP', 3, 4.73, 40, 4.35, 0.70, 25.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.2', 'CXP', 4, 35.99, 40, 13.54, 14.62, 64.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.c.2', 'CXP', 5, 59.06, 40, 13.41, 31.96, 81.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.1', 'CX', NULL, 3.68, 40, 0.23, 3.21, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.1', 'CXP', 1, 3.60, 40, 2.59, 0.82, 14.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.1', 'CXP', 2, 9.23, 40, 7.13, 1.78, 36.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.1', 'CXP', 3, 28.44, 40, 8.90, 14.10, 49.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.1', 'CXP', 4, 33.02, 40, 10.11, 16.36, 55.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.1', 'CXP', 5, 25.72, 40, 8.93, 11.85, 47.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.2', 'CX', NULL, 3.37, 40, 0.17, 3.04, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.2', 'CXP', 1, 0.72, 40, 0.74, 0.09, 5.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.2', 'CXP', 2, 11.49, 40, 7.49, 2.85, 36.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.2', 'CXP', 3, 46.20, 40, 9.24, 28.82, 64.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.2', 'CXP', 4, 32.92, 40, 10.53, 15.76, 56.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.2', 'CXP', 5, 8.67, 40, 6.43, 1.80, 32.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.3', 'CX', NULL, 1.80, 40, 0.15, 1.49, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.3', 'CXP', 1, 39.21, 40, 10.27, 21.25, 60.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.3', 'CXP', 2, 41.92, 40, 11.77, 21.35, 65.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.3', 'CXP', 3, 18.86, 40, 8.72, 6.84, 42.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.3', 'CXP', 4, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.1.d.3', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.a', 'CX', NULL, 3.85, 40, 0.32, 3.20, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.a', 'CXP', 1, 16.32, 40, 6.80, 6.65, 34.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.a', 'CXP', 2, 11.44, 40, 7.72, 2.69, 37.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.a', 'CXP', 3, 4.50, 40, 4.21, 0.65, 25.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.a', 'CXP', 4, 6.24, 40, 4.08, 1.59, 21.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.a', 'CXP', 5, 61.51, 40, 10.53, 39.39, 79.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.b', 'CX', NULL, 3.35, 40, 0.45, 2.44, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.b', 'CXP', 1, 25.11, 40, 12.84, 7.77, 57.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.b', 'CXP', 2, 7.76, 40, 7.11, 1.12, 38.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.b', 'CXP', 3, 10.94, 40, 7.08, 2.74, 34.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.b', 'CXP', 4, 19.37, 40, 9.44, 6.61, 44.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.b', 'CXP', 5, 36.83, 40, 10.34, 19.18, 58.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.c', 'CX', NULL, 3.96, 40, 0.35, 3.25, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.c', 'CXP', 1, 8.82, 40, 6.47, 1.86, 33.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.c', 'CXP', 2, 4.51, 40, 4.22, 0.64, 25.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.c', 'CXP', 3, 16.74, 40, 8.35, 5.65, 40.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.c', 'CXP', 4, 21.78, 40, 9.93, 7.89, 47.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.c', 'CXP', 5, 48.16, 40, 12.37, 25.43, 71.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.d', 'CX', NULL, 2.87, 39, 0.42, 2.01, 3.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.d', 'CXP', 1, 37.24, 39, 13.40, 15.68, 65.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.d', 'CXP', 2, 7.99, 39, 5.41, 1.92, 27.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.d', 'CXP', 3, 7.63, 39, 7.27, 1.01, 40.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.d', 'CXP', 4, 25.00, 39, 10.54, 9.65, 51.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.d', 'CXP', 5, 22.14, 39, 9.49, 8.54, 46.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.e', 'CX', NULL, 2.96, 40, 0.41, 2.13, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.e', 'CXP', 1, 37.73, 40, 12.28, 17.39, 63.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.e', 'CXP', 2, 11.21, 40, 7.72, 2.56, 37.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.e', 'CXP', 3, 1.91, 40, 1.26, 0.50, 7.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.e', 'CXP', 4, 16.02, 40, 9.52, 4.36, 44.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.e', 'CXP', 5, 33.14, 40, 10.96, 15.41, 57.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.f', 'CX', NULL, 3.52, 40, 0.32, 2.86, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.f', 'CXP', 1, 18.75, 40, 8.54, 6.91, 41.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.f', 'CXP', 2, 20.95, 40, 9.55, 7.63, 45.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.f', 'CXP', 3, 0.98, 40, 1.01, 0.12, 7.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.f', 'CXP', 4, 8.59, 40, 7.12, 1.48, 37.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.1.f', 'CXP', 5, 50.73, 40, 9.86, 31.69, 69.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.3', 'CX', NULL, 3.87, 40, 0.22, 3.43, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.3', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.3', 'CXP', 2, 4.43, 40, 4.03, 0.67, 24.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.3', 'CXP', 3, 31.28, 40, 13.30, 11.53, 61.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.3', 'CXP', 4, 36.80, 40, 12.08, 16.93, 62.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.a.3', 'CXP', 5, 27.49, 40, 11.03, 11.01, 53.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.a', 'CX', NULL, 4.74, 40, 0.19, 4.35, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.a', 'CXP', 1, 0.56, 40, 0.57, 0.07, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.a', 'CXP', 2, 0.22, 40, 0.23, 0.03, 1.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.a', 'CXP', 3, 8.04, 40, 6.48, 1.46, 33.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.a', 'CXP', 4, 7.45, 40, 6.52, 1.18, 35.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.a', 'CXP', 5, 83.72, 40, 12.92, 43.03, 97.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.b', 'CX', NULL, 3.45, 40, 0.40, 2.63, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.b', 'CXP', 1, 15.89, 40, 12.98, 2.58, 57.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.b', 'CXP', 2, 9.52, 40, 6.71, 2.13, 33.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.b', 'CXP', 3, 12.91, 40, 6.34, 4.52, 31.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.b', 'CXP', 4, 37.25, 40, 12.29, 17.00, 63.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.b', 'CXP', 5, 24.43, 40, 8.77, 11.01, 45.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.c', 'CX', NULL, 4.58, 40, 0.17, 4.24, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.c', 'CXP', 1, 0.22, 40, 0.23, 0.03, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.c', 'CXP', 2, 4.14, 40, 4.18, 0.51, 26.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.c', 'CXP', 3, 6.98, 40, 4.98, 1.57, 26.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.c', 'CXP', 4, 14.64, 40, 7.70, 4.70, 37.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.c', 'CXP', 5, 74.01, 40, 9.36, 51.55, 88.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.d', 'CX', NULL, 4.47, 40, 0.13, 4.22, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.d', 'CXP', 1, 1.00, 40, 0.77, 0.21, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.d', 'CXP', 2, 0.78, 40, 0.63, 0.15, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.d', 'CXP', 3, 7.25, 40, 5.05, 1.68, 26.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.d', 'CXP', 4, 31.65, 40, 10.33, 14.99, 54.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.d', 'CXP', 5, 59.31, 40, 10.27, 38.12, 77.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.e', 'CX', NULL, 2.65, 40, 0.38, 1.88, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.e', 'CXP', 1, 20.84, 40, 12.80, 5.19, 55.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.e', 'CXP', 2, 39.82, 40, 12.26, 19.03, 65.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.e', 'CXP', 3, 11.28, 40, 5.56, 3.97, 28.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.e', 'CXP', 4, 10.12, 40, 6.31, 2.69, 31.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.e', 'CXP', 5, 17.94, 40, 9.62, 5.51, 45.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.f', 'CX', NULL, 3.14, 40, 0.33, 2.48, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.f', 'CXP', 1, 26.45, 40, 9.34, 11.99, 48.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.f', 'CXP', 2, 17.96, 40, 9.87, 5.35, 45.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.f', 'CXP', 3, 11.03, 40, 7.30, 2.68, 35.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.f', 'CXP', 4, 3.75, 40, 2.55, 0.92, 14.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.b.1.f', 'CXP', 5, 40.80, 40, 9.32, 24.01, 60.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.a', 'CX', NULL, 1.46, 39, 0.30, 1.00, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.a', 'CXP', 1, 79.12, 39, 10.62, 50.76, 93.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.a', 'CXP', 2, 12.34, 39, 8.50, 2.79, 40.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.a', 'CXP', 4, 0.41, 39, 0.42, 0.05, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.a', 'CXP', 5, 8.13, 39, 7.41, 1.17, 39.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.b', 'CX', NULL, 2.06, 39, 0.38, 1.30, 2.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.b', 'CXP', 1, 58.16, 39, 11.98, 33.91, 79.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.b', 'CXP', 2, 11.50, 39, 3.09, 6.57, 19.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.b', 'CXP', 3, 6.87, 39, 4.73, 1.63, 24.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.b', 'CXP', 4, 13.55, 39, 7.93, 3.83, 38.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.b', 'CXP', 5, 9.92, 39, 6.32, 2.56, 31.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.c', 'CX', NULL, 2.71, 40, 0.25, 2.20, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.c', 'CXP', 1, 25.69, 40, 8.72, 12.07, 46.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.c', 'CXP', 2, 26.66, 40, 8.57, 13.03, 46.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.c', 'CXP', 3, 14.37, 40, 8.28, 4.12, 39.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.c', 'CXP', 4, 17.62, 40, 10.33, 4.83, 47.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.c', 'CXP', 5, 15.66, 40, 7.33, 5.70, 36.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.d', 'CX', NULL, 2.94, 40, 0.43, 2.06, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.d', 'CXP', 1, 37.92, 40, 12.61, 17.13, 64.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.d', 'CXP', 2, 10.03, 40, 6.78, 2.38, 33.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.d', 'CXP', 3, 0.53, 40, 0.40, 0.11, 2.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.d', 'CXP', 4, 22.88, 40, 10.01, 8.60, 48.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.d', 'CXP', 5, 28.65, 40, 11.68, 11.23, 56.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.e', 'CX', NULL, 3.66, 40, 0.48, 2.70, 4.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.e', 'CXP', 1, 23.59, 40, 12.97, 6.72, 56.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.e', 'CXP', 2, 4.51, 40, 4.22, 0.64, 25.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.e', 'CXP', 3, 1.13, 40, 0.74, 0.30, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.e', 'CXP', 4, 23.50, 40, 8.01, 11.09, 43.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.e', 'CXP', 5, 47.28, 40, 12.32, 24.82, 70.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.f', 'CX', NULL, 3.40, 40, 0.27, 2.85, 3.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.f', 'CXP', 1, 18.07, 40, 7.50, 7.33, 38.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.f', 'CXP', 2, 14.03, 40, 6.21, 5.44, 31.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.f', 'CXP', 3, 16.88, 40, 8.45, 5.66, 40.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.f', 'CXP', 4, 12.19, 40, 6.84, 3.67, 33.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.c.1.f', 'CXP', 5, 38.84, 40, 11.10, 19.79, 62.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.a', 'CX', NULL, 2.77, 39, 0.19, 2.38, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.a', 'CXP', 1, 0.69, 39, 0.40, 0.21, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.a', 'CXP', 2, 41.85, 39, 12.79, 19.89, 67.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.a', 'CXP', 3, 37.74, 39, 12.37, 17.28, 63.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.a', 'CXP', 4, 19.41, 39, 9.98, 6.21, 46.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.a', 'CXP', 5, 0.31, 39, 0.32, 0.04, 2.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.b', 'CX', NULL, 3.36, 39, 0.17, 3.02, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.b', 'CXP', 2, 10.20, 39, 7.35, 2.19, 36.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.b', 'CXP', 3, 44.05, 39, 11.65, 23.22, 67.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.b', 'CXP', 4, 45.06, 39, 12.45, 22.85, 69.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.b', 'CXP', 5, 0.69, 39, 0.40, 0.21, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.c', 'CX', NULL, 2.34, 40, 0.17, 2.00, 2.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.c', 'CXP', 1, 15.86, 40, 6.86, 6.25, 34.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.c', 'CXP', 2, 59.84, 40, 13.15, 33.01, 81.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.c', 'CXP', 3, 6.79, 40, 6.10, 1.03, 33.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.c', 'CXP', 4, 9.75, 40, 6.30, 2.48, 31.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.c', 'CXP', 5, 7.76, 40, 6.50, 1.32, 34.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.d', 'CX', NULL, 2.78, 40, 0.26, 2.26, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.d', 'CXP', 1, 1.34, 40, 1.09, 0.26, 6.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.d', 'CXP', 2, 53.70, 40, 11.50, 31.28, 74.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.d', 'CXP', 3, 26.28, 40, 10.32, 10.83, 51.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.d', 'CXP', 4, 3.03, 40, 2.44, 0.58, 14.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.d', 'CXP', 5, 15.64, 40, 8.91, 4.52, 42.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.e', 'CX', NULL, 1.74, 40, 0.16, 1.42, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.e', 'CXP', 1, 35.99, 40, 12.74, 15.52, 63.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.e', 'CXP', 2, 56.05, 40, 12.32, 31.69, 77.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.e', 'CXP', 3, 5.66, 40, 4.42, 1.11, 24.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.e', 'CXP', 4, 2.30, 40, 2.37, 0.28, 16.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.e', 'CXP', 5, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.f', 'CX', NULL, 2.17, 40, 0.36, 1.44, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.f', 'CXP', 1, 44.05, 40, 12.77, 21.63, 69.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.f', 'CXP', 2, 26.65, 40, 9.03, 12.49, 48.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.f', 'CXP', 3, 12.95, 40, 7.93, 3.46, 38.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.f', 'CXP', 4, 0.75, 40, 0.46, 0.22, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.f', 'CXP', 5, 15.59, 40, 8.63, 4.67, 41.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.g', 'CX', NULL, 3.87, 40, 0.23, 3.41, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.g', 'CXP', 1, 4.51, 40, 4.22, 0.64, 25.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.g', 'CXP', 2, 13.38, 40, 7.24, 4.18, 35.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.g', 'CXP', 3, 23.11, 40, 10.14, 8.66, 48.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.g', 'CXP', 4, 8.41, 40, 4.83, 2.52, 24.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.g', 'CXP', 5, 50.60, 40, 9.43, 32.31, 68.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.h', 'CX', NULL, 2.58, 39, 0.39, 1.78, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.h', 'CXP', 1, 31.06, 39, 14.19, 10.54, 63.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.h', 'CXP', 2, 22.57, 39, 9.97, 8.41, 48.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.h', 'CXP', 3, 11.96, 39, 7.88, 2.90, 38.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.h', 'CXP', 4, 26.41, 39, 9.90, 11.34, 50.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.h', 'CXP', 5, 8.00, 39, 7.39, 1.13, 39.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.i', 'CX', NULL, 3.12, 40, 0.31, 2.48, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.i', 'CXP', 1, 16.77, 40, 9.46, 4.87, 44.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.i', 'CXP', 2, 23.36, 40, 10.26, 8.73, 49.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.i', 'CXP', 3, 18.07, 40, 6.13, 8.71, 33.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.i', 'CXP', 4, 15.11, 40, 7.31, 5.32, 36.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.d.1.i', 'CXP', 5, 26.68, 40, 9.95, 11.51, 50.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.d', 'CX', NULL, 3.98, 40, 0.21, 3.56, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.d', 'CXP', 1, 3.01, 40, 2.49, 0.55, 14.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.d', 'CXP', 2, 11.96, 40, 6.85, 3.52, 33.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.d', 'CXP', 3, 18.57, 40, 9.63, 5.92, 45.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.d', 'CXP', 4, 17.33, 40, 8.01, 6.34, 39.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.d', 'CXP', 5, 49.12, 40, 9.49, 30.93, 67.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.e', 'CX', NULL, 1.83, 40, 0.18, 1.47, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.e', 'CXP', 1, 35.85, 40, 12.23, 16.01, 62.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.e', 'CXP', 2, 46.62, 40, 13.02, 23.26, 71.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.e', 'CXP', 3, 16.92, 40, 9.35, 5.04, 43.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.e', 'CXP', 4, 0.22, 40, 0.23, 0.03, 1.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.2.e.1.e', 'CXP', 5, 0.39, 40, 0.40, 0.05, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.1', 'CX', NULL, 4.62, 39, 0.16, 4.30, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.1', 'CXP', 1, 2.62, 39, 2.49, 0.37, 16.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.1', 'CXP', 2, 6.80, 39, 4.35, 1.79, 22.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.1', 'CXP', 3, 0.32, 39, 0.33, 0.04, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.1', 'CXP', 4, 6.08, 39, 4.70, 1.21, 25.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.1', 'CXP', 5, 84.18, 39, 6.68, 65.83, 93.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.a', 'CX', NULL, 4.93, 40, 0.04, 4.84, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.a', 'CXP', 3, 0.61, 40, 0.42, 0.15, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.a', 'CXP', 4, 5.56, 40, 4.32, 1.10, 23.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.a', 'CXP', 5, 93.83, 40, 4.35, 76.87, 98.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.b', 'CX', NULL, 4.85, 40, 0.14, 4.56, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.b', 'CXP', 2, 4.79, 40, 4.78, 0.60, 29.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.b', 'CXP', 3, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.b', 'CXP', 4, 0.39, 40, 0.40, 0.05, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.2.b', 'CXP', 5, 94.81, 40, 4.82, 71.55, 99.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.4', 'CX', NULL, 4.78, 39, 0.09, 4.60, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.4', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.4', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.4', 'CXP', 4, 21.86, 39, 8.96, 8.82, 44.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.a.4', 'CXP', 5, 78.14, 39, 8.96, 55.29, 91.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.2', 'CX', NULL, 1.80, 39, 0.15, 1.48, 2.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.2', 'CXP', 1, 39.24, 39, 10.36, 21.14, 60.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.2', 'CXP', 2, 42.64, 39, 12.87, 20.39, 68.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.2', 'CXP', 3, 17.36, 39, 9.64, 5.11, 45.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.2', 'CXP', 4, 0.76, 39, 0.48, 0.21, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.2', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.4', 'CX', NULL, 4.33, 40, 0.18, 3.97, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.4', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.4', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.4', 'CXP', 3, 25.04, 40, 9.24, 10.99, 47.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.4', 'CXP', 4, 17.18, 40, 9.16, 5.34, 43.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.4', 'CXP', 5, 57.78, 40, 10.74, 35.98, 76.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.7', 'CX', NULL, 3.73, 39, 0.25, 3.23, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.7', 'CXP', 1, 13.02, 39, 7.17, 3.99, 35.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.7', 'CXP', 2, 10.29, 39, 7.86, 2.01, 39.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.7', 'CXP', 3, 10.00, 39, 6.50, 2.51, 32.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.7', 'CXP', 4, 23.92, 39, 10.58, 8.83, 50.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.7', 'CXP', 5, 42.77, 39, 9.40, 25.57, 61.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.8', 'CX', NULL, 4.79, 40, 0.11, 4.55, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.8', 'CXP', 1, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.8', 'CXP', 2, 0.00, 40, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.8', 'CXP', 3, 5.48, 40, 4.86, 0.86, 27.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.8', 'CXP', 4, 10.50, 40, 5.21, 3.68, 26.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.b.8', 'CXP', 5, 84.02, 40, 7.47, 63.06, 94.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.c.1', 'CX', NULL, 3.58, 40, 0.31, 2.96, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.c.1', 'CXP', 1, 4.54, 40, 3.70, 0.84, 21.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.c.1', 'CXP', 2, 17.86, 40, 8.16, 6.59, 40.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.c.1', 'CXP', 3, 20.59, 40, 8.58, 8.23, 42.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.c.1', 'CXP', 4, 29.26, 40, 13.24, 10.19, 60.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.c.1', 'CXP', 5, 27.75, 40, 11.48, 10.76, 55.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.1', 'CX', NULL, 3.97, 40, 0.33, 3.31, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.1', 'CXP', 1, 2.25, 40, 2.32, 0.27, 16.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.1', 'CXP', 2, 19.64, 40, 8.56, 7.54, 42.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.1', 'CXP', 3, 8.44, 40, 6.45, 1.68, 33.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.1', 'CXP', 4, 17.78, 40, 9.14, 5.75, 43.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.1', 'CXP', 5, 51.89, 40, 13.67, 26.28, 76.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.3', 'CX', NULL, 2.88, 39, 0.38, 2.12, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.3', 'CXP', 1, 30.86, 39, 11.74, 12.79, 57.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.3', 'CXP', 2, 12.94, 39, 8.10, 3.35, 38.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.3', 'CXP', 3, 12.57, 39, 7.11, 3.74, 34.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.3', 'CXP', 4, 24.30, 39, 10.69, 9.01, 50.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.3', 'CXP', 5, 19.32, 39, 9.03, 6.90, 43.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.4', 'CT', NULL, 1.70, 39, 0.17, 1.36, 2.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.4', 'CTP', 1, 43.49, 39, 13.23, 20.55, 69.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.4', 'CTP', 2, 42.98, 39, 14.41, 18.66, 71.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.4', 'CTP', 3, 13.53, 39, 8.57, 3.43, 40.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.8', 'CT', NULL, 2.86, 40, 0.11, 2.64, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.8', 'CTP', 1, 6.72, 40, 5.43, 1.23, 29.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.8', 'CTP', 2, 0.53, 40, 0.38, 0.12, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.01', '4.C.3.d.8', 'CTP', 3, 92.75, 40, 5.46, 71.23, 98.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.c', 'CX', NULL, 2.83, 31, 0.43, 1.95, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.c', 'CXP', 1, 30.06, 31, 10.93, 12.94, 55.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.c', 'CXP', 2, 20.66, 31, 11.09, 6.14, 50.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.c', 'CXP', 3, 15.19, 31, 8.15, 4.69, 39.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.c', 'CXP', 4, 4.30, 31, 3.18, 0.92, 17.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.c', 'CXP', 5, 29.79, 31, 12.75, 10.89, 59.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.f', 'CX', NULL, 4.00, 31, 0.40, 3.19, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.f', 'CXP', 1, 13.42, 31, 9.91, 2.64, 46.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.f', 'CXP', 2, 7.19, 31, 5.21, 1.55, 27.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.f', 'CXP', 3, 1.20, 31, 1.23, 0.14, 9.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.f', 'CXP', 4, 22.35, 31, 10.13, 8.03, 48.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.f', 'CXP', 5, 55.85, 31, 12.92, 30.25, 78.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.h', 'CX', NULL, 3.10, 31, 0.53, 2.01, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.h', 'CXP', 1, 44.25, 31, 13.21, 21.00, 70.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.h', 'CXP', 2, 2.82, 31, 2.53, 0.44, 16.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.h', 'CXP', 4, 4.99, 31, 3.54, 1.13, 19.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.h', 'CXP', 5, 47.94, 31, 13.50, 23.38, 73.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.j', 'CX', NULL, 3.63, 31, 0.39, 2.84, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.j', 'CXP', 1, 18.12, 31, 10.06, 5.25, 46.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.j', 'CXP', 2, 3.00, 31, 2.55, 0.51, 15.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.j', 'CXP', 3, 6.71, 31, 4.30, 1.74, 22.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.j', 'CXP', 4, 42.31, 31, 13.16, 19.60, 68.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.j', 'CXP', 5, 29.85, 31, 12.59, 11.08, 59.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.l', 'CX', NULL, 4.94, 31, 0.03, 4.87, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.l', 'CXP', 2, 0.26, 31, 0.27, 0.03, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.l', 'CXP', 3, 0.26, 31, 0.27, 0.03, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.l', 'CXP', 4, 4.51, 31, 3.15, 1.05, 17.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.2.l', 'CXP', 5, 94.97, 31, 3.19, 82.83, 98.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.4', 'CX', NULL, 4.91, 31, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.4', 'CXP', 3, 3.81, 31, 2.75, 0.85, 15.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.4', 'CXP', 4, 1.39, 31, 1.20, 0.24, 7.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.a.4', 'CXP', 5, 94.80, 31, 3.06, 83.70, 98.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.e', 'CX', NULL, 4.69, 31, 0.11, 4.45, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.e', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.e', 'CXP', 2, 1.29, 31, 1.34, 0.15, 10.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.e', 'CXP', 3, 1.95, 31, 1.95, 0.25, 13.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.e', 'CXP', 4, 23.60, 31, 9.76, 9.28, 48.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.e', 'CXP', 5, 73.16, 31, 10.11, 48.79, 88.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.f', 'CX', NULL, 3.40, 31, 0.41, 2.57, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.f', 'CXP', 1, 14.70, 31, 9.88, 3.33, 46.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.f', 'CXP', 2, 17.42, 31, 10.14, 4.76, 47.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.f', 'CXP', 3, 19.82, 31, 11.10, 5.60, 50.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.f', 'CXP', 4, 9.20, 31, 3.62, 4.02, 19.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.f', 'CXP', 5, 38.86, 31, 12.72, 17.56, 65.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.g', 'CX', NULL, 4.58, 31, 0.16, 4.25, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.g', 'CXP', 1, 2.67, 31, 2.68, 0.33, 18.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.g', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.g', 'CXP', 3, 5.74, 31, 4.14, 1.26, 22.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.g', 'CXP', 4, 19.50, 31, 7.07, 8.80, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.b.1.g', 'CXP', 5, 72.09, 31, 9.42, 49.82, 87.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.1', 'CX', NULL, 4.35, 31, 0.23, 3.89, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.1', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.1', 'CXP', 2, 5.02, 31, 4.97, 0.63, 30.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.1', 'CXP', 3, 12.91, 31, 9.92, 2.38, 47.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.1', 'CXP', 4, 24.13, 31, 9.65, 9.78, 48.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.1', 'CXP', 5, 57.94, 31, 12.16, 33.22, 79.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.2', 'CX', NULL, 4.27, 31, 0.22, 3.82, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.2', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.2', 'CXP', 2, 3.34, 31, 3.49, 0.38, 23.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.2', 'CXP', 3, 20.14, 31, 10.53, 6.21, 48.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.2', 'CXP', 4, 22.68, 31, 10.58, 7.88, 50.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.c.2', 'CXP', 5, 53.84, 31, 12.61, 29.27, 76.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.1', 'CX', NULL, 3.53, 31, 0.35, 2.81, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.1', 'CXP', 1, 0.26, 31, 0.27, 0.03, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.1', 'CXP', 2, 31.76, 31, 13.22, 11.81, 61.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.1', 'CXP', 3, 11.03, 31, 4.56, 4.57, 24.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.1', 'CXP', 4, 28.91, 31, 10.98, 12.01, 54.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.1', 'CXP', 5, 28.04, 31, 12.67, 9.76, 58.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.2', 'CX', NULL, 3.05, 31, 0.26, 2.52, 3.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.2', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.2', 'CXP', 2, 39.43, 31, 13.77, 16.70, 67.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.2', 'CXP', 3, 21.51, 31, 8.20, 9.23, 42.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.2', 'CXP', 4, 34.09, 31, 12.75, 13.96, 62.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.2', 'CXP', 5, 4.97, 31, 3.11, 1.34, 16.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.3', 'CX', NULL, 1.73, 31, 0.15, 1.42, 2.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.3', 'CXP', 1, 38.86, 31, 13.06, 17.14, 66.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.3', 'CXP', 2, 51.74, 31, 13.70, 25.91, 76.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.3', 'CXP', 3, 7.07, 31, 4.85, 1.66, 25.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.3', 'CXP', 4, 2.32, 31, 2.31, 0.30, 16.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.a', 'CX', NULL, 3.70, 31, 0.46, 2.76, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.a', 'CXP', 1, 32.32, 31, 11.50, 14.03, 58.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.a', 'CXP', 4, 0.71, 31, 0.55, 0.15, 3.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.a', 'CXP', 5, 66.97, 31, 11.52, 41.16, 85.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.b', 'CX', NULL, 4.22, 31, 0.29, 3.63, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.b', 'CXP', 1, 13.12, 31, 7.26, 3.95, 35.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.b', 'CXP', 2, 1.95, 31, 1.95, 0.25, 13.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.b', 'CXP', 3, 2.56, 31, 2.51, 0.33, 17.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.b', 'CXP', 4, 14.14, 31, 9.88, 3.03, 46.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.b', 'CXP', 5, 68.24, 31, 11.38, 42.37, 86.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.c', 'CX', NULL, 4.78, 31, 0.12, 4.54, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.c', 'CXP', 2, 1.75, 31, 1.81, 0.21, 13.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.c', 'CXP', 4, 16.88, 31, 10.46, 4.24, 48.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.c', 'CXP', 5, 81.37, 31, 10.63, 51.07, 94.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.d', 'CX', NULL, 2.82, 31, 0.52, 1.76, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.d', 'CXP', 1, 50.57, 31, 13.31, 25.65, 75.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.d', 'CXP', 2, 2.70, 31, 1.99, 0.58, 11.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.d', 'CXP', 4, 7.69, 31, 5.35, 1.76, 27.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.d', 'CXP', 5, 39.04, 31, 13.05, 17.29, 66.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.e', 'CX', NULL, 3.14, 31, 0.44, 2.25, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.e', 'CXP', 1, 31.70, 31, 12.84, 12.14, 60.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.e', 'CXP', 2, 0.50, 31, 0.51, 0.06, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.e', 'CXP', 3, 20.04, 31, 8.65, 7.68, 43.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.e', 'CXP', 4, 17.17, 31, 10.64, 4.30, 48.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.e', 'CXP', 5, 30.60, 31, 11.22, 13.03, 56.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.f', 'CX', NULL, 4.13, 31, 0.30, 3.52, 4.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.f', 'CXP', 1, 13.26, 31, 6.13, 4.90, 31.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.f', 'CXP', 2, 7.07, 31, 5.50, 1.36, 29.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.f', 'CXP', 4, 12.41, 31, 9.85, 2.18, 47.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.1.f', 'CXP', 5, 67.26, 31, 11.89, 40.54, 86.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.3', 'CX', NULL, 3.97, 31, 0.17, 3.62, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.3', 'CXP', 2, 1.75, 31, 1.81, 0.21, 13.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.3', 'CXP', 3, 26.57, 31, 9.93, 11.35, 50.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.3', 'CXP', 4, 44.26, 31, 12.82, 21.55, 69.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.a.3', 'CXP', 5, 27.42, 31, 11.10, 10.79, 54.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.a', 'CX', NULL, 4.80, 31, 0.11, 4.59, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.a', 'CXP', 4, 19.52, 31, 10.65, 5.73, 49.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.a', 'CXP', 5, 80.48, 31, 10.65, 50.81, 94.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.b', 'CX', NULL, 4.35, 31, 0.22, 3.91, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.b', 'CXP', 2, 2.21, 31, 1.98, 0.35, 12.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.b', 'CXP', 3, 18.44, 31, 10.43, 5.20, 48.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.b', 'CXP', 4, 21.37, 31, 10.73, 6.87, 50.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.b', 'CXP', 5, 57.98, 31, 13.36, 31.05, 80.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.c', 'CX', NULL, 4.03, 31, 0.38, 3.25, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.c', 'CXP', 1, 3.24, 31, 2.41, 0.69, 13.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.c', 'CXP', 2, 21.20, 31, 12.67, 5.40, 55.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.c', 'CXP', 3, 4.97, 31, 3.82, 0.99, 21.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.c', 'CXP', 4, 10.38, 31, 5.53, 3.33, 28.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.c', 'CXP', 5, 60.21, 31, 13.33, 32.69, 82.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.d', 'CX', NULL, 4.71, 30, 0.12, 4.47, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.d', 'CXP', 2, 2.98, 30, 2.28, 0.61, 13.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.d', 'CXP', 3, 2.81, 30, 2.14, 0.58, 12.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.d', 'CXP', 4, 14.50, 30, 10.18, 3.07, 47.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.d', 'CXP', 5, 79.71, 30, 10.23, 51.86, 93.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.e', 'CX', NULL, 3.63, 30, 0.30, 3.02, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.e', 'CXP', 1, 2.43, 30, 2.02, 0.43, 12.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.e', 'CXP', 2, 14.89, 30, 10.40, 3.16, 48.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.e', 'CXP', 3, 30.77, 30, 13.22, 11.10, 61.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.e', 'CXP', 4, 20.70, 30, 10.83, 6.34, 50.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.e', 'CXP', 5, 31.21, 30, 11.92, 12.72, 58.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.f', 'CX', NULL, 3.63, 30, 0.40, 2.80, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.f', 'CXP', 1, 13.64, 30, 6.91, 4.54, 34.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.f', 'CXP', 2, 21.52, 30, 11.06, 6.70, 51.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.f', 'CXP', 3, 2.29, 30, 2.06, 0.36, 13.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.f', 'CXP', 4, 13.30, 30, 9.36, 2.84, 44.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.b.1.f', 'CXP', 5, 49.25, 30, 13.70, 24.02, 74.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.a', 'CX', NULL, 1.92, 29, 0.44, 1.01, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.a', 'CXP', 1, 71.26, 29, 13.07, 40.15, 90.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.a', 'CXP', 2, 0.53, 29, 0.54, 0.06, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.a', 'CXP', 3, 10.06, 29, 9.39, 1.32, 48.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.a', 'CXP', 4, 1.64, 29, 1.70, 0.19, 12.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.a', 'CXP', 5, 16.52, 29, 10.95, 3.75, 50.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.b', 'CX', NULL, 2.02, 30, 0.44, 1.12, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.b', 'CXP', 1, 66.84, 30, 12.76, 38.31, 86.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.b', 'CXP', 2, 3.11, 30, 2.65, 0.53, 16.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.b', 'CXP', 3, 9.85, 30, 9.21, 1.29, 47.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.b', 'CXP', 4, 2.02, 30, 2.03, 0.25, 14.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.b', 'CXP', 5, 18.18, 30, 10.90, 4.73, 49.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.c', 'CX', NULL, 3.53, 30, 0.33, 2.86, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.c', 'CXP', 1, 9.13, 30, 5.87, 2.31, 29.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.c', 'CXP', 2, 17.04, 30, 10.89, 4.08, 49.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.c', 'CXP', 3, 14.05, 30, 10.19, 2.83, 47.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.c', 'CXP', 4, 31.31, 30, 12.66, 12.03, 60.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.c', 'CXP', 5, 28.47, 30, 11.82, 10.82, 56.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.d', 'CX', NULL, 3.25, 30, 0.41, 2.41, 4.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.d', 'CXP', 1, 10.96, 30, 10.18, 1.44, 50.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.d', 'CXP', 2, 31.78, 30, 13.21, 11.82, 61.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.d', 'CXP', 3, 11.14, 30, 5.67, 3.74, 28.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.d', 'CXP', 4, 13.12, 30, 9.35, 2.74, 44.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.d', 'CXP', 5, 33.00, 30, 12.30, 13.63, 60.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.e', 'CX', NULL, 4.27, 30, 0.40, 3.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.e', 'CXP', 1, 10.96, 30, 10.12, 1.46, 50.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.e', 'CXP', 2, 1.92, 30, 1.97, 0.23, 14.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.e', 'CXP', 3, 5.07, 30, 2.86, 1.56, 15.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.e', 'CXP', 4, 13.11, 30, 10.19, 2.37, 48.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.e', 'CXP', 5, 68.93, 30, 12.94, 39.21, 88.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.f', 'CX', NULL, 3.63, 31, 0.36, 2.89, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.f', 'CXP', 1, 1.39, 31, 1.20, 0.24, 7.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.f', 'CXP', 2, 33.62, 31, 12.05, 14.39, 60.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.f', 'CXP', 3, 12.91, 31, 9.84, 2.42, 46.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.f', 'CXP', 4, 4.45, 31, 3.04, 1.07, 16.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.c.1.f', 'CXP', 5, 47.63, 31, 13.57, 23.04, 73.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.a', 'CX', NULL, 2.34, 31, 0.24, 1.85, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.a', 'CXP', 1, 18.31, 31, 8.48, 6.57, 41.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.a', 'CXP', 2, 47.66, 31, 12.63, 24.45, 71.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.a', 'CXP', 3, 16.11, 31, 7.63, 5.72, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.a', 'CXP', 4, 17.92, 31, 10.43, 4.89, 48.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.a', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.b', 'CX', NULL, 3.39, 31, 0.27, 2.83, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.b', 'CXP', 2, 26.46, 31, 12.47, 8.86, 57.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.b', 'CXP', 3, 28.50, 31, 11.41, 11.27, 55.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.b', 'CXP', 4, 24.78, 31, 10.57, 9.38, 51.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.b', 'CXP', 5, 20.26, 31, 9.09, 7.45, 44.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.c', 'CX', NULL, 2.18, 31, 0.21, 1.75, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.c', 'CXP', 1, 11.10, 31, 9.77, 1.62, 48.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.c', 'CXP', 2, 75.82, 31, 10.96, 48.04, 91.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.c', 'CXP', 3, 2.61, 31, 1.98, 0.54, 11.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.c', 'CXP', 4, 5.25, 31, 3.56, 1.27, 19.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.c', 'CXP', 5, 5.21, 31, 5.15, 0.65, 31.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.d', 'CX', NULL, 2.81, 31, 0.23, 2.34, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.d', 'CXP', 1, 1.13, 31, 1.15, 0.14, 8.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.d', 'CXP', 2, 46.83, 31, 13.15, 23.05, 72.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.d', 'CXP', 3, 21.99, 31, 10.16, 7.76, 48.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.d', 'CXP', 4, 30.05, 31, 11.89, 11.92, 57.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.d', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.e', 'CX', NULL, 2.04, 31, 0.18, 1.66, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.e', 'CXP', 1, 19.95, 31, 10.60, 6.04, 49.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.e', 'CXP', 2, 65.92, 31, 11.76, 39.91, 84.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.e', 'CXP', 3, 4.40, 31, 2.65, 1.26, 14.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.e', 'CXP', 4, 9.73, 31, 6.75, 2.20, 34.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.f', 'CX', NULL, 3.07, 31, 0.41, 2.24, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.f', 'CXP', 1, 12.32, 31, 9.78, 2.16, 47.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.f', 'CXP', 2, 33.77, 31, 11.53, 15.11, 59.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.f', 'CXP', 3, 12.36, 31, 9.86, 2.15, 47.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.f', 'CXP', 4, 17.81, 31, 10.13, 5.01, 47.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.f', 'CXP', 5, 23.74, 31, 12.49, 7.07, 56.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.g', 'CX', NULL, 3.68, 31, 0.31, 3.05, 4.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.g', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.g', 'CXP', 2, 26.07, 31, 11.56, 9.39, 54.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.g', 'CXP', 3, 11.49, 31, 7.04, 3.06, 34.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.g', 'CXP', 4, 31.30, 31, 12.98, 11.72, 60.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.g', 'CXP', 5, 31.14, 31, 12.70, 11.89, 60.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.h', 'CX', NULL, 2.94, 31, 0.38, 2.17, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.h', 'CXP', 1, 15.07, 31, 10.40, 3.26, 48.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.h', 'CXP', 2, 29.26, 31, 11.24, 12.01, 55.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.h', 'CXP', 3, 13.61, 31, 6.75, 4.65, 33.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.h', 'CXP', 4, 30.87, 31, 12.90, 11.49, 60.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.h', 'CXP', 5, 11.20, 31, 9.78, 1.66, 48.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.i', 'CX', NULL, 2.89, 31, 0.29, 2.29, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.i', 'CXP', 1, 13.94, 31, 10.37, 2.70, 48.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.i', 'CXP', 2, 30.82, 31, 11.09, 13.34, 56.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.i', 'CXP', 3, 13.74, 31, 9.87, 2.83, 46.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.i', 'CXP', 4, 35.70, 31, 12.68, 15.23, 63.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.d.1.i', 'CXP', 5, 5.80, 31, 3.34, 1.74, 17.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.d', 'CX', NULL, 4.88, 31, 0.08, 4.71, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.d', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.d', 'CXP', 2, 2.56, 31, 2.51, 0.33, 17.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.d', 'CXP', 4, 4.43, 31, 2.83, 1.17, 15.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.d', 'CXP', 5, 93.01, 31, 3.82, 80.05, 97.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.e', 'CX', NULL, 2.68, 30, 0.38, 1.91, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.e', 'CXP', 1, 20.92, 30, 10.25, 6.93, 48.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.e', 'CXP', 2, 36.30, 30, 12.49, 15.88, 63.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.e', 'CXP', 3, 13.78, 30, 7.16, 4.45, 35.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.e', 'CXP', 4, 11.91, 30, 9.29, 2.16, 45.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.2.e.1.e', 'CXP', 5, 17.10, 30, 10.47, 4.36, 48.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.1', 'CX', NULL, 4.20, 31, 0.39, 3.39, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.1', 'CXP', 1, 12.55, 31, 9.83, 2.25, 47.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.1', 'CXP', 2, 7.18, 31, 3.81, 2.35, 19.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.1', 'CXP', 3, 1.26, 31, 1.29, 0.15, 9.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.1', 'CXP', 4, 5.69, 31, 4.15, 1.23, 22.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.1', 'CXP', 5, 73.33, 31, 10.83, 47.00, 89.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.a', 'CX', NULL, 4.54, 31, 0.17, 4.19, 4.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.a', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.a', 'CXP', 2, 5.29, 31, 4.08, 1.05, 22.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.a', 'CXP', 3, 2.56, 31, 2.51, 0.33, 17.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.a', 'CXP', 4, 25.40, 31, 12.57, 8.07, 56.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.a', 'CXP', 5, 66.76, 31, 12.83, 38.15, 86.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.b', 'CX', NULL, 4.69, 31, 0.15, 4.38, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.b', 'CXP', 2, 3.34, 31, 3.49, 0.38, 23.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.b', 'CXP', 3, 4.51, 31, 3.15, 1.05, 17.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.b', 'CXP', 4, 11.81, 31, 9.76, 1.94, 47.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.2.b', 'CXP', 5, 80.35, 31, 10.45, 51.40, 94.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.4', 'CX', NULL, 4.16, 31, 0.24, 3.67, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.4', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.4', 'CXP', 3, 30.74, 31, 12.97, 11.33, 60.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.4', 'CXP', 4, 22.21, 31, 9.88, 8.16, 47.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.a.4', 'CXP', 5, 47.05, 31, 13.01, 23.42, 72.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.2', 'CX', NULL, 2.46, 31, 0.24, 1.98, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.2', 'CXP', 1, 22.97, 31, 10.80, 7.90, 50.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.2', 'CXP', 2, 17.75, 31, 9.96, 5.08, 46.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.2', 'CXP', 3, 49.55, 31, 12.73, 25.77, 73.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.2', 'CXP', 4, 9.73, 31, 6.75, 2.20, 34.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.2', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.4', 'CX', NULL, 4.13, 31, 0.21, 3.69, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.4', 'CXP', 2, 4.44, 31, 2.96, 1.11, 16.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.4', 'CXP', 3, 19.04, 31, 10.57, 5.48, 48.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.4', 'CXP', 4, 35.57, 31, 12.70, 15.11, 63.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.4', 'CXP', 5, 40.95, 31, 13.42, 18.25, 68.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.7', 'CX', NULL, 3.44, 31, 0.47, 2.49, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.7', 'CXP', 1, 23.74, 31, 12.57, 7.01, 56.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.7', 'CXP', 2, 3.41, 31, 2.42, 0.78, 13.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.7', 'CXP', 3, 17.76, 31, 7.76, 6.80, 38.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.7', 'CXP', 4, 15.05, 31, 9.50, 3.74, 44.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.7', 'CXP', 5, 40.03, 31, 12.94, 18.17, 66.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.8', 'CX', NULL, 3.88, 31, 0.21, 3.45, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.8', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.8', 'CXP', 2, 5.37, 31, 3.25, 1.51, 17.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.8', 'CXP', 3, 27.67, 31, 12.66, 9.51, 58.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.8', 'CXP', 4, 40.56, 31, 13.07, 18.40, 67.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.b.8', 'CXP', 5, 26.41, 31, 11.53, 9.65, 54.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.c.1', 'CX', NULL, 2.86, 31, 0.40, 2.04, 3.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.c.1', 'CXP', 1, 21.46, 31, 12.66, 5.57, 55.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.c.1', 'CXP', 2, 21.78, 31, 10.62, 7.23, 49.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.c.1', 'CXP', 3, 18.61, 31, 6.91, 8.26, 36.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.c.1', 'CXP', 4, 26.00, 31, 11.34, 9.53, 53.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.c.1', 'CXP', 5, 12.15, 31, 9.84, 2.06, 47.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.1', 'CX', NULL, 4.42, 31, 0.22, 3.97, 4.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.1', 'CXP', 1, 0.60, 31, 0.61, 0.07, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.1', 'CXP', 2, 3.50, 31, 2.57, 0.76, 14.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.1', 'CXP', 3, 12.81, 31, 9.82, 2.38, 46.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.1', 'CXP', 4, 19.69, 31, 9.21, 6.95, 44.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.1', 'CXP', 5, 63.40, 31, 12.47, 36.63, 83.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.3', 'CX', NULL, 2.71, 31, 0.44, 1.80, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.3', 'CXP', 1, 35.42, 31, 13.03, 14.63, 63.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.3', 'CXP', 2, 20.01, 31, 10.39, 6.23, 48.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.3', 'CXP', 3, 5.85, 31, 3.65, 1.58, 19.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.3', 'CXP', 4, 15.92, 31, 9.47, 4.27, 44.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.3', 'CXP', 5, 22.79, 31, 11.27, 7.40, 52.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.4', 'CT', NULL, 1.59, 30, 0.20, 1.19, 2.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.4', 'CTP', 1, 51.35, 30, 13.54, 25.83, 76.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.4', 'CTP', 2, 37.85, 30, 13.18, 16.22, 65.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.4', 'CTP', 3, 10.80, 30, 9.96, 1.44, 50.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.8', 'CT', NULL, 2.93, 31, 0.05, 2.82, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.8', 'CTP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.8', 'CTP', 2, 6.88, 31, 5.33, 1.33, 28.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.02', '4.C.3.d.8', 'CTP', 3, 93.12, 31, 5.33, 71.20, 98.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.c', 'CX', NULL, 1.58, 36, 0.24, 1.09, 2.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.c', 'CXP', 1, 62.06, 36, 11.61, 37.54, 81.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.c', 'CXP', 2, 30.55, 36, 9.60, 14.94, 52.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.c', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.c', 'CXP', 4, 1.83, 36, 1.50, 0.34, 9.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.c', 'CXP', 5, 5.56, 36, 5.27, 0.76, 31.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.f', 'CX', NULL, 4.49, 37, 0.22, 4.04, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.f', 'CXP', 1, 7.81, 37, 5.92, 1.57, 30.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.f', 'CXP', 3, 2.89, 37, 2.32, 0.55, 13.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.f', 'CXP', 4, 13.55, 37, 7.29, 4.25, 35.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.f', 'CXP', 5, 75.75, 37, 7.56, 57.56, 87.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.h', 'CX', NULL, 3.68, 36, 0.47, 2.73, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.h', 'CXP', 1, 26.44, 36, 11.64, 9.64, 54.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.h', 'CXP', 2, 2.29, 36, 1.77, 0.47, 10.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.h', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.h', 'CXP', 4, 19.77, 36, 9.00, 7.22, 43.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.h', 'CXP', 5, 51.50, 36, 14.35, 24.85, 77.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.j', 'CX', NULL, 2.70, 37, 0.19, 2.31, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.j', 'CXP', 1, 28.08, 37, 7.14, 16.00, 44.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.j', 'CXP', 2, 13.39, 37, 5.70, 5.40, 29.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.j', 'CXP', 3, 29.79, 37, 8.21, 16.07, 48.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.j', 'CXP', 4, 18.37, 37, 7.67, 7.38, 38.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.j', 'CXP', 5, 10.37, 37, 6.15, 2.93, 30.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.l', 'CX', NULL, 4.93, 37, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.l', 'CXP', 1, 0.46, 37, 0.48, 0.06, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.l', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.l', 'CXP', 3, 2.02, 37, 2.05, 0.25, 14.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.l', 'CXP', 4, 1.23, 37, 0.95, 0.26, 5.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.2.l', 'CXP', 5, 96.29, 37, 2.40, 86.95, 99.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.4', 'CX', NULL, 4.76, 37, 0.09, 4.57, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.4', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.4', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.4', 'CXP', 4, 24.27, 37, 9.08, 10.53, 46.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.a.4', 'CXP', 5, 75.73, 37, 9.08, 53.40, 89.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.e', 'CX', NULL, 4.43, 37, 0.21, 3.99, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.e', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.e', 'CXP', 2, 8.32, 37, 5.96, 1.82, 30.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.e', 'CXP', 3, 11.77, 37, 7.16, 3.19, 35.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.e', 'CXP', 4, 8.80, 37, 4.76, 2.81, 24.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.e', 'CXP', 5, 71.11, 37, 9.99, 47.85, 86.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.f', 'CX', NULL, 3.61, 36, 0.31, 2.97, 4.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.f', 'CXP', 1, 8.79, 36, 5.20, 2.52, 26.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.f', 'CXP', 2, 11.06, 36, 6.30, 3.28, 31.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.f', 'CXP', 3, 28.16, 36, 12.56, 10.00, 58.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.f', 'CXP', 4, 14.36, 36, 7.03, 4.99, 34.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.f', 'CXP', 5, 37.63, 36, 13.54, 15.76, 66.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.g', 'CX', NULL, 4.36, 36, 0.20, 3.95, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.g', 'CXP', 1, 0.88, 36, 0.94, 0.10, 7.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.g', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.g', 'CXP', 3, 17.04, 36, 7.84, 6.25, 38.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.g', 'CXP', 4, 26.77, 36, 12.09, 9.46, 56.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.b.1.g', 'CXP', 5, 55.31, 36, 13.90, 28.32, 79.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.1', 'CX', NULL, 4.57, 36, 0.17, 4.22, 4.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.1', 'CXP', 1, 0.88, 36, 0.94, 0.10, 7.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.1', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.1', 'CXP', 3, 8.81, 36, 5.57, 2.31, 28.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.1', 'CXP', 4, 22.32, 36, 11.78, 6.75, 53.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.1', 'CXP', 5, 67.99, 36, 13.31, 38.02, 88.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.2', 'CX', NULL, 4.21, 36, 0.13, 3.96, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.2', 'CXP', 1, 0.88, 36, 0.94, 0.10, 7.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.2', 'CXP', 2, 1.46, 36, 1.15, 0.29, 7.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.2', 'CXP', 3, 14.52, 36, 8.08, 4.33, 38.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.2', 'CXP', 4, 41.64, 36, 11.08, 22.05, 64.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.c.2', 'CXP', 5, 41.51, 36, 8.15, 26.43, 58.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.1', 'CX', NULL, 3.37, 36, 0.20, 2.97, 3.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.1', 'CXP', 1, 5.56, 36, 5.27, 0.76, 31.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.1', 'CXP', 2, 21.53, 36, 7.48, 10.05, 40.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.1', 'CXP', 3, 23.76, 36, 8.68, 10.54, 45.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.1', 'CXP', 4, 28.66, 36, 11.46, 11.40, 55.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.1', 'CXP', 5, 20.50, 36, 7.58, 9.12, 39.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.2', 'CX', NULL, 3.55, 36, 0.20, 3.15, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.2', 'CXP', 1, 0.46, 36, 0.48, 0.06, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.2', 'CXP', 2, 19.81, 36, 7.12, 9.05, 38.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.2', 'CXP', 3, 17.36, 36, 7.29, 6.96, 37.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.2', 'CXP', 4, 48.64, 36, 8.75, 31.74, 65.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.2', 'CXP', 5, 13.73, 36, 7.59, 4.16, 36.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.3', 'CX', NULL, 1.49, 37, 0.15, 1.19, 1.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.3', 'CXP', 1, 67.02, 37, 9.35, 46.29, 82.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.3', 'CXP', 2, 18.37, 37, 8.98, 6.26, 43.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.3', 'CXP', 3, 13.43, 37, 7.26, 4.19, 35.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.3', 'CXP', 4, 1.19, 37, 1.28, 0.13, 9.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.1.d.3', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.a', 'CX', NULL, 3.57, 37, 0.50, 2.55, 4.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.a', 'CXP', 1, 32.09, 37, 12.70, 12.66, 60.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.a', 'CXP', 2, 2.02, 37, 2.05, 0.25, 14.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.a', 'CXP', 3, 1.01, 37, 1.05, 0.12, 7.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.a', 'CXP', 4, 6.92, 37, 6.30, 1.01, 35.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.a', 'CXP', 5, 57.96, 37, 13.07, 31.71, 80.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.b', 'CX', NULL, 2.91, 37, 0.38, 2.15, 3.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.b', 'CXP', 1, 40.09, 37, 9.17, 23.58, 59.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.b', 'CXP', 2, 9.79, 37, 5.80, 2.79, 29.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.b', 'CXP', 3, 4.70, 37, 3.38, 1.05, 18.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.b', 'CXP', 4, 9.59, 37, 6.80, 2.11, 34.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.b', 'CXP', 5, 35.84, 37, 9.84, 19.00, 57.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.c', 'CX', NULL, 3.86, 37, 0.45, 2.96, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.c', 'CXP', 1, 20.40, 37, 10.98, 6.11, 50.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.c', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.c', 'CXP', 3, 3.86, 37, 3.27, 0.67, 19.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.c', 'CXP', 4, 24.27, 37, 8.49, 11.16, 44.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.c', 'CXP', 5, 51.47, 37, 13.99, 25.41, 76.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.d', 'CX', NULL, 2.53, 37, 0.39, 1.74, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.d', 'CXP', 1, 40.63, 37, 12.82, 18.90, 66.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.d', 'CXP', 2, 15.67, 37, 7.31, 5.70, 36.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.d', 'CXP', 3, 9.39, 37, 4.80, 3.20, 24.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.d', 'CXP', 4, 19.08, 37, 8.74, 6.96, 42.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.d', 'CXP', 5, 15.23, 37, 6.61, 5.98, 33.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.e', 'CX', NULL, 2.17, 36, 0.33, 1.51, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.e', 'CXP', 1, 65.30, 36, 9.57, 44.40, 81.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.e', 'CXP', 2, 1.36, 36, 1.40, 0.17, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.e', 'CXP', 3, 2.03, 36, 2.06, 0.25, 14.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.e', 'CXP', 4, 13.48, 36, 8.16, 3.63, 39.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.e', 'CXP', 5, 17.82, 36, 7.33, 7.28, 37.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.f', 'CX', NULL, 4.10, 36, 0.36, 3.38, 4.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.f', 'CXP', 1, 14.36, 36, 7.62, 4.55, 37.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.f', 'CXP', 2, 0.44, 36, 0.46, 0.05, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.f', 'CXP', 3, 6.75, 36, 5.85, 1.09, 32.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.f', 'CXP', 4, 17.80, 36, 9.06, 5.81, 43.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.1.f', 'CXP', 5, 60.64, 36, 14.33, 31.28, 83.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.3', 'CX', NULL, 3.86, 36, 0.22, 3.41, 4.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.3', 'CXP', 1, 5.85, 36, 5.86, 0.71, 35.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.3', 'CXP', 2, 0.95, 36, 0.72, 0.20, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.3', 'CXP', 3, 16.96, 36, 7.25, 6.70, 36.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.3', 'CXP', 4, 53.92, 36, 8.19, 37.48, 69.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.a.3', 'CXP', 5, 22.32, 36, 7.50, 10.67, 40.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.a', 'CX', NULL, 4.71, 36, 0.11, 4.48, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.a', 'CXP', 1, 1.36, 36, 1.40, 0.17, 10.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.a', 'CXP', 2, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.a', 'CXP', 3, 3.35, 36, 2.41, 0.76, 13.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.a', 'CXP', 4, 17.20, 36, 9.05, 5.41, 43.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.a', 'CXP', 5, 78.08, 36, 9.32, 54.12, 91.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.b', 'CX', NULL, 3.63, 36, 0.43, 2.75, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.b', 'CXP', 1, 17.63, 36, 11.25, 4.26, 50.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.b', 'CXP', 2, 8.41, 36, 6.51, 1.63, 33.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.b', 'CXP', 3, 4.54, 36, 3.21, 1.05, 17.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.b', 'CXP', 4, 32.30, 36, 8.73, 17.49, 51.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.b', 'CXP', 5, 37.12, 36, 12.34, 16.79, 63.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.c', 'CX', NULL, 3.89, 36, 0.30, 3.29, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.c', 'CXP', 1, 7.95, 36, 6.14, 1.55, 32.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.c', 'CXP', 2, 17.74, 36, 6.91, 7.62, 36.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.c', 'CXP', 3, 2.03, 36, 2.06, 0.25, 14.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.c', 'CXP', 4, 22.04, 36, 9.50, 8.43, 46.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.c', 'CXP', 5, 50.24, 36, 12.65, 26.55, 73.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.d', 'CX', NULL, 4.46, 37, 0.16, 4.14, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.d', 'CXP', 1, 1.35, 37, 1.39, 0.17, 10.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.d', 'CXP', 2, 0.92, 37, 0.97, 0.11, 7.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.d', 'CXP', 3, 5.52, 37, 5.23, 0.76, 30.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.d', 'CXP', 4, 34.69, 37, 8.98, 19.21, 54.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.d', 'CXP', 5, 57.51, 37, 11.08, 35.06, 77.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.e', 'CX', NULL, 2.33, 36, 0.39, 1.53, 3.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.e', 'CXP', 1, 46.10, 36, 12.67, 23.30, 70.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.e', 'CXP', 2, 7.11, 36, 4.44, 1.91, 23.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.e', 'CXP', 3, 22.03, 36, 8.54, 9.34, 43.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.e', 'CXP', 4, 17.39, 36, 7.83, 6.50, 38.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.e', 'CXP', 5, 7.38, 36, 5.78, 1.41, 30.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.f', 'CX', NULL, 3.25, 37, 0.50, 2.24, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.f', 'CXP', 1, 30.52, 37, 10.78, 13.55, 55.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.f', 'CXP', 2, 8.12, 37, 5.35, 2.02, 27.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.f', 'CXP', 3, 14.32, 37, 7.87, 4.35, 38.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.f', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.b.1.f', 'CXP', 5, 47.04, 37, 14.94, 20.84, 74.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.a', 'CX', NULL, 1.44, 36, 0.23, 1.00, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.a', 'CXP', 1, 84.24, 36, 7.39, 63.34, 94.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.a', 'CXP', 2, 6.52, 36, 5.94, 0.95, 33.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.a', 'CXP', 3, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.a', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.a', 'CXP', 5, 9.25, 36, 6.01, 2.32, 30.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.b', 'CX', NULL, 1.69, 37, 0.28, 1.13, 2.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.b', 'CXP', 1, 75.08, 37, 7.58, 56.98, 87.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.b', 'CXP', 2, 8.10, 37, 4.51, 2.51, 23.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.b', 'CXP', 3, 2.63, 37, 2.58, 0.35, 17.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.b', 'CXP', 4, 1.40, 37, 1.12, 0.27, 6.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.b', 'CXP', 5, 12.80, 37, 7.21, 3.81, 35.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.c', 'CX', NULL, 2.49, 37, 0.42, 1.65, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.c', 'CXP', 1, 56.41, 37, 11.98, 32.51, 77.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.c', 'CXP', 2, 1.46, 37, 1.16, 0.29, 7.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.c', 'CXP', 3, 5.50, 37, 3.83, 1.29, 20.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.c', 'CXP', 4, 10.02, 37, 6.79, 2.37, 33.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.c', 'CXP', 5, 26.61, 37, 9.18, 12.25, 48.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.d', 'CX', NULL, 3.16, 37, 0.33, 2.50, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.d', 'CXP', 1, 28.26, 37, 11.37, 11.21, 55.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.d', 'CXP', 2, 8.47, 37, 5.86, 1.96, 30.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.d', 'CXP', 3, 12.52, 37, 7.05, 3.73, 34.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.d', 'CXP', 4, 20.55, 37, 8.38, 8.37, 42.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.d', 'CXP', 5, 30.21, 37, 7.55, 17.31, 47.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.e', 'CX', NULL, 2.80, 37, 0.39, 2.01, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.e', 'CXP', 1, 38.19, 37, 12.77, 17.10, 64.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.e', 'CXP', 2, 7.02, 37, 3.87, 2.22, 20.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.e', 'CXP', 3, 15.12, 37, 8.01, 4.79, 38.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.e', 'CXP', 4, 16.25, 37, 8.13, 5.46, 39.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.e', 'CXP', 5, 23.41, 37, 8.13, 10.86, 43.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.f', 'CX', NULL, 2.01, 36, 0.35, 1.30, 2.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.f', 'CXP', 1, 61.05, 36, 11.53, 36.94, 80.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.f', 'CXP', 2, 8.62, 36, 6.51, 1.73, 33.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.f', 'CXP', 3, 11.74, 36, 5.66, 4.20, 28.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.f', 'CXP', 4, 5.61, 36, 4.77, 0.95, 26.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.c.1.f', 'CXP', 5, 12.98, 36, 8.10, 3.36, 39.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.a', 'CX', NULL, 2.83, 37, 0.25, 2.33, 3.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.a', 'CXP', 1, 14.09, 37, 7.31, 4.60, 35.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.a', 'CXP', 2, 34.56, 37, 6.01, 23.55, 47.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.a', 'CXP', 3, 18.87, 37, 8.25, 7.23, 40.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.a', 'CXP', 4, 19.17, 37, 7.60, 8.07, 39.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.a', 'CXP', 5, 13.31, 37, 6.46, 4.70, 32.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.b', 'CX', NULL, 3.59, 37, 0.18, 3.23, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.b', 'CXP', 2, 12.97, 37, 5.96, 4.86, 30.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.b', 'CXP', 3, 31.41, 37, 9.13, 16.25, 51.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.b', 'CXP', 4, 38.75, 37, 6.17, 27.19, 51.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.b', 'CXP', 5, 16.86, 37, 7.71, 6.23, 38.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.c', 'CX', NULL, 2.26, 37, 0.30, 1.64, 2.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.c', 'CXP', 1, 39.60, 37, 9.41, 22.78, 59.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.c', 'CXP', 2, 34.07, 37, 9.29, 18.25, 54.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.c', 'CXP', 3, 5.92, 37, 3.31, 1.85, 17.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.c', 'CXP', 4, 2.02, 37, 2.05, 0.25, 14.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.c', 'CXP', 5, 18.40, 37, 7.87, 7.22, 39.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.d', 'CX', NULL, 2.06, 37, 0.23, 1.60, 2.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.d', 'CXP', 1, 33.00, 37, 10.49, 15.83, 56.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.d', 'CXP', 2, 45.98, 37, 11.27, 25.33, 68.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.d', 'CXP', 3, 7.21, 37, 4.25, 2.10, 22.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.d', 'CXP', 4, 9.51, 37, 6.09, 2.44, 30.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.d', 'CXP', 5, 4.30, 37, 4.46, 0.50, 28.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.e', 'CX', NULL, 1.39, 37, 0.13, 1.12, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.e', 'CXP', 1, 63.71, 37, 12.75, 36.45, 84.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.e', 'CXP', 2, 33.83, 37, 12.72, 13.90, 61.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.e', 'CXP', 3, 2.46, 37, 2.12, 0.42, 13.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.e', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.f', 'CX', NULL, 2.29, 37, 0.45, 1.38, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.f', 'CXP', 1, 45.41, 37, 13.75, 21.26, 71.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.f', 'CXP', 2, 22.41, 37, 10.27, 8.02, 48.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.f', 'CXP', 3, 6.92, 37, 5.85, 1.17, 31.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.f', 'CXP', 4, 8.50, 37, 6.04, 1.89, 30.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.f', 'CXP', 5, 16.77, 37, 11.53, 3.63, 51.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.g', 'CX', NULL, 4.11, 37, 0.28, 3.54, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.g', 'CXP', 1, 3.46, 37, 2.32, 0.87, 12.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.g', 'CXP', 2, 15.41, 37, 8.23, 4.81, 39.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.g', 'CXP', 3, 7.71, 37, 5.85, 1.55, 30.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.g', 'CXP', 4, 13.48, 37, 5.56, 5.59, 29.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.g', 'CXP', 5, 59.94, 37, 11.18, 36.79, 79.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.h', 'CX', NULL, 1.78, 37, 0.17, 1.43, 2.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.h', 'CXP', 1, 43.67, 37, 10.54, 24.53, 64.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.h', 'CXP', 2, 43.53, 37, 12.54, 21.50, 68.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.h', 'CXP', 3, 4.30, 37, 4.46, 0.50, 28.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.h', 'CXP', 4, 8.50, 37, 6.04, 1.89, 30.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.h', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.i', 'CX', NULL, 2.91, 36, 0.48, 1.94, 3.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.i', 'CXP', 1, 32.77, 36, 14.01, 11.82, 63.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.i', 'CXP', 2, 11.54, 36, 6.53, 3.44, 32.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.i', 'CXP', 3, 16.15, 36, 8.25, 5.29, 39.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.i', 'CXP', 4, 11.09, 36, 6.29, 3.30, 31.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.d.1.i', 'CXP', 5, 28.45, 36, 12.27, 10.48, 57.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.d', 'CX', NULL, 4.23, 37, 0.24, 3.75, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.d', 'CXP', 1, 11.18, 37, 6.24, 3.40, 31.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.d', 'CXP', 2, 6.48, 37, 5.90, 0.95, 33.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.d', 'CXP', 3, 0.87, 37, 0.93, 0.10, 7.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.d', 'CXP', 4, 11.22, 37, 6.38, 3.33, 31.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.d', 'CXP', 5, 70.25, 37, 7.53, 53.22, 83.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.e', 'CX', NULL, 1.84, 37, 0.36, 1.12, 2.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.e', 'CXP', 1, 68.20, 37, 12.70, 39.54, 87.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.e', 'CXP', 2, 6.01, 37, 3.56, 1.75, 18.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.e', 'CXP', 3, 7.12, 37, 5.72, 1.31, 30.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.e', 'CXP', 4, 11.19, 37, 6.26, 3.39, 31.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.2.e.1.e', 'CXP', 5, 7.49, 37, 6.38, 1.24, 34.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.1', 'CX', NULL, 4.47, 37, 0.23, 3.99, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.1', 'CXP', 1, 7.94, 37, 5.28, 1.95, 27.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.1', 'CXP', 2, 1.31, 37, 1.08, 0.25, 6.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.1', 'CXP', 3, 8.34, 37, 5.91, 1.86, 30.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.1', 'CXP', 4, 0.92, 37, 0.97, 0.11, 7.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.1', 'CXP', 5, 81.49, 37, 7.69, 61.01, 92.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.a', 'CX', NULL, 4.60, 37, 0.14, 4.32, 4.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.a', 'CXP', 2, 0.44, 37, 0.45, 0.05, 3.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.a', 'CXP', 3, 7.35, 37, 5.74, 1.41, 30.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.a', 'CXP', 4, 23.57, 37, 11.95, 7.43, 54.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.a', 'CXP', 5, 68.65, 37, 11.58, 42.37, 86.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.b', 'CX', NULL, 4.56, 37, 0.19, 4.18, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.b', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.b', 'CXP', 2, 6.76, 37, 5.71, 1.14, 31.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.b', 'CXP', 3, 6.94, 37, 6.31, 1.02, 35.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.b', 'CXP', 4, 9.86, 37, 6.17, 2.61, 30.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.2.b', 'CXP', 5, 76.44, 37, 8.56, 55.32, 89.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.4', 'CX', NULL, 4.52, 37, 0.16, 4.20, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.4', 'CXP', 2, 0.44, 37, 0.45, 0.05, 3.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.4', 'CXP', 3, 8.12, 37, 5.79, 1.80, 29.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.4', 'CXP', 4, 30.69, 37, 8.10, 16.98, 48.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.a.4', 'CXP', 5, 60.76, 37, 10.93, 37.92, 79.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.2', 'CX', NULL, 2.24, 37, 0.17, 1.88, 2.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.2', 'CXP', 1, 21.63, 37, 7.46, 10.16, 40.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.2', 'CXP', 2, 43.47, 37, 7.73, 28.89, 59.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.2', 'CXP', 3, 25.45, 37, 7.38, 13.42, 42.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.2', 'CXP', 4, 8.57, 37, 5.43, 2.25, 27.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.2', 'CXP', 5, 0.88, 37, 0.91, 0.11, 6.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.4', 'CX', NULL, 4.50, 37, 0.18, 4.14, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.4', 'CXP', 2, 3.27, 37, 3.20, 0.43, 20.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.4', 'CXP', 3, 11.57, 37, 7.23, 3.03, 35.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.4', 'CXP', 4, 17.27, 37, 7.18, 7.00, 36.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.4', 'CXP', 5, 67.89, 37, 9.71, 46.15, 83.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.7', 'CX', NULL, 3.54, 37, 0.28, 2.96, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.7', 'CXP', 1, 9.89, 37, 6.13, 2.65, 30.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.7', 'CXP', 2, 16.57, 37, 9.05, 5.00, 42.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.7', 'CXP', 3, 13.28, 37, 6.40, 4.73, 32.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.7', 'CXP', 4, 30.25, 37, 11.19, 12.88, 55.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.7', 'CXP', 5, 30.00, 37, 10.56, 13.39, 54.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.8', 'CX', NULL, 4.33, 37, 0.17, 3.99, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.8', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.8', 'CXP', 2, 5.90, 37, 4.04, 1.41, 21.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.8', 'CXP', 3, 8.70, 37, 5.83, 2.11, 29.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.8', 'CXP', 4, 31.90, 37, 7.60, 18.72, 48.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.b.8', 'CXP', 5, 53.50, 37, 10.29, 33.22, 72.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.c.1', 'CX', NULL, 3.70, 37, 0.36, 2.98, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.c.1', 'CXP', 1, 12.42, 37, 6.13, 4.32, 30.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.c.1', 'CXP', 2, 3.23, 37, 2.69, 0.58, 16.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.c.1', 'CXP', 3, 24.17, 37, 8.45, 11.12, 44.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.c.1', 'CXP', 4, 22.25, 37, 10.99, 7.32, 50.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.c.1', 'CXP', 5, 37.94, 37, 14.28, 15.16, 67.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.1', 'CX', NULL, 4.11, 37, 0.37, 3.36, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.1', 'CXP', 1, 9.19, 37, 6.13, 2.23, 30.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.1', 'CXP', 2, 3.42, 37, 2.72, 0.66, 15.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.1', 'CXP', 3, 15.58, 37, 8.15, 4.99, 39.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.1', 'CXP', 4, 10.80, 37, 5.25, 3.86, 26.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.1', 'CXP', 5, 61.01, 37, 13.12, 33.84, 82.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.3', 'CX', NULL, 2.60, 37, 0.35, 1.90, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.3', 'CXP', 1, 40.82, 37, 11.89, 20.26, 65.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.3', 'CXP', 2, 10.46, 37, 6.26, 2.92, 31.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.3', 'CXP', 3, 16.55, 37, 7.41, 6.27, 37.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.3', 'CXP', 4, 12.41, 37, 6.38, 4.13, 31.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.3', 'CXP', 5, 19.75, 37, 8.22, 7.92, 41.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.4', 'CT', NULL, 1.44, 36, 0.16, 1.12, 1.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.4', 'CTP', 1, 61.40, 36, 13.58, 33.20, 83.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.4', 'CTP', 2, 33.54, 36, 12.95, 13.43, 62.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.4', 'CTP', 3, 5.06, 36, 4.81, 0.69, 28.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.8', 'CT', NULL, 2.85, 37, 0.11, 2.61, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.8', 'CTP', 1, 6.32, 37, 5.72, 0.94, 32.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.8', 'CTP', 2, 2.80, 37, 1.86, 0.72, 10.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.03', '4.C.3.d.8', 'CTP', 3, 90.88, 37, 5.90, 70.18, 97.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CX', NULL, 2.58, 22, 0.66, 1.21, 3.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 1, 44.75, 22, 12.20, 22.49, 69.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 2, 3.82, 22, 2.82, 0.80, 16.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 3, 25.65, 22, 15.63, 5.90, 65.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.c', 'CXP', 5, 25.78, 22, 22.35, 2.97, 79.76, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CX', NULL, 4.89, 22, 0.12, 4.65, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 4, 10.65, 22, 11.89, 0.88, 61.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.f', 'CXP', 5, 89.35, 22, 11.89, 38.45, 99.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CX', NULL, 1.95, 22, 0.62, 1.00, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 1, 60.86, 22, 25.91, 13.94, 93.72, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 2, 0.31, 22, 0.35, 0.03, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 3, 27.36, 22, 22.38, 3.50, 79.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 4, 5.98, 22, 4.45, 1.21, 24.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.h', 'CXP', 5, 5.48, 22, 6.01, 0.52, 39.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CX', NULL, 2.69, 22, 0.20, 2.28, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 1, 3.08, 22, 2.35, 0.61, 14.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 2, 35.32, 22, 23.25, 6.17, 81.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 3, 55.81, 22, 27.22, 11.28, 92.61, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 4, 1.22, 22, 0.96, 0.24, 6.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.j', 'CXP', 5, 4.57, 22, 5.55, 0.34, 40.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CX', NULL, 4.88, 22, 0.13, 4.61, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 1, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 2, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 3, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 4, 0.64, 22, 0.72, 0.06, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.2.l', 'CXP', 5, 95.48, 22, 4.42, 71.55, 99.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CX', NULL, 4.72, 22, 0.22, 4.25, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 3, 0.63, 22, 0.71, 0.06, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 4, 26.96, 22, 22.37, 3.36, 79.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.a.4', 'CXP', 5, 72.40, 22, 22.39, 20.33, 96.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CX', NULL, 4.15, 22, 0.15, 3.84, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 2, 0.64, 22, 0.72, 0.06, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 3, 1.84, 22, 1.58, 0.30, 10.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 4, 79.03, 22, 17.79, 28.79, 97.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.e', 'CXP', 5, 18.49, 22, 16.49, 2.28, 68.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CX', NULL, 4.81, 22, 0.15, 4.50, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 1, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 3, 2.55, 22, 1.97, 0.50, 11.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 4, 8.78, 22, 8.06, 1.18, 43.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.f', 'CXP', 5, 87.37, 22, 10.04, 51.03, 97.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CX', NULL, 3.67, 22, 0.12, 3.42, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 1, 0.64, 22, 0.72, 0.06, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 2, 3.55, 22, 4.95, 0.18, 42.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 3, 32.65, 22, 13.90, 11.52, 64.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 4, 54.29, 22, 12.14, 30.04, 76.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.b.1.g', 'CXP', 5, 8.86, 22, 8.05, 1.21, 43.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CX', NULL, 3.33, 22, 0.53, 2.22, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 2, 26.57, 22, 15.39, 6.56, 65.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 3, 26.95, 22, 15.25, 6.86, 64.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 4, 33.41, 22, 24.96, 4.64, 83.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.1', 'CXP', 5, 13.07, 22, 10.30, 2.23, 49.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CX', NULL, 2.97, 22, 0.60, 1.72, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 1, 26.53, 22, 15.41, 6.52, 65.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 2, 0.31, 22, 0.35, 0.03, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 3, 30.55, 22, 11.83, 12.13, 58.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 4, 35.12, 22, 25.23, 5.14, 84.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.c.2', 'CXP', 5, 7.48, 22, 5.33, 1.60, 28.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CX', NULL, 3.23, 22, 0.18, 2.85, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 1, 3.23, 22, 3.03, 0.44, 20.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 2, 6.88, 22, 6.87, 0.79, 40.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 3, 55.47, 22, 11.79, 31.59, 77.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 4, 32.69, 22, 11.53, 14.04, 59.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.1', 'CXP', 5, 1.73, 22, 1.48, 0.29, 9.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CX', NULL, 3.23, 22, 0.21, 2.80, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 1, 0.64, 22, 0.72, 0.06, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 2, 7.71, 22, 7.52, 0.92, 42.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 3, 62.86, 22, 11.27, 38.28, 82.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 4, 25.93, 22, 15.56, 6.10, 65.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.2', 'CXP', 5, 2.86, 22, 2.89, 0.34, 20.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CX', NULL, 1.63, 22, 0.28, 1.04, 2.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 1, 41.79, 22, 29.19, 5.59, 89.70, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 2, 56.33, 22, 29.68, 9.50, 94.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 3, 0.27, 22, 0.31, 0.03, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 4, 0.31, 22, 0.35, 0.03, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.1.d.3', 'CXP', 5, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CX', NULL, 3.37, 22, 0.77, 1.77, 4.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 1, 32.34, 22, 22.59, 5.29, 80.36, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 2, 1.67, 22, 1.87, 0.16, 15.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 3, 0.27, 22, 0.31, 0.03, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 4, 28.13, 22, 14.95, 7.76, 64.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.a', 'CXP', 5, 37.59, 22, 10.00, 19.88, 59.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CX', NULL, 3.72, 22, 0.93, 1.79, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 1, 29.64, 22, 22.50, 4.28, 79.88, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 2, 1.67, 22, 1.87, 0.16, 15.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 4, 4.73, 22, 5.59, 0.37, 39.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.b', 'CXP', 5, 63.96, 22, 25.47, 15.14, 94.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CX', NULL, 4.38, 21, 0.50, 3.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 3, 29.24, 21, 24.65, 3.33, 83.21, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 4, 3.63, 21, 2.82, 0.70, 16.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.c', 'CXP', 5, 67.13, 21, 25.10, 15.99, 95.63, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CX', NULL, 3.97, 22, 0.76, 2.39, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 1, 8.70, 22, 10.70, 0.57, 61.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 2, 3.17, 22, 3.39, 0.33, 24.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 3, 28.03, 22, 22.44, 3.71, 79.74, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 4, 2.51, 22, 1.90, 0.51, 11.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.d', 'CXP', 5, 57.58, 22, 29.36, 10.03, 94.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CX', NULL, 3.73, 21, 0.61, 2.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 1, 11.67, 21, 12.46, 1.05, 62.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 3, 25.94, 21, 22.49, 2.96, 80.11, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 4, 28.49, 21, 15.01, 7.89, 64.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.e', 'CXP', 5, 33.90, 21, 13.80, 12.43, 64.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CX', NULL, 4.41, 22, 0.29, 3.80, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 1, 0.64, 22, 0.72, 0.06, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 3, 26.63, 22, 15.34, 6.63, 65.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 4, 3.28, 22, 2.64, 0.60, 16.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.1.f', 'CXP', 5, 69.44, 22, 14.51, 35.41, 90.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CX', NULL, 4.14, 22, 0.26, 3.59, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 2, 0.27, 22, 0.31, 0.03, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 3, 12.21, 22, 12.64, 1.18, 61.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 4, 60.50, 22, 10.37, 38.33, 79.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.a.3', 'CXP', 5, 27.02, 22, 15.32, 6.85, 65.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CX', NULL, 3.63, 21, 0.25, 3.12, 4.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 1, 0.64, 21, 0.72, 0.06, 6.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 2, 0.64, 21, 0.71, 0.06, 6.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 3, 51.26, 21, 13.50, 25.41, 76.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 4, 29.92, 21, 14.62, 9.07, 64.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.a', 'CXP', 5, 17.54, 21, 16.08, 2.05, 68.39, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CX', NULL, 2.90, 22, 0.24, 2.39, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 1, 0.64, 22, 0.72, 0.06, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 2, 32.02, 22, 22.56, 5.17, 80.26, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 3, 52.91, 22, 30.84, 7.89, 93.65, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 4, 5.74, 22, 6.14, 0.57, 39.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.b', 'CXP', 5, 8.69, 22, 7.99, 1.16, 43.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CX', NULL, 3.46, 22, 0.77, 1.86, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 1, 28.34, 22, 22.39, 3.84, 79.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 2, 1.57, 22, 1.50, 0.21, 10.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 3, 4.03, 22, 3.60, 0.60, 22.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 4, 28.24, 22, 15.01, 7.78, 64.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.c', 'CXP', 5, 37.82, 22, 10.07, 19.98, 59.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CX', NULL, 4.10, 22, 0.34, 3.39, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 1, 0.64, 22, 0.72, 0.06, 6.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 3, 27.34, 22, 22.36, 3.50, 79.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 4, 32.70, 22, 11.74, 13.81, 59.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.d', 'CXP', 5, 39.32, 22, 11.94, 18.62, 64.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CX', NULL, 2.75, 22, 0.16, 2.41, 3.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 1, 27.28, 22, 15.17, 7.10, 64.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 2, 4.46, 22, 3.85, 0.71, 23.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 3, 34.61, 22, 27.72, 3.98, 87.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 4, 33.33, 22, 13.79, 12.10, 64.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.e', 'CXP', 5, 0.31, 22, 0.35, 0.03, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CX', NULL, 2.11, 22, 0.36, 1.36, 2.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 1, 58.53, 22, 11.99, 33.58, 79.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 2, 0.59, 22, 0.48, 0.10, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 3, 25.34, 22, 15.72, 5.69, 65.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 4, 2.53, 22, 2.14, 0.43, 13.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.b.1.f', 'CXP', 5, 13.01, 22, 11.19, 1.88, 53.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 22, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 1, 99.05, 22, 0.85, 94.10, 99.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 2, 0.31, 22, 0.35, 0.03, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.a', 'CXP', 5, 0.63, 22, 0.71, 0.06, 6.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 22, 0.14, 1.02, 1.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 1, 70.85, 22, 14.77, 35.46, 91.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 2, 27.27, 22, 15.17, 7.10, 64.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 3, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 4, 0.27, 22, 0.31, 0.03, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.b', 'CXP', 5, 0.31, 22, 0.35, 0.03, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CX', NULL, 1.75, 22, 0.16, 1.41, 2.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 1, 32.33, 22, 11.64, 13.65, 59.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 2, 61.53, 22, 10.69, 38.47, 80.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 3, 4.85, 22, 5.69, 0.39, 39.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 4, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CX', NULL, 2.45, 22, 0.41, 1.59, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 1, 26.42, 22, 22.36, 3.18, 79.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 2, 30.19, 22, 14.48, 9.39, 64.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 3, 28.71, 22, 14.81, 8.21, 64.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 4, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.d', 'CXP', 5, 13.39, 22, 13.22, 1.42, 62.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CX', NULL, 2.10, 22, 0.41, 1.25, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 1, 25.99, 22, 15.55, 6.13, 65.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 2, 57.57, 22, 11.76, 33.26, 78.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 3, 3.91, 22, 2.90, 0.81, 16.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 4, 5.68, 22, 4.24, 1.15, 23.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.e', 'CXP', 5, 6.85, 22, 6.75, 0.81, 39.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CX', NULL, 2.51, 22, 0.15, 2.21, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 1, 30.56, 22, 11.84, 12.12, 58.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 2, 29.58, 22, 22.44, 4.28, 79.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 3, 2.20, 22, 1.78, 0.40, 11.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 4, 33.55, 22, 11.46, 14.77, 59.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.c.1.f', 'CXP', 5, 4.11, 22, 3.10, 0.83, 18.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CX', NULL, 3.24, 22, 0.24, 2.73, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 2, 6.67, 22, 4.58, 1.52, 24.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 3, 62.67, 22, 25.78, 14.51, 94.32, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 4, 30.66, 22, 24.62, 3.82, 83.10, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CX', NULL, 2.20, 22, 0.12, 1.94, 2.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 2, 84.90, 22, 9.82, 53.35, 96.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 3, 10.31, 22, 7.92, 1.90, 40.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 4, 4.52, 22, 3.17, 1.02, 17.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.b', 'CXP', 5, 0.27, 22, 0.31, 0.03, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CX', NULL, 1.46, 22, 0.13, 1.18, 1.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 1, 57.26, 22, 12.32, 31.98, 79.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 2, 41.17, 22, 12.04, 19.93, 66.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 3, 0.27, 22, 0.31, 0.03, 2.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 4, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CX', NULL, 2.03, 22, 0.06, 1.90, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 1, 5.59, 22, 4.25, 1.10, 23.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 2, 88.42, 22, 7.10, 64.35, 97.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 3, 3.76, 22, 3.19, 0.62, 19.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 4, 1.95, 22, 1.95, 0.24, 14.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.d', 'CXP', 5, 0.27, 22, 0.31, 0.03, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CX', NULL, 2.00, 22, 0.01, 1.98, 2.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 1, 2.21, 22, 1.79, 0.40, 11.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 2, 95.91, 22, 3.29, 80.36, 99.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 3, 1.88, 22, 1.60, 0.31, 10.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CX', NULL, 2.23, 22, 0.19, 1.84, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 1, 2.21, 22, 1.79, 0.40, 11.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 2, 82.53, 22, 13.22, 41.24, 96.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 3, 10.00, 22, 8.67, 1.48, 45.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 4, 0.95, 22, 0.85, 0.15, 5.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.f', 'CXP', 5, 4.31, 22, 3.81, 0.66, 23.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CX', NULL, 4.06, 22, 0.42, 3.18, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 2, 26.88, 22, 15.33, 6.77, 65.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 3, 5.05, 22, 4.02, 0.92, 23.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 4, 2.90, 22, 2.33, 0.53, 14.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.g', 'CXP', 5, 65.16, 22, 13.54, 35.12, 86.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CX', NULL, 2.09, 22, 0.08, 1.93, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 2, 94.05, 22, 4.85, 72.31, 98.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 3, 4.08, 22, 3.28, 0.74, 19.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 4, 0.31, 22, 0.35, 0.03, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.h', 'CXP', 5, 1.57, 22, 1.50, 0.21, 10.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CX', NULL, 2.40, 22, 0.11, 2.16, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 1, 0.55, 22, 0.61, 0.05, 5.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 2, 66.52, 22, 11.61, 40.18, 85.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 3, 26.91, 22, 15.27, 6.83, 64.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 4, 4.89, 22, 5.71, 0.40, 39.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.d.1.i', 'CXP', 5, 1.14, 22, 1.27, 0.11, 10.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CX', NULL, 4.49, 22, 0.17, 4.14, 4.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 1, 3.23, 22, 3.03, 0.44, 20.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 2, 0.95, 22, 0.85, 0.15, 5.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 4, 35.31, 22, 11.29, 16.34, 60.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.d', 'CXP', 5, 60.52, 22, 11.51, 36.02, 80.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CX', NULL, 1.40, 22, 0.12, 1.16, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 1, 64.56, 22, 10.07, 42.17, 81.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 2, 33.67, 22, 9.87, 16.84, 56.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 3, 0.31, 22, 0.35, 0.03, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.2.e.1.e', 'CXP', 5, 1.45, 22, 1.39, 0.20, 9.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CX', NULL, 3.65, 22, 0.44, 2.74, 4.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 1, 0.95, 22, 0.86, 0.14, 6.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 2, 25.34, 22, 15.72, 5.69, 65.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 3, 1.57, 22, 1.50, 0.21, 10.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 4, 52.03, 22, 13.22, 26.49, 76.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.1', 'CXP', 5, 20.11, 22, 17.22, 2.64, 70.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CX', NULL, 4.38, 22, 0.26, 3.84, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 2, 0.59, 22, 0.48, 0.10, 3.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 3, 1.60, 22, 1.51, 0.22, 10.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 4, 56.76, 22, 27.01, 11.75, 92.83, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.a', 'CXP', 5, 41.05, 22, 26.54, 6.64, 87.20, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CX', NULL, 4.36, 22, 0.23, 3.87, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 1, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 2, 0.27, 22, 0.31, 0.03, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 3, 3.59, 22, 4.97, 0.19, 42.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 4, 51.27, 22, 31.27, 7.23, 93.43, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.2.b', 'CXP', 5, 43.57, 22, 27.08, 7.25, 88.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CX', NULL, 4.59, 22, 0.12, 4.34, 4.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 2, 1.29, 22, 1.41, 0.13, 11.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 3, 1.60, 22, 1.51, 0.22, 10.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 4, 33.71, 22, 9.88, 16.86, 56.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.a.4', 'CXP', 5, 63.39, 22, 10.18, 41.03, 81.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CX', NULL, 1.88, 22, 0.13, 1.62, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 1, 15.92, 22, 14.58, 1.93, 64.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 2, 79.94, 22, 16.78, 31.14, 97.23, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 3, 4.14, 22, 2.97, 0.90, 16.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 4, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.2', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CX', NULL, 2.85, 22, 0.26, 2.32, 3.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 1, 3.28, 22, 4.81, 0.14, 44.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 2, 26.42, 22, 22.36, 3.18, 79.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 3, 58.04, 22, 29.24, 10.22, 94.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 4, 6.07, 22, 6.31, 0.64, 39.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.4', 'CXP', 5, 6.19, 22, 4.49, 1.31, 24.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CX', NULL, 3.05, 22, 0.31, 2.41, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 1, 4.45, 22, 3.78, 0.73, 22.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 2, 28.21, 22, 22.40, 3.79, 79.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 3, 30.70, 22, 14.28, 9.88, 64.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 4, 30.88, 22, 11.90, 12.29, 58.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.7', 'CXP', 5, 5.75, 22, 6.15, 0.57, 39.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CX', NULL, 4.06, 22, 0.40, 3.23, 4.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 1, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 2, 2.58, 22, 2.82, 0.26, 21.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 3, 25.93, 22, 15.56, 6.10, 65.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 4, 33.96, 22, 11.45, 15.11, 59.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.b.8', 'CXP', 5, 37.53, 22, 25.61, 5.84, 85.34, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CX', NULL, 2.77, 22, 0.23, 2.30, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 1, 5.01, 22, 4.03, 0.90, 23.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 2, 26.25, 22, 15.47, 6.33, 65.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 3, 55.45, 22, 12.12, 30.98, 77.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 4, 13.29, 22, 13.19, 1.40, 62.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.c.1', 'CXP', 5, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CX', NULL, 2.78, 21, 0.25, 2.26, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 1, 30.72, 21, 14.10, 10.02, 63.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 2, 28.95, 21, 23.81, 3.51, 82.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 3, 1.92, 21, 1.72, 0.29, 11.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 4, 8.29, 21, 8.31, 0.92, 46.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.1', 'CXP', 5, 30.13, 21, 14.12, 9.62, 63.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CX', NULL, 2.01, 22, 0.75, 1.00, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 1, 66.10, 22, 25.12, 15.92, 95.25, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 2, 0.00, 22, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 3, 1.95, 22, 1.95, 0.24, 14.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 4, 30.35, 22, 24.59, 3.73, 83.04, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.3', 'CXP', 5, 1.60, 22, 1.51, 0.22, 10.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.4', 'CT', NULL, 2.13, 22, 0.59, 1.00, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.4', 'CTP', 1, 38.33, 22, 28.57, 4.79, 88.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.4', 'CTP', 2, 10.07, 22, 7.86, 1.81, 40.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.4', 'CTP', 3, 51.60, 22, 31.19, 7.36, 93.47, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.8', 'CT', NULL, 1.87, 22, 0.60, 1.00, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.8', 'CTP', 1, 54.50, 22, 30.23, 8.67, 93.79, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.8', 'CTP', 2, 3.72, 22, 3.54, 0.49, 23.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '4.C.3.d.8', 'CTP', 3, 41.78, 22, 29.41, 5.49, 89.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CX', NULL, 2.53, 32, 0.30, 1.92, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 1, 32.35, 32, 11.41, 14.17, 58.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 2, 19.01, 32, 9.00, 6.65, 43.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 3, 11.98, 32, 7.40, 3.15, 36.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 4, 36.66, 32, 11.52, 17.39, 61.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CX', NULL, 4.15, 32, 0.18, 3.79, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 1, 2.40, 32, 2.42, 0.30, 16.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 2, 1.23, 32, 1.26, 0.15, 9.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 3, 16.35, 32, 8.00, 5.59, 39.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 4, 38.95, 32, 9.74, 21.68, 59.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.f', 'CXP', 5, 41.07, 32, 10.01, 23.07, 61.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CX', NULL, 2.27, 32, 0.23, 1.79, 2.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 1, 37.79, 32, 13.27, 16.11, 65.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 2, 15.97, 32, 8.56, 4.91, 41.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 3, 31.75, 32, 11.53, 13.58, 57.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 4, 10.18, 32, 6.32, 2.70, 31.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.h', 'CXP', 5, 4.32, 32, 3.03, 1.00, 16.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CX', NULL, 2.70, 32, 0.35, 1.99, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 1, 30.86, 32, 12.39, 12.01, 59.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 2, 19.70, 32, 8.20, 7.85, 41.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 3, 20.35, 32, 11.68, 5.55, 52.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 4, 6.85, 32, 5.02, 1.46, 26.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.j', 'CXP', 5, 22.24, 32, 9.86, 8.20, 47.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 31, 0.10, 4.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 3, 4.65, 31, 3.10, 1.16, 16.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 4, 10.07, 31, 7.11, 2.20, 35.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.2.l', 'CXP', 5, 85.28, 31, 8.02, 61.09, 95.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CX', NULL, 3.94, 32, 0.36, 3.20, 4.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 1, 0.97, 32, 1.00, 0.12, 7.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 2, 20.20, 32, 11.38, 5.66, 51.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 3, 9.92, 32, 4.95, 3.43, 25.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 4, 21.43, 32, 10.49, 7.11, 49.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.a.4', 'CXP', 5, 47.47, 32, 15.68, 20.04, 76.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CX', NULL, 3.84, 32, 0.20, 3.44, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 1, 0.85, 32, 0.88, 0.10, 6.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 2, 4.55, 32, 2.89, 1.21, 15.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 3, 29.34, 32, 13.84, 9.61, 61.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 4, 40.01, 32, 16.17, 14.44, 72.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.e', 'CXP', 5, 25.25, 32, 10.67, 9.64, 51.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CX', NULL, 2.48, 32, 0.34, 1.78, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 1, 35.83, 32, 14.00, 13.89, 65.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 2, 25.92, 32, 9.18, 11.66, 48.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 3, 1.57, 32, 1.59, 0.19, 11.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 4, 27.66, 32, 8.80, 13.49, 48.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.f', 'CXP', 5, 9.03, 32, 7.00, 1.71, 36.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CX', NULL, 3.61, 32, 0.25, 3.10, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 1, 4.54, 32, 2.98, 1.16, 16.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 2, 11.56, 32, 6.91, 3.19, 34.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 3, 23.66, 32, 10.82, 8.36, 51.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 4, 38.78, 32, 16.09, 13.72, 71.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.b.1.g', 'CXP', 5, 21.46, 32, 11.52, 6.34, 52.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CX', NULL, 3.89, 32, 0.29, 3.30, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 1, 0.85, 32, 0.88, 0.10, 6.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 2, 15.48, 32, 10.96, 3.21, 50.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 3, 5.64, 32, 3.82, 1.36, 20.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 4, 50.34, 32, 9.37, 32.06, 68.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.1', 'CXP', 5, 27.69, 32, 8.92, 13.37, 48.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CX', NULL, 3.52, 32, 0.21, 3.09, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 1, 3.38, 32, 2.09, 0.94, 11.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 2, 12.63, 32, 7.35, 3.58, 36.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 3, 33.26, 32, 10.56, 15.89, 56.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 4, 30.06, 32, 12.51, 11.33, 59.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.c.2', 'CXP', 5, 20.66, 32, 9.00, 7.84, 44.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CX', NULL, 2.64, 32, 0.31, 2.01, 3.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 1, 12.70, 32, 9.83, 2.33, 47.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 2, 41.88, 32, 14.08, 18.13, 70.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 3, 20.89, 32, 8.61, 8.36, 43.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 4, 18.00, 32, 8.57, 6.30, 41.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.1', 'CXP', 5, 6.53, 32, 4.92, 1.33, 26.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CX', NULL, 2.89, 32, 0.30, 2.28, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 1, 13.87, 32, 9.87, 2.90, 46.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 2, 25.09, 32, 11.69, 8.61, 54.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 3, 25.81, 32, 9.40, 11.34, 48.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 4, 28.69, 32, 9.52, 13.47, 50.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.2', 'CXP', 5, 6.53, 32, 4.92, 1.33, 26.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CX', NULL, 1.65, 32, 0.24, 1.15, 2.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 1, 53.88, 32, 15.83, 24.16, 81.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 2, 29.48, 32, 9.37, 14.29, 51.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 3, 14.50, 32, 8.91, 3.77, 42.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 4, 2.14, 32, 2.31, 0.23, 17.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CX', NULL, 2.76, 32, 0.33, 2.07, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 1, 29.29, 32, 11.00, 12.30, 55.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 2, 15.50, 32, 8.63, 4.57, 41.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 3, 29.13, 32, 10.38, 12.85, 53.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 4, 2.31, 32, 1.73, 0.49, 10.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.a', 'CXP', 5, 23.77, 32, 11.39, 7.96, 52.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CX', NULL, 4.46, 32, 0.25, 3.94, 4.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 1, 5.65, 32, 3.03, 1.84, 16.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 2, 9.03, 32, 6.97, 1.73, 35.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 3, 1.08, 32, 1.12, 0.13, 8.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 4, 2.21, 32, 1.66, 0.47, 9.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.b', 'CXP', 5, 82.02, 32, 8.30, 59.13, 93.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CX', NULL, 4.08, 32, 0.42, 3.23, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 1, 10.34, 32, 9.72, 1.34, 49.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 2, 2.49, 32, 1.57, 0.68, 8.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 3, 15.78, 32, 10.94, 3.38, 50.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 4, 11.61, 32, 6.35, 3.58, 31.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.c', 'CXP', 5, 59.77, 32, 14.41, 30.45, 83.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CX', NULL, 2.81, 32, 0.52, 1.75, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 1, 38.93, 32, 14.34, 15.70, 68.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 2, 12.61, 32, 7.37, 3.55, 36.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 3, 2.65, 32, 2.03, 0.54, 11.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 4, 20.61, 32, 9.50, 7.36, 45.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.d', 'CXP', 5, 25.21, 32, 8.43, 11.92, 45.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CX', NULL, 2.86, 32, 0.27, 2.31, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 1, 37.41, 32, 9.53, 20.68, 57.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 2, 3.29, 32, 2.08, 0.89, 11.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 3, 23.83, 32, 12.77, 6.94, 56.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 4, 6.33, 32, 3.97, 1.69, 20.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.e', 'CXP', 5, 29.13, 32, 9.55, 13.79, 51.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CX', NULL, 3.14, 32, 0.44, 2.26, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 1, 33.32, 32, 13.81, 12.33, 63.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 3, 23.01, 32, 9.42, 9.17, 46.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 4, 6.29, 32, 4.38, 1.46, 23.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.1.f', 'CXP', 5, 37.38, 32, 9.34, 20.92, 57.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CX', NULL, 3.88, 31, 0.31, 3.24, 4.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 2, 12.61, 31, 6.38, 4.24, 32.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 3, 23.14, 31, 11.22, 7.66, 52.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 4, 27.99, 31, 13.00, 9.43, 59.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.a.3', 'CXP', 5, 36.26, 31, 17.31, 10.98, 72.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CX', NULL, 4.84, 32, 0.09, 4.66, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 3, 1.08, 32, 1.12, 0.13, 8.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 4, 13.82, 32, 8.88, 3.39, 42.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.a', 'CXP', 5, 85.10, 32, 8.91, 57.69, 95.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CX', NULL, 4.43, 32, 0.18, 4.06, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 2, 1.33, 32, 1.37, 0.16, 10.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 3, 18.95, 32, 9.70, 6.05, 45.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 4, 15.61, 32, 10.96, 3.28, 50.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.b', 'CXP', 5, 64.12, 32, 11.25, 39.73, 82.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CX', NULL, 3.63, 32, 0.40, 2.83, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 1, 22.95, 32, 11.07, 7.67, 51.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 2, 2.34, 32, 1.79, 0.49, 10.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 3, 1.33, 32, 1.37, 0.16, 10.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 4, 35.04, 32, 11.06, 16.68, 59.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.c', 'CXP', 5, 38.34, 32, 10.21, 20.48, 60.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CX', NULL, 4.75, 32, 0.13, 4.50, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 2, 2.40, 32, 2.42, 0.30, 16.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 3, 2.40, 32, 1.82, 0.50, 10.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 4, 12.60, 32, 9.82, 2.28, 47.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.d', 'CXP', 5, 82.60, 32, 10.19, 52.79, 95.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CX', NULL, 3.93, 32, 0.21, 3.50, 4.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 1, 3.48, 32, 2.71, 0.69, 15.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 2, 1.27, 32, 1.32, 0.15, 9.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 3, 22.01, 32, 11.10, 7.01, 51.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 4, 45.63, 32, 10.43, 26.25, 66.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.e', 'CXP', 5, 27.62, 32, 9.59, 12.55, 50.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CX', NULL, 3.30, 32, 0.36, 2.56, 4.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 1, 27.68, 32, 11.51, 10.59, 55.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 2, 4.06, 32, 2.34, 1.23, 12.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 3, 22.84, 32, 11.68, 7.11, 53.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 4, 1.27, 32, 1.32, 0.15, 9.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.b.1.f', 'CXP', 5, 44.15, 32, 9.70, 26.17, 63.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CX', NULL, 1.51, 30, 0.27, 1.00, 2.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 1, 76.51, 30, 9.82, 51.57, 90.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 2, 11.82, 30, 9.40, 2.07, 45.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 3, 3.19, 30, 3.29, 0.37, 22.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 4, 1.62, 30, 1.66, 0.20, 12.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.a', 'CXP', 5, 6.86, 30, 6.79, 0.83, 39.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CX', NULL, 2.06, 32, 0.28, 1.48, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 1, 46.18, 32, 14.77, 20.34, 74.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 2, 18.77, 32, 9.01, 6.47, 43.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 3, 20.26, 32, 9.67, 6.97, 46.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 4, 12.65, 32, 10.76, 1.95, 51.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.b', 'CXP', 5, 2.14, 32, 2.31, 0.23, 17.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CX', NULL, 3.08, 32, 0.14, 2.79, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 1, 4.53, 32, 2.87, 1.21, 15.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 2, 27.01, 32, 8.33, 13.51, 46.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 3, 31.51, 32, 12.62, 12.25, 60.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 4, 29.75, 32, 10.93, 12.72, 55.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.c', 'CXP', 5, 7.20, 32, 3.94, 2.28, 20.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CX', NULL, 4.02, 32, 0.20, 3.62, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 1, 2.59, 32, 1.94, 0.55, 11.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 2, 6.98, 32, 3.88, 2.17, 20.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 3, 19.30, 32, 10.79, 5.50, 49.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 4, 27.88, 32, 17.48, 6.16, 69.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.d', 'CXP', 5, 43.24, 32, 13.78, 19.51, 70.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CX', NULL, 4.36, 32, 0.20, 3.96, 4.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 1, 1.30, 32, 1.35, 0.15, 10.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 2, 5.04, 32, 3.25, 1.31, 17.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 3, 11.67, 32, 9.78, 1.87, 47.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 4, 20.30, 32, 9.67, 7.00, 46.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.e', 'CXP', 5, 61.69, 32, 10.42, 39.58, 79.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CX', NULL, 3.91, 31, 0.17, 3.55, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 1, 1.00, 31, 1.03, 0.12, 7.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 2, 7.97, 31, 3.72, 2.98, 19.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 3, 16.31, 31, 11.26, 3.49, 51.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 4, 48.64, 31, 15.60, 20.92, 77.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.c.1.f', 'CXP', 5, 26.08, 31, 11.01, 9.90, 53.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CX', NULL, 2.27, 32, 0.26, 1.73, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 1, 21.76, 32, 13.49, 5.24, 58.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 2, 44.38, 32, 16.00, 17.54, 74.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 3, 18.98, 32, 8.46, 7.08, 41.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 4, 14.88, 32, 8.34, 4.37, 40.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CX', NULL, 3.73, 32, 0.25, 3.22, 4.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 2, 13.46, 32, 7.44, 4.05, 36.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 3, 22.34, 32, 9.07, 9.01, 45.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 4, 42.44, 32, 16.34, 15.86, 74.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.b', 'CXP', 5, 21.76, 32, 13.49, 5.24, 58.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CX', NULL, 2.52, 32, 0.31, 1.88, 3.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 1, 12.28, 32, 9.85, 2.12, 47.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 2, 51.31, 32, 15.84, 22.43, 79.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 3, 14.65, 32, 8.79, 3.93, 41.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 4, 16.12, 32, 9.27, 4.53, 43.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.c', 'CXP', 5, 5.63, 32, 3.44, 1.57, 18.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CX', NULL, 2.71, 32, 0.32, 2.06, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 1, 11.42, 32, 10.73, 1.46, 52.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 2, 34.88, 32, 13.51, 13.73, 64.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 3, 30.75, 32, 9.01, 15.77, 51.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 4, 17.31, 32, 8.63, 5.77, 41.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.d', 'CXP', 5, 5.63, 32, 3.44, 1.57, 18.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CX', NULL, 2.42, 32, 0.18, 2.05, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 1, 1.27, 32, 1.32, 0.15, 9.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 2, 77.85, 32, 8.59, 55.98, 90.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 3, 3.83, 32, 2.27, 1.12, 12.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 4, 11.42, 32, 9.14, 2.00, 44.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.e', 'CXP', 5, 5.63, 32, 3.44, 1.57, 18.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CX', NULL, 2.13, 32, 0.24, 1.64, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 1, 32.10, 32, 13.95, 11.35, 63.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 2, 42.39, 32, 9.31, 25.28, 61.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 3, 13.76, 32, 8.90, 3.34, 42.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 4, 3.50, 32, 2.24, 0.93, 12.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.f', 'CXP', 5, 8.25, 32, 4.39, 2.68, 22.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CX', NULL, 4.09, 32, 0.23, 3.62, 4.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 2, 9.59, 32, 5.95, 2.55, 30.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 3, 18.01, 32, 10.16, 5.12, 47.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 4, 26.66, 32, 9.21, 12.20, 48.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.g', 'CXP', 5, 45.75, 32, 9.99, 27.06, 65.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CX', NULL, 2.99, 31, 0.29, 2.39, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 2, 44.13, 31, 14.65, 19.00, 72.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 3, 28.67, 31, 11.38, 11.43, 55.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 4, 11.44, 31, 7.36, 2.84, 36.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.h', 'CXP', 5, 15.77, 31, 9.12, 4.40, 43.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CX', NULL, 2.80, 32, 0.30, 2.20, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 1, 12.83, 32, 6.31, 4.45, 31.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 2, 45.05, 32, 9.63, 27.06, 64.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 3, 5.94, 32, 3.84, 1.53, 20.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 4, 21.77, 32, 9.46, 8.23, 46.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.d.1.i', 'CXP', 5, 14.42, 32, 9.88, 3.18, 46.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CX', NULL, 4.97, 32, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 4, 3.04, 32, 1.93, 0.82, 10.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.d', 'CXP', 5, 96.96, 32, 1.93, 89.37, 99.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CX', NULL, 2.58, 32, 0.30, 1.96, 3.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 1, 19.10, 32, 7.72, 7.85, 39.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 2, 34.58, 32, 13.37, 13.67, 63.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 3, 17.76, 32, 8.39, 6.27, 41.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 4, 26.41, 32, 10.55, 10.60, 52.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.2.e.1.e', 'CXP', 5, 2.14, 32, 2.31, 0.23, 17.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CX', NULL, 3.15, 32, 0.51, 2.10, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 1, 19.71, 32, 9.70, 6.57, 46.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 2, 27.58, 32, 11.32, 10.70, 54.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 3, 5.02, 32, 3.82, 1.02, 21.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 4, 13.36, 32, 5.91, 5.16, 30.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.1', 'CXP', 5, 34.33, 32, 13.24, 13.62, 63.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CX', NULL, 4.11, 32, 0.20, 3.70, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 2, 6.12, 32, 3.45, 1.88, 18.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 3, 28.07, 32, 11.03, 11.35, 54.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 4, 14.00, 32, 6.15, 5.43, 31.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.a', 'CXP', 5, 51.81, 32, 10.30, 31.67, 71.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CX', NULL, 4.11, 32, 0.30, 3.49, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 1, 2.87, 32, 2.14, 0.61, 12.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 2, 11.42, 32, 10.73, 1.46, 52.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 3, 18.68, 32, 8.55, 6.79, 42.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 4, 6.35, 32, 2.78, 2.55, 14.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.2.b', 'CXP', 5, 60.68, 32, 10.52, 38.58, 79.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CX', NULL, 3.95, 32, 0.26, 3.41, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 1, 3.96, 32, 2.97, 0.83, 16.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 2, 12.71, 32, 10.76, 1.97, 51.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 3, 3.08, 32, 3.16, 0.37, 21.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 4, 44.61, 32, 16.06, 17.62, 75.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.a.4', 'CXP', 5, 35.64, 32, 11.97, 16.04, 61.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CX', NULL, 2.47, 31, 0.30, 1.86, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 1, 30.85, 31, 10.64, 13.87, 55.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 2, 16.42, 31, 7.64, 5.93, 37.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 3, 28.30, 31, 9.02, 13.73, 49.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 4, 23.34, 31, 12.48, 6.82, 55.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.2', 'CXP', 5, 1.09, 31, 1.13, 0.13, 8.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CX', NULL, 4.09, 32, 0.22, 3.65, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 2, 1.30, 32, 1.35, 0.15, 10.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 3, 28.34, 32, 12.73, 9.92, 58.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 4, 30.52, 32, 9.51, 14.96, 52.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.4', 'CXP', 5, 39.84, 32, 10.39, 21.48, 61.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CX', NULL, 3.86, 32, 0.30, 3.25, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 2, 16.16, 32, 11.00, 3.55, 50.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 3, 11.63, 32, 5.29, 4.40, 27.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 4, 42.19, 32, 10.21, 23.71, 63.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.7', 'CXP', 5, 30.02, 32, 9.89, 14.11, 52.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CX', NULL, 3.89, 32, 0.16, 3.57, 4.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 2, 1.57, 32, 1.59, 0.19, 11.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 3, 29.61, 32, 10.86, 12.70, 54.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 4, 47.13, 32, 10.45, 27.48, 67.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.b.8', 'CXP', 5, 21.69, 32, 8.22, 9.35, 42.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CX', NULL, 2.74, 32, 0.30, 2.14, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 1, 21.60, 32, 11.04, 6.79, 51.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 2, 15.06, 32, 7.88, 4.81, 38.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 3, 43.83, 32, 15.99, 17.18, 74.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 4, 6.34, 32, 3.96, 1.71, 20.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.c.1', 'CXP', 5, 13.17, 32, 8.15, 3.42, 39.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CX', NULL, 3.83, 31, 0.22, 3.38, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 1, 5.33, 31, 3.35, 1.43, 17.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 2, 3.71, 31, 2.84, 0.75, 16.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 3, 22.00, 31, 11.96, 6.37, 53.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 4, 40.70, 31, 16.59, 14.43, 73.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.1', 'CXP', 5, 28.25, 31, 11.25, 11.25, 55.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CX', NULL, 3.36, 31, 0.30, 2.74, 3.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 1, 16.27, 31, 8.01, 5.52, 39.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 2, 16.61, 31, 8.69, 5.24, 41.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 3, 10.40, 31, 5.52, 3.35, 28.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 4, 27.96, 31, 11.40, 10.88, 55.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.3', 'CXP', 5, 28.76, 31, 12.93, 10.01, 59.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.4', 'CT', NULL, 1.16, 32, 0.07, 1.03, 1.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.4', 'CTP', 1, 84.63, 32, 6.17, 67.67, 93.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.4', 'CTP', 2, 14.39, 32, 5.93, 5.92, 30.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.4', 'CTP', 3, 0.99, 32, 1.02, 0.12, 7.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.8', 'CT', NULL, 2.65, 32, 0.17, 2.31, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.8', 'CTP', 1, 5.48, 32, 3.96, 1.20, 21.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.8', 'CTP', 2, 23.82, 32, 18.13, 3.92, 70.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '4.C.3.d.8', 'CTP', 3, 70.69, 32, 17.11, 30.92, 92.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CX', NULL, 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 1, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.c', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CX', NULL, 4.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.f', 'CXP', 5, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CX', NULL, 1.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.h', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CX', NULL, 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.j', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CX', NULL, 4.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.2.l', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.a.4', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.e', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CX', NULL, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.f', 'CXP', 5, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CX', NULL, 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 4, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.b.1.g', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CX', NULL, 3.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.1', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CX', NULL, 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 1, 35.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 2, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 3, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 4, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.c.2', 'CXP', 5, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CX', NULL, 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 1, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.1', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CX', NULL, 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 3, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.2', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CX', NULL, 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 1, 53.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 2, 28.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 3, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 4, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.1.d.3', 'CXP', 5, 3.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 1, 21.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.a', 'CXP', 5, 78.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CX', NULL, 2.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 1, 51.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.b', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 1, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 4, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.c', 'CXP', 5, 62.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CX', NULL, 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.d', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CX', NULL, 1.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.e', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CX', NULL, 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.1.f', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CX', NULL, 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.a.3', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CX', NULL, 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 1, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.a', 'CXP', 5, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CX', NULL, 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 3, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.b', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CX', NULL, 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 1, 65.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.c', 'CXP', 5, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.d', 'CXP', 5, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CX', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.b.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CX', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 1, 89.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.a', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CX', NULL, 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.c', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CX', NULL, 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.d', 'CXP', 5, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CX', NULL, 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.e', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 4, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.c.1.f', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CX', NULL, 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 3, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.a', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CX', NULL, 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 3, 44.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.b', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CX', NULL, 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.c', 'CXP', 5, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CX', NULL, 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 2, 48.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.d', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CX', NULL, 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 1, 75.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 1, 72.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 2, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 3, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.f', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CX', NULL, 3.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 4, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.g', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CX', NULL, 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 1, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 2, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.h', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CX', NULL, 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.d.1.i', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CX', NULL, 3.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.d', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CX', NULL, 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 1, 86.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.2.e.1.e', 'CXP', 5, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CX', NULL, 3.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.1', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CX', NULL, 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 1, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 4, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.a', 'CXP', 5, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CX', NULL, 3.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 1, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 4, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.2.b', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CX', NULL, 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 1, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 3, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 4, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.a.4', 'CXP', 5, 58.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CX', NULL, 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 1, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 2, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 3, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 4, 27.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.2', 'CXP', 5, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CX', NULL, 3.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 2, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 4, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.4', 'CXP', 5, 37.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CX', NULL, 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 1, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 4, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.7', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CX', NULL, 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 1, 7.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 2, 14.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 3, 10.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 4, 17.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.b.8', 'CXP', 5, 50.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CX', NULL, 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 1, 55.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 3, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 4, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.c.1', 'CXP', 5, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CX', NULL, 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 1, 34.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 2, 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 3, 13.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 4, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.1', 'CXP', 5, 41.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CX', NULL, 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 1, 31.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 2, 6.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 3, 17.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 4, 24.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.3', 'CXP', 5, 20.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.4', 'CT', NULL, 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.4', 'CTP', 1, 79.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.4', 'CTP', 2, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.4', 'CTP', 3, 10.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.8', 'CT', NULL, 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.8', 'CTP', 1, 29.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.8', 'CTP', 2, 51.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '4.C.3.d.8', 'CTP', 3, 18.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 33, 0.40, 1.22, 2.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 1, 64.42, 33, 12.07, 38.24, 84.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 2, 11.70, 33, 11.04, 1.48, 53.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 3, 1.54, 33, 1.63, 0.18, 12.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 4, 0.53, 33, 0.45, 0.09, 2.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.c', 'CXP', 5, 21.80, 33, 10.97, 6.99, 50.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CX', NULL, 3.04, 33, 0.47, 2.07, 4.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 1, 22.00, 33, 15.03, 4.52, 62.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 2, 16.31, 33, 14.65, 2.14, 63.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 3, 11.37, 33, 11.02, 1.37, 54.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 4, 36.78, 33, 22.15, 7.72, 80.19, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.f', 'CXP', 5, 13.53, 33, 6.92, 4.48, 34.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CX', NULL, 1.67, 33, 0.31, 1.05, 2.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 1, 69.39, 33, 12.25, 41.17, 88.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 2, 12.50, 33, 11.12, 1.77, 53.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 4, 17.73, 33, 11.15, 4.34, 50.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.h', 'CXP', 5, 0.38, 33, 0.41, 0.04, 3.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CX', NULL, 2.25, 33, 0.39, 1.46, 3.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 1, 42.59, 33, 19.32, 12.92, 78.76, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 2, 17.55, 33, 11.22, 4.20, 50.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 3, 13.72, 33, 11.25, 2.24, 52.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 4, 24.67, 33, 10.60, 9.30, 51.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.j', 'CXP', 5, 1.47, 33, 1.28, 0.24, 8.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CX', NULL, 3.69, 33, 0.51, 2.66, 4.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 1, 18.37, 33, 14.77, 2.94, 62.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 2, 0.80, 33, 0.62, 0.17, 3.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 3, 27.08, 33, 12.68, 9.13, 57.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 4, 0.70, 33, 0.57, 0.13, 3.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.2.l', 'CXP', 5, 53.04, 33, 13.36, 27.48, 77.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CX', NULL, 4.48, 32, 0.45, 3.56, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 2, 16.10, 32, 14.99, 1.96, 64.85, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 3, 1.67, 32, 1.41, 0.29, 8.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 4, 0.52, 32, 0.56, 0.06, 4.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.a.4', 'CXP', 5, 81.71, 32, 15.09, 36.31, 97.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CX', NULL, 3.95, 33, 0.44, 3.06, 4.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 1, 5.90, 33, 4.45, 1.21, 24.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 2, 18.25, 33, 14.75, 2.89, 62.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 3, 4.76, 33, 3.16, 1.19, 17.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 4, 17.06, 33, 11.28, 3.89, 51.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.e', 'CXP', 5, 54.04, 33, 13.20, 28.49, 77.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CX', NULL, 3.86, 33, 0.61, 2.61, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 1, 18.37, 33, 14.77, 2.94, 62.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 3, 19.10, 33, 14.81, 3.24, 62.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 4, 2.79, 33, 1.80, 0.74, 9.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.f', 'CXP', 5, 59.74, 33, 19.01, 22.87, 88.13, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CX', NULL, 2.81, 33, 0.46, 1.88, 3.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 1, 22.94, 33, 15.50, 4.76, 63.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 2, 22.46, 33, 10.67, 7.67, 50.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 3, 21.17, 33, 10.80, 6.71, 50.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 4, 17.76, 33, 14.73, 2.69, 62.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.b.1.g', 'CXP', 5, 15.67, 33, 11.81, 2.92, 53.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CX', NULL, 3.54, 33, 0.19, 3.16, 3.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 1, 5.00, 33, 5.06, 0.60, 31.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 2, 25.38, 33, 10.52, 9.89, 51.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 3, 1.79, 33, 1.11, 0.50, 6.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 4, 45.82, 33, 19.86, 14.22, 81.18, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.1', 'CXP', 5, 22.01, 33, 10.93, 7.16, 50.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CX', NULL, 3.61, 32, 0.43, 2.75, 4.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 1, 10.08, 32, 6.33, 2.63, 31.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 2, 26.48, 32, 10.73, 10.48, 52.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 3, 0.71, 32, 0.57, 0.13, 3.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 4, 17.40, 32, 11.26, 4.09, 51.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.c.2', 'CXP', 5, 45.33, 32, 19.92, 13.86, 81.03, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CX', NULL, 3.80, 32, 0.53, 2.71, 4.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 1, 8.68, 32, 6.32, 1.83, 32.60, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 2, 24.61, 32, 16.58, 5.01, 66.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 3, 3.51, 32, 2.34, 0.88, 12.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 4, 4.84, 32, 2.62, 1.57, 13.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.1', 'CXP', 5, 58.36, 32, 17.49, 24.41, 85.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CX', NULL, 4.48, 33, 0.31, 3.85, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 2, 0.17, 33, 0.19, 0.02, 1.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 3, 21.25, 33, 14.96, 4.18, 62.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 4, 8.49, 33, 5.43, 2.19, 27.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.2', 'CXP', 5, 70.08, 33, 16.46, 32.13, 92.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CX', NULL, 2.93, 33, 0.52, 1.86, 3.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 1, 28.59, 33, 16.25, 7.33, 66.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 2, 25.59, 33, 10.53, 10.03, 51.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 3, 1.92, 33, 1.17, 0.55, 6.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 4, 12.49, 33, 11.10, 1.77, 53.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.1.d.3', 'CXP', 5, 31.42, 33, 14.15, 10.74, 63.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CX', NULL, 1.36, 33, 0.21, 1.00, 1.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 1, 89.86, 33, 5.68, 71.33, 96.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 2, 1.54, 33, 1.63, 0.18, 12.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 4, 0.36, 33, 0.39, 0.04, 3.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.a', 'CXP', 5, 8.24, 33, 5.06, 2.25, 25.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CX', NULL, 1.95, 33, 0.61, 1.00, 3.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 1, 74.32, 33, 15.63, 35.31, 93.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 2, 1.54, 33, 1.63, 0.18, 12.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 3, 1.13, 33, 1.21, 0.13, 9.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 4, 0.38, 33, 0.41, 0.04, 3.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.b', 'CXP', 5, 22.63, 33, 15.16, 4.78, 63.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CX', NULL, 4.03, 33, 0.63, 2.74, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 1, 24.01, 33, 15.75, 5.16, 64.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 3, 0.48, 33, 0.51, 0.05, 4.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 4, 0.38, 33, 0.41, 0.04, 3.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.c', 'CXP', 5, 75.13, 33, 15.84, 34.96, 94.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CX', NULL, 3.14, 33, 0.57, 1.99, 4.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 1, 42.31, 33, 13.39, 19.35, 69.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 2, 0.21, 33, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 4, 15.83, 33, 11.50, 3.14, 52.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.d', 'CXP', 5, 41.65, 33, 19.13, 12.56, 78.01, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CX', NULL, 2.25, 33, 0.61, 1.00, 3.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 1, 48.96, 33, 20.37, 15.42, 83.47, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 2, 16.01, 33, 14.64, 2.03, 63.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 4, 31.63, 33, 23.01, 5.03, 80.16, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.e', 'CXP', 5, 3.41, 33, 2.32, 0.83, 12.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CX', NULL, 3.87, 33, 0.57, 2.71, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 1, 23.75, 33, 15.57, 5.13, 64.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 2, 0.12, 33, 0.13, 0.01, 1.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 3, 0.50, 33, 0.54, 0.06, 4.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 4, 16.30, 33, 11.41, 3.42, 51.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.1.f', 'CXP', 5, 59.33, 33, 13.44, 31.93, 81.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CX', NULL, 4.37, 33, 0.18, 4.01, 4.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 1, 4.51, 33, 3.10, 1.07, 17.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 3, 0.79, 33, 0.75, 0.11, 5.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 4, 42.93, 33, 12.99, 20.35, 68.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.a.3', 'CXP', 5, 51.78, 33, 13.22, 26.75, 75.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CX', NULL, 3.29, 33, 0.48, 2.31, 4.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 1, 24.33, 33, 15.42, 5.51, 63.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 2, 0.80, 33, 0.62, 0.17, 3.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 3, 16.18, 33, 14.64, 2.10, 63.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 4, 38.86, 33, 21.70, 9.00, 80.34, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.a', 'CXP', 5, 19.82, 33, 12.27, 4.88, 54.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CX', NULL, 3.84, 33, 0.65, 2.51, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 1, 24.52, 33, 15.80, 5.40, 64.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 2, 4.13, 33, 4.12, 0.52, 26.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 3, 1.49, 33, 1.06, 0.35, 6.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 4, 2.61, 33, 1.66, 0.70, 9.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.b', 'CXP', 5, 67.26, 33, 17.02, 29.86, 90.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CX', NULL, 2.50, 33, 0.54, 1.40, 3.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 1, 61.94, 33, 13.39, 33.84, 83.81, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 3, 0.46, 33, 0.50, 0.05, 4.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 4, 1.57, 33, 0.97, 0.44, 5.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.c', 'CXP', 5, 36.03, 33, 13.56, 14.53, 65.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 33, 0.55, 2.82, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 1, 21.76, 33, 15.08, 4.37, 62.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 2, 0.21, 33, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 3, 0.12, 33, 0.13, 0.01, 1.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 4, 17.77, 33, 11.16, 4.36, 50.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.d', 'CXP', 5, 60.14, 33, 13.22, 32.91, 82.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CX', NULL, 1.82, 33, 0.50, 1.00, 2.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 1, 78.34, 33, 12.66, 44.18, 94.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 2, 1.13, 33, 1.20, 0.13, 9.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 3, 0.36, 33, 0.39, 0.04, 3.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 4, 0.88, 33, 0.63, 0.20, 3.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.e', 'CXP', 5, 19.29, 33, 12.29, 4.56, 54.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CX', NULL, 1.03, 33, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 1, 97.73, 33, 1.81, 89.10, 99.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 2, 1.92, 33, 1.72, 0.30, 11.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 3, 0.36, 33, 0.39, 0.04, 3.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CX', NULL, 1.02, 33, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 1, 98.46, 33, 1.63, 87.80, 99.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 2, 1.54, 33, 1.63, 0.18, 12.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CX', NULL, 1.28, 33, 0.11, 1.05, 1.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 1, 79.56, 33, 10.76, 50.27, 93.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 2, 15.71, 33, 11.52, 3.07, 52.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 3, 3.05, 33, 2.23, 0.67, 12.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 4, 0.88, 33, 0.63, 0.20, 3.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.b', 'CXP', 5, 0.80, 33, 0.66, 0.15, 4.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CX', NULL, 1.17, 33, 0.11, 1.00, 1.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 1, 82.54, 33, 11.20, 49.26, 95.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 2, 17.46, 33, 11.20, 4.16, 50.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CX', NULL, 1.03, 33, 0.02, 1.00, 1.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 1, 97.88, 33, 1.76, 89.10, 99.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 2, 1.75, 33, 1.67, 0.25, 11.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 4, 0.38, 33, 0.40, 0.04, 3.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CX', NULL, 2.50, 33, 0.87, 1.00, 4.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 1, 60.93, 33, 21.67, 19.63, 90.87, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 2, 0.74, 33, 0.60, 0.14, 3.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 3, 1.54, 33, 1.63, 0.18, 12.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 4, 0.50, 33, 0.44, 0.08, 2.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.e', 'CXP', 5, 36.29, 33, 22.08, 7.53, 79.94, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CX', NULL, 2.47, 32, 0.58, 1.29, 3.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 1, 41.62, 32, 19.28, 12.38, 78.24, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 2, 6.28, 32, 4.72, 1.29, 25.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 3, 31.79, 32, 14.17, 10.95, 63.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 4, 4.13, 32, 2.56, 1.14, 13.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.c.1.f', 'CXP', 5, 16.19, 32, 11.49, 3.32, 52.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CX', NULL, 2.35, 33, 0.28, 1.79, 2.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 1, 18.71, 33, 14.78, 3.08, 62.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 2, 49.15, 33, 13.42, 24.46, 74.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 3, 20.99, 33, 10.71, 6.65, 49.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 4, 0.67, 33, 0.72, 0.07, 5.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.a', 'CXP', 5, 10.49, 33, 6.54, 2.76, 32.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CX', NULL, 3.88, 33, 0.12, 3.64, 4.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 2, 8.78, 33, 5.27, 2.46, 26.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 3, 20.82, 33, 10.74, 6.52, 49.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 4, 44.05, 33, 19.77, 13.31, 80.14, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.b', 'CXP', 5, 26.36, 33, 10.58, 10.54, 52.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CX', NULL, 1.18, 33, 0.15, 1.00, 1.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 1, 82.54, 33, 14.71, 37.14, 97.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 2, 17.25, 33, 14.71, 2.49, 62.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 3, 0.21, 33, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CX', NULL, 3.91, 33, 0.21, 3.49, 4.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 1, 6.38, 33, 4.55, 1.42, 24.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 2, 5.03, 33, 3.26, 1.30, 17.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 3, 2.40, 33, 1.87, 0.48, 11.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 4, 63.68, 33, 16.50, 29.08, 88.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.d', 'CXP', 5, 22.52, 33, 12.89, 6.06, 56.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CX', NULL, 1.38, 33, 0.18, 1.02, 1.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 1, 76.99, 33, 10.77, 49.23, 92.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 2, 17.34, 33, 11.23, 4.08, 50.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 3, 0.21, 33, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 4, 1.54, 33, 1.63, 0.18, 12.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.e', 'CXP', 5, 3.91, 33, 4.09, 0.44, 27.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CX', NULL, 1.95, 33, 0.34, 1.25, 2.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 1, 63.33, 33, 12.07, 37.46, 83.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 2, 3.05, 33, 2.21, 0.69, 12.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 3, 15.71, 33, 11.52, 3.07, 52.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 4, 11.37, 33, 11.02, 1.37, 54.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.f', 'CXP', 5, 6.53, 33, 4.74, 1.42, 25.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CX', NULL, 3.72, 32, 0.44, 2.83, 4.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 1, 0.12, 32, 0.13, 0.01, 1.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 2, 32.72, 32, 14.24, 11.50, 64.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 4, 28.90, 32, 12.69, 10.34, 58.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.g', 'CXP', 5, 38.25, 32, 18.37, 11.26, 75.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CX', NULL, 3.60, 33, 0.46, 2.67, 4.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 1, 8.54, 33, 5.16, 2.37, 26.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 2, 18.18, 33, 11.09, 4.64, 50.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 3, 17.46, 33, 11.20, 4.16, 50.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 4, 16.44, 33, 14.65, 2.19, 63.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.h', 'CXP', 5, 39.39, 33, 18.55, 11.77, 75.98, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CX', NULL, 4.26, 32, 0.29, 3.66, 4.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 1, 0.98, 32, 0.74, 0.21, 4.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 2, 16.50, 32, 11.43, 3.51, 51.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 3, 1.14, 32, 1.21, 0.13, 9.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 4, 18.32, 32, 14.83, 2.89, 62.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.d.1.i', 'CXP', 5, 63.06, 32, 13.64, 34.09, 84.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CX', NULL, 1.05, 33, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 1, 97.19, 33, 1.96, 88.94, 99.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 2, 1.87, 33, 1.70, 0.29, 11.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 3, 0.21, 33, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 4, 0.36, 33, 0.39, 0.04, 3.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.d', 'CXP', 5, 0.38, 33, 0.40, 0.04, 3.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CX', NULL, 1.33, 33, 0.29, 1.00, 1.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 1, 82.75, 33, 14.71, 37.04, 97.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 2, 1.54, 33, 1.63, 0.18, 12.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 3, 15.71, 33, 14.63, 1.93, 63.89, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CX', NULL, 2.91, 32, 0.48, 1.92, 3.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 1, 25.36, 32, 15.61, 5.95, 64.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 2, 5.97, 32, 3.93, 1.50, 20.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 3, 44.32, 32, 21.37, 11.98, 82.32, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 4, 1.18, 32, 0.96, 0.22, 6.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.1', 'CXP', 5, 23.17, 32, 15.60, 4.81, 64.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CX', NULL, 3.57, 32, 0.50, 2.56, 4.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 1, 17.26, 32, 15.05, 2.37, 64.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 2, 0.42, 32, 0.46, 0.05, 3.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 3, 19.72, 32, 11.07, 5.57, 50.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 4, 33.28, 32, 12.34, 13.83, 60.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.a', 'CXP', 5, 29.32, 32, 16.68, 7.44, 68.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CX', NULL, 3.97, 33, 0.52, 2.91, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 1, 16.42, 33, 14.65, 2.18, 63.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 2, 0.51, 33, 0.54, 0.06, 4.40, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 3, 17.05, 33, 11.30, 3.88, 51.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 4, 1.67, 33, 1.07, 0.45, 6.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.2.b', 'CXP', 5, 64.36, 33, 13.66, 34.94, 85.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CX', NULL, 4.24, 33, 0.19, 3.84, 4.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 1, 0.17, 33, 0.19, 0.02, 1.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 2, 6.31, 33, 5.34, 1.06, 29.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 3, 3.59, 33, 2.21, 1.00, 12.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 4, 49.46, 33, 13.38, 24.75, 74.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.a.4', 'CXP', 5, 40.48, 33, 13.25, 18.15, 67.58, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CX', NULL, 2.49, 30, 0.40, 1.67, 3.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 1, 31.21, 30, 17.12, 8.15, 69.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 2, 9.76, 30, 5.57, 2.88, 28.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 3, 39.10, 30, 19.65, 10.62, 77.63, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 4, 18.54, 30, 13.29, 3.63, 57.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.2', 'CXP', 5, 1.40, 30, 1.12, 0.27, 6.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CX', NULL, 4.17, 33, 0.29, 3.59, 4.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 1, 1.00, 33, 0.74, 0.22, 4.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 2, 3.93, 33, 2.96, 0.82, 16.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 3, 18.75, 33, 11.02, 5.02, 50.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 4, 29.66, 33, 12.38, 11.18, 58.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.4', 'CXP', 5, 46.66, 33, 19.71, 14.85, 81.45, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CX', NULL, 3.18, 32, 0.54, 2.08, 4.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 1, 20.52, 32, 15.24, 3.70, 63.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 2, 15.79, 32, 11.57, 3.08, 52.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 3, 18.29, 32, 11.12, 4.68, 50.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 4, 16.39, 32, 11.63, 3.35, 52.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.7', 'CXP', 5, 29.01, 32, 16.23, 7.58, 67.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CX', NULL, 3.11, 32, 0.48, 2.13, 4.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 1, 18.55, 32, 15.11, 2.88, 63.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 2, 5.20, 32, 3.47, 1.29, 18.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 3, 46.51, 32, 21.31, 13.16, 83.30, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 4, 6.54, 32, 4.80, 1.39, 25.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.b.8', 'CXP', 5, 23.20, 32, 15.66, 4.79, 64.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CX', NULL, 3.10, 33, 0.54, 2.01, 4.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 1, 29.36, 33, 10.65, 12.75, 54.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 2, 6.20, 33, 4.61, 1.30, 24.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 3, 17.80, 33, 11.15, 4.39, 50.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 4, 18.01, 33, 14.73, 2.80, 62.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.c.1', 'CXP', 5, 28.63, 33, 17.44, 6.59, 69.52, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CX', NULL, 2.80, 32, 0.82, 1.12, 4.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 1, 48.27, 32, 20.39, 15.00, 83.15, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 3, 12.13, 32, 11.33, 1.55, 54.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 4, 2.72, 32, 1.98, 0.60, 11.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.1', 'CXP', 5, 36.88, 32, 22.55, 7.49, 80.81, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CX', NULL, 1.68, 32, 0.24, 1.18, 2.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 1, 64.70, 32, 12.20, 38.13, 84.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 2, 3.80, 32, 3.07, 0.71, 17.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 3, 30.22, 32, 12.51, 11.44, 59.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 4, 1.28, 32, 0.90, 0.30, 5.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.4', 'CT', NULL, 1.52, 33, 0.20, 1.10, 1.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.4', 'CTP', 1, 49.12, 33, 20.49, 15.38, 83.68, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.4', 'CTP', 2, 50.01, 33, 20.66, 15.68, 84.34, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.4', 'CTP', 3, 0.87, 33, 0.59, 0.22, 3.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.8', 'CT', NULL, 1.45, 33, 0.12, 1.20, 1.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.8', 'CTP', 1, 56.59, 33, 11.94, 32.63, 77.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.8', 'CTP', 2, 41.90, 33, 11.90, 21.04, 66.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '4.C.3.d.8', 'CTP', 3, 1.51, 33, 1.32, 0.25, 8.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CX', NULL, 1.45, 24, 0.26, 1.00, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 1, 76.58, 24, 10.96, 48.02, 92.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 2, 14.20, 24, 8.81, 3.58, 42.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 3, 3.24, 24, 3.25, 0.39, 22.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.c', 'CXP', 5, 5.97, 24, 5.91, 0.71, 35.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CX', NULL, 4.33, 24, 0.33, 3.65, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 1, 12.38, 24, 7.84, 3.07, 38.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 4, 17.19, 24, 8.47, 5.71, 41.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.f', 'CXP', 5, 70.43, 24, 11.95, 42.10, 88.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CX', NULL, 1.97, 23, 0.38, 1.19, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 1, 70.95, 23, 11.19, 44.20, 88.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 3, 7.95, 23, 7.66, 0.98, 43.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 4, 2.94, 23, 2.97, 0.35, 20.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.h', 'CXP', 5, 18.16, 23, 8.98, 5.96, 43.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CX', NULL, 2.22, 21, 0.39, 1.41, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 1, 59.86, 21, 13.57, 31.47, 82.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 3, 13.03, 21, 11.56, 1.75, 55.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 4, 12.10, 21, 8.82, 2.39, 43.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.j', 'CXP', 5, 15.01, 21, 8.12, 4.47, 40.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CX', NULL, 4.05, 24, 0.49, 3.04, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 1, 23.79, 24, 12.20, 7.20, 55.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.2.l', 'CXP', 5, 76.21, 24, 12.20, 44.34, 92.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CX', NULL, 4.69, 24, 0.18, 4.31, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 2, 7.62, 24, 5.77, 1.49, 31.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 4, 8.24, 24, 6.11, 1.66, 32.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.a.4', 'CXP', 5, 84.13, 24, 8.49, 58.71, 95.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CX', NULL, 3.19, 24, 0.34, 2.48, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 1, 12.33, 24, 7.34, 3.33, 36.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 2, 23.94, 24, 12.44, 7.11, 56.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 3, 27.17, 24, 11.71, 9.89, 55.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 4, 5.25, 24, 5.11, 0.66, 31.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.e', 'CXP', 5, 31.31, 24, 11.65, 12.94, 58.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CX', NULL, 4.04, 24, 0.25, 3.53, 4.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 1, 5.53, 24, 2.98, 1.77, 15.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 3, 31.70, 24, 12.35, 12.48, 60.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 4, 10.30, 24, 7.41, 2.14, 37.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.f', 'CXP', 5, 52.47, 24, 12.38, 28.33, 75.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CX', NULL, 2.84, 24, 0.27, 2.27, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 1, 19.32, 24, 7.65, 7.99, 39.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 2, 19.55, 24, 11.77, 4.91, 53.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 3, 30.92, 24, 12.02, 12.26, 58.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 4, 18.57, 24, 10.53, 5.13, 49.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.b.1.g', 'CXP', 5, 11.63, 24, 6.16, 3.68, 31.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CX', NULL, 2.97, 24, 0.35, 2.24, 3.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 1, 12.56, 24, 6.57, 4.00, 33.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 2, 33.29, 24, 13.73, 12.20, 64.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 3, 20.20, 24, 9.72, 6.78, 46.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 4, 12.03, 24, 7.42, 3.11, 36.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.1', 'CXP', 5, 21.93, 24, 11.47, 6.56, 52.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CX', NULL, 2.73, 24, 0.43, 1.84, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 1, 28.96, 24, 11.32, 11.55, 55.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 2, 31.56, 24, 12.83, 11.89, 61.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 3, 2.81, 24, 2.84, 0.33, 19.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 4, 10.98, 24, 7.85, 2.29, 39.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.c.2', 'CXP', 5, 25.70, 24, 12.13, 8.50, 56.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CX', NULL, 2.95, 24, 0.28, 2.37, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 1, 14.90, 24, 6.98, 5.31, 35.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 2, 21.49, 24, 12.38, 5.66, 55.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 3, 35.06, 24, 12.00, 15.36, 61.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 4, 10.61, 24, 6.08, 3.06, 30.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.1', 'CXP', 5, 17.93, 24, 9.56, 5.39, 45.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CX', NULL, 3.86, 23, 0.24, 3.36, 4.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 1, 9.81, 23, 6.55, 2.29, 33.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 2, 0.25, 23, 0.26, 0.03, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 3, 16.90, 23, 9.21, 4.96, 44.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 4, 40.19, 23, 13.91, 16.82, 69.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.2', 'CXP', 5, 32.86, 23, 10.91, 14.93, 57.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CX', NULL, 1.92, 24, 0.28, 1.34, 2.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 1, 46.49, 24, 12.64, 23.29, 71.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 2, 29.89, 24, 12.10, 11.44, 58.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 3, 15.00, 24, 8.24, 4.43, 40.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 4, 2.64, 24, 2.71, 0.31, 19.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.1.d.3', 'CXP', 5, 5.97, 24, 5.91, 0.71, 35.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CX', NULL, 2.24, 24, 0.38, 1.45, 3.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 1, 58.32, 24, 11.48, 34.50, 78.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 2, 11.41, 24, 10.67, 1.43, 53.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 4, 8.35, 24, 6.17, 1.69, 32.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.a', 'CXP', 5, 21.92, 24, 9.64, 8.04, 47.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CX', NULL, 3.03, 24, 0.49, 2.02, 4.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 1, 46.44, 24, 12.75, 23.09, 71.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 4, 11.36, 24, 6.40, 3.33, 32.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.b', 'CXP', 5, 42.19, 24, 11.64, 21.38, 66.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CX', NULL, 4.77, 24, 0.08, 4.60, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 3, 2.64, 24, 2.71, 0.31, 19.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 4, 17.73, 24, 6.22, 8.20, 34.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.c', 'CXP', 5, 79.63, 24, 6.67, 62.56, 90.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CX', NULL, 3.36, 23, 0.45, 2.42, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 1, 23.10, 23, 12.20, 6.74, 55.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 2, 14.57, 23, 11.13, 2.60, 52.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 3, 5.28, 23, 5.42, 0.59, 34.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 4, 17.25, 23, 7.59, 6.47, 38.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.d', 'CXP', 5, 39.78, 23, 11.08, 20.21, 63.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CX', NULL, 1.53, 23, 0.24, 1.03, 2.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 1, 71.61, 23, 13.07, 39.93, 90.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 2, 17.16, 23, 10.92, 4.04, 50.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 4, 8.76, 23, 6.13, 1.92, 32.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.e', 'CXP', 5, 2.48, 23, 2.49, 0.30, 17.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CX', NULL, 2.81, 24, 0.44, 1.91, 3.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 1, 44.49, 24, 12.42, 22.07, 69.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 2, 2.29, 24, 2.24, 0.30, 15.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 3, 7.63, 24, 7.34, 0.95, 41.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 4, 18.41, 24, 10.29, 5.19, 48.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.1.f', 'CXP', 5, 27.18, 24, 11.80, 9.81, 56.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CX', NULL, 4.01, 24, 0.18, 3.64, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 1, 0.03, 24, 0.04, 0.00, 0.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 2, 3.24, 24, 3.25, 0.39, 22.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 3, 21.13, 24, 10.95, 6.44, 51.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 4, 47.14, 24, 12.12, 24.59, 70.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.a.3', 'CXP', 5, 28.45, 24, 9.96, 12.62, 52.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CX', NULL, 3.86, 24, 0.30, 3.24, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 1, 10.27, 24, 6.27, 2.72, 31.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 2, 7.59, 24, 7.34, 0.94, 41.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 3, 13.37, 24, 8.90, 3.05, 43.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 4, 23.18, 24, 10.17, 8.47, 49.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.a', 'CXP', 5, 45.58, 24, 11.72, 23.96, 69.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CX', NULL, 3.87, 24, 0.23, 3.39, 4.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 1, 5.10, 24, 3.68, 1.10, 20.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 2, 4.93, 24, 3.45, 1.12, 19.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 3, 16.17, 24, 11.02, 3.46, 50.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 4, 45.64, 24, 12.81, 22.40, 70.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.b', 'CXP', 5, 28.15, 24, 9.87, 12.49, 51.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CX', NULL, 2.28, 24, 0.35, 1.57, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 1, 51.66, 24, 13.18, 26.40, 76.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 2, 7.59, 24, 7.34, 0.94, 41.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 3, 19.20, 24, 12.12, 4.51, 54.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 4, 3.76, 24, 3.91, 0.42, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.c', 'CXP', 5, 17.79, 24, 8.61, 6.01, 42.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CX', NULL, 4.85, 24, 0.11, 4.63, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 3, 0.25, 24, 0.26, 0.03, 2.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 4, 14.22, 24, 10.79, 2.59, 50.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.d', 'CXP', 5, 85.53, 24, 10.79, 49.32, 97.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CX', NULL, 2.37, 24, 0.39, 1.56, 3.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 1, 49.40, 24, 13.11, 24.80, 74.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 2, 11.41, 24, 10.59, 1.45, 52.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 3, 10.17, 24, 7.71, 1.94, 39.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 4, 11.04, 24, 6.46, 3.08, 32.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.e', 'CXP', 5, 17.98, 24, 9.56, 5.42, 45.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CX', NULL, 1.26, 24, 0.18, 1.00, 1.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 1, 85.79, 24, 7.88, 61.32, 95.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 2, 8.23, 24, 5.79, 1.81, 30.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 4, 5.97, 24, 5.91, 0.71, 35.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 24, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 1, 96.24, 24, 3.91, 73.30, 99.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 2, 3.76, 24, 3.91, 0.42, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CX', NULL, 1.66, 23, 0.32, 1.00, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 1, 70.02, 23, 11.46, 42.95, 87.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 2, 16.29, 23, 9.35, 4.48, 44.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 3, 2.36, 23, 2.30, 0.30, 16.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.b', 'CXP', 5, 11.34, 23, 8.09, 2.35, 40.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CX', NULL, 1.46, 24, 0.20, 1.04, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 1, 81.16, 24, 8.44, 57.91, 93.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 3, 10.45, 24, 6.75, 2.55, 34.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 4, 8.39, 24, 5.19, 2.22, 27.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CX', NULL, 4.22, 24, 0.36, 3.48, 4.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 1, 16.69, 24, 8.41, 5.42, 41.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 4, 11.04, 24, 6.46, 3.08, 32.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.d', 'CXP', 5, 72.28, 24, 11.76, 43.65, 89.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CX', NULL, 3.91, 24, 0.39, 3.10, 4.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 1, 22.99, 24, 9.70, 8.77, 48.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 3, 4.47, 24, 4.28, 0.59, 27.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 4, 8.23, 24, 5.79, 1.81, 30.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.e', 'CXP', 5, 64.30, 24, 12.52, 36.82, 84.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CX', NULL, 2.85, 24, 0.43, 1.96, 3.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 1, 35.04, 24, 14.00, 13.14, 65.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 2, 9.40, 24, 5.18, 2.87, 26.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 3, 13.04, 24, 8.92, 2.86, 43.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 4, 20.64, 24, 9.74, 7.07, 47.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.c.1.f', 'CXP', 5, 21.87, 24, 9.90, 7.78, 48.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CX', NULL, 2.08, 24, 0.12, 1.84, 2.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 1, 9.61, 24, 5.34, 2.90, 27.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 2, 80.08, 24, 8.51, 57.14, 92.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 3, 5.33, 24, 5.30, 0.64, 33.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 4, 2.34, 24, 2.31, 0.30, 16.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.a', 'CXP', 5, 2.64, 24, 2.71, 0.31, 19.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CX', NULL, 4.24, 24, 0.18, 3.88, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 2, 2.64, 24, 2.71, 0.31, 19.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 3, 19.97, 24, 7.90, 8.24, 40.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 4, 28.02, 24, 12.27, 9.96, 57.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.b', 'CXP', 5, 49.37, 24, 12.01, 26.52, 72.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CX', NULL, 1.21, 24, 0.09, 1.03, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 1, 78.87, 24, 8.63, 56.12, 91.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 2, 21.13, 24, 8.63, 8.41, 43.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CX', NULL, 4.02, 24, 0.25, 3.51, 4.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 1, 4.97, 24, 5.08, 0.56, 32.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 2, 6.09, 24, 4.34, 1.33, 23.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 3, 12.45, 24, 7.03, 3.61, 35.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 4, 34.67, 24, 13.41, 13.49, 64.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.d', 'CXP', 5, 41.82, 24, 12.12, 20.41, 66.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CX', NULL, 2.40, 24, 0.29, 1.80, 3.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 1, 21.34, 24, 11.66, 6.05, 53.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 2, 45.69, 24, 12.73, 22.55, 70.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 3, 17.60, 24, 8.74, 5.78, 42.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 4, 2.29, 24, 2.24, 0.30, 15.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.e', 'CXP', 5, 13.08, 24, 7.10, 3.97, 35.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CX', NULL, 1.53, 24, 0.13, 1.25, 1.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 1, 51.14, 24, 12.63, 26.89, 74.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 2, 45.10, 24, 13.09, 21.59, 71.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 3, 3.76, 24, 3.91, 0.42, 26.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CX', NULL, 4.43, 24, 0.14, 4.14, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 3, 7.26, 24, 5.56, 1.40, 30.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 4, 42.92, 24, 13.82, 18.97, 70.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.g', 'CXP', 5, 49.82, 24, 12.63, 25.88, 73.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CX', NULL, 2.92, 23, 0.26, 2.37, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 1, 9.93, 23, 7.03, 2.12, 36.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 2, 28.80, 23, 10.80, 11.95, 54.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 3, 34.93, 23, 13.35, 13.70, 64.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 4, 12.07, 23, 7.63, 3.00, 37.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.h', 'CXP', 5, 14.26, 23, 8.27, 3.93, 40.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CX', NULL, 3.70, 23, 0.32, 3.04, 4.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 1, 0.25, 23, 0.26, 0.03, 2.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 2, 19.13, 23, 11.25, 4.97, 51.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 3, 26.20, 23, 10.89, 9.94, 53.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 4, 18.99, 23, 9.26, 6.31, 44.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.d.1.i', 'CXP', 5, 35.43, 23, 12.34, 15.20, 62.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CX', NULL, 2.63, 23, 0.42, 1.76, 3.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 1, 42.57, 23, 12.71, 20.14, 68.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 2, 13.66, 23, 8.64, 3.35, 41.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 4, 26.13, 23, 11.20, 9.60, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.d', 'CXP', 5, 17.65, 23, 9.33, 5.35, 44.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CX', NULL, 1.04, 23, 0.04, 1.00, 1.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 1, 96.24, 23, 3.91, 73.18, 99.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 2, 3.76, 23, 3.91, 0.41, 26.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CX', NULL, 3.17, 21, 0.35, 2.43, 3.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 1, 18.38, 21, 11.63, 4.28, 53.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 2, 9.05, 21, 5.64, 2.33, 29.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 3, 32.84, 21, 13.87, 11.64, 64.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 4, 16.96, 21, 10.80, 3.96, 50.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.1', 'CXP', 5, 22.76, 21, 10.00, 8.26, 49.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CX', NULL, 4.16, 23, 0.20, 3.75, 4.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 2, 2.29, 23, 2.36, 0.26, 17.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 3, 21.48, 23, 10.83, 6.74, 50.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 4, 34.24, 23, 12.92, 13.67, 63.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.a', 'CXP', 5, 41.98, 23, 12.58, 19.87, 67.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CX', NULL, 3.73, 23, 0.38, 2.93, 4.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 1, 4.48, 23, 4.28, 0.58, 27.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 2, 25.12, 23, 13.75, 6.87, 60.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 3, 13.17, 23, 6.60, 4.38, 33.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 4, 7.63, 23, 5.69, 1.52, 30.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.2.b', 'CXP', 5, 49.60, 23, 13.23, 24.73, 74.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CX', NULL, 4.19, 23, 0.21, 3.76, 4.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 2, 6.77, 23, 4.69, 1.53, 25.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 3, 8.14, 23, 6.03, 1.64, 32.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 4, 44.86, 23, 12.72, 21.88, 70.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.a.4', 'CXP', 5, 40.23, 23, 13.51, 17.35, 68.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CX', NULL, 1.99, 23, 0.28, 1.42, 2.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 1, 45.85, 23, 11.59, 24.34, 69.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 2, 27.68, 23, 9.38, 12.65, 50.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 3, 8.25, 23, 6.07, 1.67, 32.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 4, 18.22, 23, 9.46, 5.63, 45.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.2', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CX', NULL, 4.14, 24, 0.25, 3.62, 4.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 2, 9.81, 24, 6.55, 2.30, 33.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 3, 6.77, 24, 4.67, 1.55, 25.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 4, 43.02, 24, 13.03, 20.08, 69.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.4', 'CXP', 5, 40.41, 24, 13.64, 17.36, 68.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CX', NULL, 3.49, 23, 0.33, 2.81, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 1, 7.00, 23, 5.26, 1.39, 28.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 2, 23.81, 23, 11.86, 7.46, 54.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 3, 14.88, 23, 7.41, 4.94, 37.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 4, 21.34, 23, 11.72, 5.99, 53.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.7', 'CXP', 5, 32.97, 23, 12.02, 13.73, 60.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CX', NULL, 3.41, 24, 0.32, 2.75, 4.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 2, 36.10, 24, 13.81, 14.07, 66.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 3, 4.59, 24, 3.26, 1.02, 18.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 4, 42.02, 24, 13.22, 19.09, 69.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.b.8', 'CXP', 5, 17.30, 24, 8.75, 5.57, 42.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CX', NULL, 2.85, 24, 0.29, 2.24, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 1, 19.83, 24, 9.48, 6.72, 45.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 2, 16.04, 24, 10.37, 3.74, 48.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 3, 29.46, 24, 12.70, 10.55, 59.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 4, 28.70, 24, 11.62, 11.06, 56.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.c.1', 'CXP', 5, 5.97, 24, 5.91, 0.71, 35.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CX', NULL, 3.29, 24, 0.46, 2.34, 4.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 1, 37.33, 24, 12.61, 16.34, 64.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 3, 2.54, 24, 2.39, 0.35, 16.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 4, 16.40, 24, 8.00, 5.54, 39.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.1', 'CXP', 5, 43.73, 24, 10.80, 23.86, 65.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CX', NULL, 2.28, 24, 0.22, 1.82, 2.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 1, 37.96, 24, 10.61, 19.41, 60.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 2, 11.41, 24, 10.59, 1.45, 52.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 3, 40.07, 24, 11.22, 20.28, 63.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 4, 5.97, 24, 5.91, 0.71, 35.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.3', 'CXP', 5, 4.59, 24, 3.19, 1.06, 17.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.4', 'CT', NULL, 1.21, 24, 0.10, 1.00, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.4', 'CTP', 1, 78.58, 24, 10.46, 50.37, 92.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.4', 'CTP', 2, 21.42, 24, 10.46, 7.01, 49.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.8', 'CT', NULL, 1.66, 24, 0.22, 1.21, 2.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.8', 'CTP', 1, 59.36, 24, 12.48, 33.38, 80.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.8', 'CTP', 2, 15.02, 24, 7.78, 4.77, 38.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '4.C.3.d.8', 'CTP', 3, 25.63, 24, 10.85, 9.60, 52.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CX', NULL, 2.14, 38, 0.18, 1.78, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 1, 9.72, 38, 5.10, 3.21, 25.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 2, 67.44, 38, 16.22, 31.68, 90.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 3, 21.90, 38, 16.31, 3.90, 65.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 4, 0.94, 38, 0.80, 0.17, 5.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CX', NULL, 4.91, 39, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 1, 1.04, 39, 0.97, 0.15, 6.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 2, 0.42, 39, 0.46, 0.04, 3.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 4, 3.92, 39, 3.03, 0.79, 17.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.f', 'CXP', 5, 94.62, 39, 3.47, 81.59, 98.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CX', NULL, 4.84, 39, 0.10, 4.64, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 1, 2.25, 39, 1.98, 0.37, 12.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 3, 0.22, 39, 0.24, 0.02, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 4, 6.43, 39, 3.94, 1.79, 20.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.h', 'CXP', 5, 91.10, 39, 4.92, 74.97, 97.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CX', NULL, 4.69, 39, 0.16, 4.37, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 1, 1.78, 39, 1.36, 0.37, 8.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 2, 2.66, 39, 1.91, 0.61, 10.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 3, 3.89, 39, 3.05, 0.77, 17.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 4, 7.95, 39, 4.43, 2.48, 22.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.j', 'CXP', 5, 83.72, 39, 8.63, 58.81, 94.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CX', NULL, 4.87, 39, 0.07, 4.74, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 2, 0.22, 39, 0.24, 0.02, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 3, 3.22, 39, 2.01, 0.90, 10.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 4, 5.95, 39, 3.33, 1.86, 17.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.2.l', 'CXP', 5, 90.61, 39, 4.72, 75.85, 96.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CX', NULL, 4.28, 39, 0.17, 3.94, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 2, 1.30, 39, 0.95, 0.30, 5.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 3, 2.60, 39, 1.88, 0.59, 10.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 4, 62.83, 39, 16.61, 28.60, 87.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.a.4', 'CXP', 5, 33.26, 39, 16.40, 10.05, 68.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CX', NULL, 4.06, 39, 0.32, 3.41, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 1, 0.22, 39, 0.24, 0.02, 2.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 2, 0.61, 39, 0.53, 0.10, 3.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 3, 22.30, 39, 15.99, 4.25, 65.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 4, 46.80, 39, 3.38, 40.05, 53.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.e', 'CXP', 5, 30.06, 39, 16.33, 8.19, 67.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CX', NULL, 4.33, 39, 0.33, 3.67, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 1, 1.67, 39, 1.21, 0.38, 7.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 2, 2.41, 39, 1.77, 0.54, 10.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 3, 4.50, 39, 2.75, 1.28, 14.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 4, 44.02, 39, 32.53, 5.15, 91.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.f', 'CXP', 5, 47.39, 39, 32.03, 6.27, 92.39, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CX', NULL, 4.38, 39, 0.07, 4.23, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 1, 1.78, 39, 1.25, 0.42, 7.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 2, 0.53, 39, 0.46, 0.09, 2.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 3, 4.08, 39, 2.41, 1.20, 12.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 4, 45.12, 39, 3.56, 38.07, 52.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.b.1.g', 'CXP', 5, 48.49, 39, 3.17, 42.13, 54.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CX', NULL, 2.91, 39, 0.48, 1.93, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 1, 2.01, 39, 1.44, 0.47, 8.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 2, 40.67, 39, 31.82, 4.53, 90.82, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 3, 27.84, 39, 15.98, 7.16, 65.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 4, 23.39, 39, 16.18, 4.68, 65.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.1', 'CXP', 5, 6.09, 39, 3.84, 1.64, 20.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CX', NULL, 3.22, 39, 0.64, 1.92, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 1, 1.98, 39, 1.32, 0.51, 7.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 2, 38.15, 39, 31.83, 3.86, 90.45, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 3, 25.20, 39, 16.13, 5.63, 65.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 4, 4.82, 39, 2.77, 1.47, 14.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.c.2', 'CXP', 5, 29.85, 39, 16.33, 8.07, 67.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CX', NULL, 3.68, 39, 0.49, 2.69, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 1, 1.11, 39, 0.88, 0.22, 5.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 2, 23.15, 39, 16.03, 4.64, 65.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 3, 5.89, 39, 3.65, 1.62, 19.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 4, 46.74, 39, 2.03, 42.66, 50.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.1', 'CXP', 5, 23.12, 39, 16.20, 4.54, 65.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CX', NULL, 3.51, 39, 0.33, 2.85, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 2, 4.46, 39, 2.39, 1.47, 12.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 3, 43.95, 39, 31.87, 5.40, 91.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 4, 48.19, 39, 32.15, 6.42, 92.65, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.2', 'CXP', 5, 3.41, 39, 2.91, 0.59, 17.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CX', NULL, 1.74, 39, 0.17, 1.39, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 1, 53.07, 39, 3.48, 46.01, 60.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 2, 22.58, 39, 16.05, 4.35, 65.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 3, 21.66, 39, 16.31, 3.80, 65.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 4, 2.49, 39, 2.04, 0.46, 12.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.1.d.3', 'CXP', 5, 0.20, 39, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CX', NULL, 4.80, 38, 0.11, 4.57, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 1, 2.38, 38, 1.60, 0.60, 9.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 2, 1.86, 38, 1.42, 0.39, 8.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 3, 0.23, 38, 0.26, 0.02, 2.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 4, 4.17, 38, 2.47, 1.23, 13.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.a', 'CXP', 5, 91.36, 38, 4.53, 76.77, 97.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CX', NULL, 2.50, 38, 0.06, 2.37, 2.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 1, 29.26, 38, 16.48, 7.61, 67.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 2, 21.79, 38, 16.34, 3.84, 66.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 3, 20.69, 38, 16.32, 3.36, 66.19, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 4, 26.67, 38, 16.41, 6.22, 66.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.b', 'CXP', 5, 1.60, 38, 1.06, 0.41, 6.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CX', NULL, 3.59, 39, 0.23, 3.12, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 1, 7.13, 39, 5.85, 1.27, 31.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 2, 1.17, 39, 0.99, 0.21, 6.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 3, 20.67, 39, 15.94, 3.51, 65.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 4, 67.53, 39, 17.19, 29.85, 91.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.c', 'CXP', 5, 3.50, 39, 2.37, 0.87, 13.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CX', NULL, 2.49, 39, 0.20, 2.07, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 1, 36.03, 39, 16.54, 11.64, 70.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 2, 21.07, 39, 15.95, 3.69, 65.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 3, 1.10, 39, 0.89, 0.21, 5.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 4, 41.80, 39, 4.44, 33.17, 50.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CX', NULL, 1.30, 39, 0.17, 1.00, 1.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 1, 74.71, 39, 16.12, 34.44, 94.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 2, 22.71, 39, 16.23, 4.33, 65.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 3, 1.52, 39, 1.25, 0.28, 7.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.e', 'CXP', 5, 1.06, 39, 0.99, 0.16, 6.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CX', NULL, 4.10, 39, 0.21, 3.67, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 1, 3.50, 39, 2.94, 0.62, 17.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 2, 1.59, 39, 1.17, 0.35, 6.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 3, 3.43, 39, 2.97, 0.57, 17.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 4, 63.97, 39, 16.55, 29.33, 88.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.1.f', 'CXP', 5, 27.52, 39, 16.06, 6.92, 65.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CX', NULL, 2.98, 39, 0.03, 2.93, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 1, 1.36, 39, 1.05, 0.28, 6.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 2, 2.98, 39, 1.82, 0.85, 9.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 3, 92.23, 39, 4.11, 78.79, 97.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 4, 2.88, 39, 1.81, 0.79, 9.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.a.3', 'CXP', 5, 0.56, 39, 0.62, 0.06, 5.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CX', NULL, 3.33, 39, 0.48, 2.35, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 1, 2.79, 39, 1.77, 0.76, 9.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 2, 22.21, 39, 15.96, 4.21, 64.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 3, 21.44, 39, 15.98, 3.84, 65.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 4, 46.62, 39, 32.24, 5.97, 92.32, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.a', 'CXP', 5, 6.94, 39, 4.17, 1.98, 21.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CX', NULL, 3.17, 38, 0.51, 2.15, 4.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 1, 6.38, 38, 5.78, 0.95, 32.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 2, 21.45, 38, 16.15, 3.77, 65.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 3, 23.81, 38, 16.28, 4.83, 65.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 4, 45.14, 38, 32.85, 5.30, 92.36, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.b', 'CXP', 5, 3.22, 38, 2.34, 0.72, 13.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CX', NULL, 2.66, 39, 0.19, 2.27, 3.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 1, 31.48, 39, 16.37, 8.99, 68.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 2, 20.45, 39, 15.93, 3.42, 65.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 3, 1.49, 39, 0.96, 0.40, 5.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 4, 44.18, 39, 3.71, 36.86, 51.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.c', 'CXP', 5, 2.40, 39, 1.63, 0.60, 9.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CX', NULL, 1.51, 39, 0.20, 1.11, 1.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 1, 67.28, 39, 16.18, 31.71, 90.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 2, 23.37, 39, 16.20, 4.66, 65.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 3, 2.09, 39, 1.39, 0.53, 7.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 4, 5.19, 39, 2.89, 1.64, 15.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.d', 'CXP', 5, 2.07, 39, 1.32, 0.56, 7.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CX', NULL, 1.72, 39, 0.48, 1.00, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 1, 72.64, 39, 16.03, 34.17, 93.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 2, 4.22, 39, 2.54, 1.22, 13.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 3, 1.45, 39, 1.14, 0.29, 6.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 4, 21.69, 39, 16.30, 3.82, 65.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CX', NULL, 1.06, 39, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 1, 96.01, 39, 2.58, 86.01, 98.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 2, 2.31, 39, 1.43, 0.65, 7.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 3, 1.67, 39, 1.83, 0.18, 13.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CX', NULL, 1.03, 38, 0.02, 1.00, 1.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 1, 98.67, 38, 1.01, 93.94, 99.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 2, 0.41, 38, 0.46, 0.04, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 3, 0.24, 38, 0.26, 0.03, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 4, 0.68, 38, 0.75, 0.07, 6.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 38, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 1, 99.32, 38, 0.75, 93.99, 99.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 2, 0.68, 38, 0.75, 0.07, 6.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CX', NULL, 1.72, 39, 0.18, 1.36, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 1, 55.57, 39, 3.75, 47.91, 62.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 2, 20.56, 39, 15.93, 3.47, 65.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 3, 21.97, 39, 16.28, 3.95, 65.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.c', 'CXP', 5, 1.90, 39, 1.89, 0.25, 13.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CX', NULL, 1.36, 39, 0.18, 1.01, 1.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 1, 73.57, 39, 16.07, 34.30, 93.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 2, 21.60, 39, 16.30, 3.77, 65.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 3, 1.47, 39, 1.11, 0.32, 6.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 4, 1.49, 39, 1.06, 0.35, 6.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.d', 'CXP', 5, 1.87, 39, 1.87, 0.24, 13.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CX', NULL, 2.59, 39, 0.64, 1.28, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 1, 27.00, 39, 16.62, 6.29, 67.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 2, 19.77, 39, 15.92, 3.13, 65.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 3, 24.10, 39, 16.13, 5.06, 65.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 4, 25.70, 39, 16.08, 5.92, 65.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.e', 'CXP', 5, 3.42, 39, 2.35, 0.83, 13.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CX', NULL, 2.45, 39, 0.33, 1.77, 3.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 1, 48.99, 39, 3.39, 42.18, 55.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 2, 3.31, 39, 2.18, 0.85, 11.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 3, 22.98, 39, 16.02, 4.56, 65.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 4, 2.86, 39, 1.98, 0.69, 11.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.c.1.f', 'CXP', 5, 21.86, 39, 16.29, 3.90, 65.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CX', NULL, 3.59, 39, 0.08, 3.43, 3.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 1, 0.84, 39, 0.91, 0.09, 7.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 2, 1.68, 39, 1.22, 0.38, 7.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 3, 42.39, 39, 4.36, 33.88, 51.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 4, 47.81, 39, 1.91, 43.96, 51.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.a', 'CXP', 5, 7.28, 39, 4.29, 2.12, 22.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CX', NULL, 2.46, 39, 0.05, 2.36, 2.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 1, 0.95, 39, 0.79, 0.17, 4.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 2, 54.35, 39, 3.65, 46.93, 61.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 3, 42.83, 39, 4.23, 34.55, 51.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 4, 1.04, 39, 0.97, 0.15, 6.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.b', 'CXP', 5, 0.84, 39, 0.91, 0.09, 7.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CX', NULL, 1.47, 39, 0.06, 1.35, 1.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 1, 57.67, 39, 4.35, 48.72, 66.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 2, 40.42, 39, 4.87, 31.06, 50.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 4, 0.84, 39, 0.91, 0.09, 7.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.c', 'CXP', 5, 1.06, 39, 0.99, 0.16, 6.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CX', NULL, 2.05, 39, 0.32, 1.40, 2.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 1, 22.62, 39, 15.99, 4.40, 65.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 2, 52.51, 39, 2.05, 48.35, 56.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 3, 22.41, 39, 16.25, 4.17, 65.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 4, 2.46, 39, 2.07, 0.44, 12.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CX', NULL, 1.68, 38, 0.26, 1.15, 2.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 1, 62.42, 38, 12.34, 36.39, 82.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 2, 8.63, 38, 5.08, 2.50, 25.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 3, 27.65, 38, 14.82, 7.85, 63.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 4, 1.30, 38, 1.23, 0.19, 8.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CX', NULL, 1.73, 39, 0.17, 1.39, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 1, 51.38, 39, 1.90, 47.54, 55.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 2, 25.99, 39, 16.17, 6.02, 65.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 3, 20.95, 39, 16.36, 3.46, 66.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 4, 1.67, 39, 1.83, 0.18, 13.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CX', NULL, 2.51, 39, 0.80, 1.00, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 1, 41.20, 39, 31.76, 4.70, 90.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 2, 26.53, 39, 16.06, 6.38, 65.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 3, 1.07, 39, 0.98, 0.16, 6.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 4, 2.74, 39, 1.67, 0.78, 9.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.g', 'CXP', 5, 28.47, 39, 16.01, 7.50, 66.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CX', NULL, 1.83, 39, 0.17, 1.49, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 1, 46.19, 39, 2.50, 41.18, 51.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 2, 28.18, 39, 16.37, 7.09, 66.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 3, 21.98, 39, 16.28, 3.96, 65.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 4, 3.65, 39, 2.60, 0.84, 14.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.h', 'CXP', 5, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CX', NULL, 2.07, 39, 0.21, 1.63, 2.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 1, 43.54, 39, 3.22, 37.17, 50.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 2, 22.91, 39, 16.02, 4.52, 65.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 3, 25.01, 39, 16.11, 5.54, 65.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 4, 0.53, 39, 0.59, 0.06, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.d.1.i', 'CXP', 5, 8.00, 39, 4.51, 2.45, 23.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CX', NULL, 3.16, 39, 0.21, 2.73, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 1, 7.88, 39, 6.04, 1.56, 31.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 2, 20.62, 39, 15.93, 3.50, 65.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 3, 23.04, 39, 16.23, 4.48, 65.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 4, 44.74, 39, 3.71, 37.41, 52.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.d', 'CXP', 5, 3.73, 39, 2.48, 0.95, 13.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CX', NULL, 1.05, 39, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 1, 98.18, 39, 1.38, 91.84, 99.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 2, 0.76, 39, 0.83, 0.08, 6.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 3, 0.23, 39, 0.25, 0.02, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.2.e.1.e', 'CXP', 5, 0.84, 39, 0.91, 0.09, 7.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CX', NULL, 3.16, 38, 0.96, 1.21, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 1, 20.98, 38, 16.07, 3.59, 65.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 2, 20.67, 38, 16.04, 3.47, 65.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 3, 5.42, 38, 3.59, 1.37, 19.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 4, 27.42, 38, 16.11, 6.83, 66.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.1', 'CXP', 5, 25.51, 38, 16.22, 5.72, 65.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CX', NULL, 4.05, 39, 0.06, 3.92, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 1, 0.68, 39, 0.75, 0.07, 6.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 2, 0.38, 39, 0.42, 0.04, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 3, 22.55, 39, 15.97, 4.37, 64.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 4, 46.27, 39, 32.36, 5.82, 92.31, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.a', 'CXP', 5, 30.11, 39, 16.89, 7.82, 68.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 39, 0.32, 3.41, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 1, 0.58, 39, 0.50, 0.10, 3.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 2, 1.25, 39, 1.07, 0.22, 6.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 3, 21.10, 39, 15.96, 3.70, 65.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 4, 45.90, 39, 3.54, 38.86, 53.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.2.b', 'CXP', 5, 31.17, 39, 16.33, 8.84, 67.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CX', NULL, 4.06, 39, 0.06, 3.93, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 2, 0.84, 39, 0.91, 0.09, 7.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 3, 22.43, 39, 16.00, 4.30, 65.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 4, 46.71, 39, 32.31, 5.95, 92.39, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.a.4', 'CXP', 5, 30.02, 39, 16.87, 7.78, 68.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CX', NULL, 1.78, 38, 0.15, 1.48, 2.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 1, 42.01, 38, 4.37, 33.50, 51.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 2, 41.41, 38, 4.56, 32.56, 50.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 3, 13.02, 38, 7.60, 3.70, 36.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 4, 3.56, 38, 2.21, 0.99, 12.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.2', 'CXP', 5, 0.00, 38, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CX', NULL, 3.86, 39, 0.16, 3.52, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 2, 0.68, 39, 0.75, 0.07, 6.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 3, 22.67, 39, 15.99, 4.42, 65.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 4, 67.09, 39, 17.25, 29.53, 90.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.4', 'CXP', 5, 9.56, 39, 5.19, 3.04, 26.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CX', NULL, 3.05, 38, 0.50, 2.05, 4.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 1, 20.08, 38, 15.96, 3.24, 65.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 2, 1.73, 38, 1.32, 0.36, 7.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 3, 40.46, 38, 4.86, 31.11, 50.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 4, 28.06, 38, 16.05, 7.22, 66.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.7', 'CXP', 5, 9.67, 38, 6.54, 2.29, 32.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CX', NULL, 4.41, 39, 0.07, 4.28, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 2, 1.58, 39, 1.31, 0.29, 8.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 3, 3.76, 39, 2.34, 1.04, 12.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 4, 46.58, 39, 3.16, 40.28, 53.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.b.8', 'CXP', 5, 48.07, 39, 3.47, 41.14, 55.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CX', NULL, 2.12, 37, 0.33, 1.46, 2.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 1, 44.84, 37, 2.70, 39.45, 50.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 2, 24.31, 37, 16.30, 5.06, 65.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 3, 5.01, 37, 2.79, 1.58, 14.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 4, 25.84, 37, 16.32, 5.83, 66.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.c.1', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CX', NULL, 3.61, 39, 0.64, 2.33, 4.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 1, 0.00, 39, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 2, 18.83, 39, 15.92, 2.74, 65.64, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 3, 26.83, 39, 16.23, 6.43, 66.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 4, 28.46, 39, 16.06, 7.46, 66.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.1', 'CXP', 5, 25.88, 39, 16.04, 6.04, 65.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CX', NULL, 1.63, 39, 0.32, 1.00, 2.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 1, 69.56, 39, 15.98, 33.15, 91.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 2, 1.91, 39, 1.26, 0.50, 7.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 3, 26.09, 39, 16.03, 6.16, 65.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 4, 1.25, 39, 0.96, 0.26, 5.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.3', 'CXP', 5, 1.19, 39, 1.04, 0.20, 6.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.4', 'CT', NULL, 1.47, 39, 0.03, 1.40, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.4', 'CTP', 1, 53.32, 39, 3.32, 46.59, 59.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.4', 'CTP', 2, 46.27, 39, 3.35, 39.60, 53.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.4', 'CTP', 3, 0.41, 39, 0.45, 0.04, 3.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.8', 'CT', NULL, 2.21, 38, 0.17, 1.87, 2.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.8', 'CTP', 1, 3.22, 38, 2.42, 0.68, 13.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.8', 'CTP', 2, 73.05, 38, 16.19, 33.88, 93.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '4.C.3.d.8', 'CTP', 3, 23.74, 38, 16.27, 4.80, 65.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CX', NULL, 2.42, 21, 0.35, 1.70, 3.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 1, 7.14, 21, 4.73, 1.70, 25.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 2, 64.63, 21, 18.89, 24.57, 91.11, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 3, 7.26, 21, 6.07, 1.18, 33.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 4, 20.97, 21, 17.07, 3.00, 69.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CX', NULL, 4.96, 21, 0.03, 4.89, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 1, 0.14, 21, 0.15, 0.01, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 2, 0.16, 21, 0.17, 0.02, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 4, 3.09, 21, 3.00, 0.39, 20.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.f', 'CXP', 5, 96.62, 21, 3.06, 80.17, 99.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CX', NULL, 4.95, 21, 0.03, 4.88, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 1, 0.30, 21, 0.24, 0.05, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 3, 0.30, 21, 0.24, 0.05, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 4, 3.23, 21, 2.68, 0.56, 16.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.h', 'CXP', 5, 96.18, 21, 2.82, 83.52, 99.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CX', NULL, 4.65, 21, 0.19, 4.25, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 1, 2.75, 21, 2.64, 0.36, 18.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 2, 0.16, 21, 0.17, 0.02, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 3, 9.08, 21, 6.62, 1.84, 34.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 4, 4.96, 21, 3.67, 1.02, 20.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.j', 'CXP', 5, 83.06, 21, 8.91, 56.70, 94.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CX', NULL, 4.99, 21, 0.01, 4.98, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 1, 0.14, 21, 0.15, 0.01, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.2.l', 'CXP', 5, 99.86, 21, 0.15, 98.72, 99.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CX', NULL, 4.74, 21, 0.17, 4.38, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 3, 1.43, 21, 1.28, 0.22, 8.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 4, 23.09, 21, 17.33, 3.77, 69.69, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.a.4', 'CXP', 5, 75.48, 21, 17.25, 30.58, 95.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CX', NULL, 4.01, 21, 0.69, 2.58, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 2, 0.16, 21, 0.17, 0.02, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 3, 49.03, 21, 34.42, 5.15, 94.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 4, 0.14, 21, 0.15, 0.01, 1.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.e', 'CXP', 5, 50.68, 21, 34.40, 5.50, 94.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CX', NULL, 4.84, 21, 0.10, 4.63, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 1, 1.31, 21, 1.28, 0.17, 9.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 2, 0.30, 21, 0.24, 0.05, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 3, 4.17, 21, 3.46, 0.71, 20.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 4, 1.72, 21, 1.57, 0.25, 10.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.f', 'CXP', 5, 92.50, 21, 4.51, 76.05, 97.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CX', NULL, 4.42, 21, 0.36, 3.68, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 1, 2.92, 21, 3.09, 0.31, 22.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 2, 0.16, 21, 0.17, 0.02, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 3, 22.78, 21, 17.35, 3.63, 69.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 4, 0.15, 21, 0.16, 0.02, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.b.1.g', 'CXP', 5, 73.99, 21, 17.28, 30.41, 94.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CX', NULL, 3.03, 21, 0.12, 2.78, 3.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 1, 21.26, 21, 17.11, 3.10, 69.47, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 2, 27.50, 21, 17.45, 5.76, 70.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 3, 1.42, 21, 1.26, 0.22, 8.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 4, 26.63, 21, 17.22, 5.46, 69.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.1', 'CXP', 5, 23.19, 21, 17.27, 3.84, 69.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CX', NULL, 2.93, 21, 0.25, 2.41, 3.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 1, 44.91, 21, 4.29, 36.23, 53.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 2, 1.31, 21, 1.24, 0.18, 8.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 3, 0.92, 21, 0.74, 0.17, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 4, 21.48, 21, 17.43, 3.07, 70.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.c.2', 'CXP', 5, 31.38, 21, 18.11, 7.33, 72.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CX', NULL, 3.46, 21, 0.23, 2.98, 3.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 2, 41.89, 21, 4.75, 32.42, 52.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 3, 1.25, 21, 1.22, 0.16, 9.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 4, 25.70, 21, 17.30, 4.97, 69.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.1', 'CXP', 5, 31.16, 21, 18.31, 7.09, 72.86, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CX', NULL, 3.27, 21, 0.20, 2.86, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 1, 3.23, 21, 3.15, 0.41, 21.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 2, 21.50, 21, 17.07, 3.22, 69.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 3, 44.21, 21, 34.75, 4.02, 93.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 4, 7.01, 21, 5.99, 1.10, 33.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.2', 'CXP', 5, 24.04, 21, 17.32, 4.19, 69.58, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CX', NULL, 1.68, 21, 0.19, 1.30, 2.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 1, 54.86, 21, 4.37, 45.69, 63.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 2, 23.21, 21, 17.26, 3.85, 69.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 3, 21.32, 21, 17.44, 3.00, 70.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.1.d.3', 'CXP', 5, 0.61, 21, 0.65, 0.06, 5.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CX', NULL, 4.65, 21, 0.20, 4.24, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 1, 6.83, 21, 4.41, 1.70, 23.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 2, 0.16, 21, 0.17, 0.02, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 3, 0.15, 21, 0.16, 0.02, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 4, 6.97, 21, 6.02, 1.07, 34.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.a', 'CXP', 5, 85.89, 21, 8.12, 60.06, 96.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CX', NULL, 2.27, 21, 0.54, 1.14, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 1, 60.45, 21, 17.63, 24.71, 87.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 2, 0.61, 21, 0.65, 0.06, 5.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 3, 0.16, 21, 0.17, 0.02, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 4, 29.25, 21, 17.39, 6.69, 70.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.b', 'CXP', 5, 9.52, 21, 5.40, 2.77, 27.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CX', NULL, 3.59, 21, 0.20, 3.18, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 1, 2.92, 21, 3.09, 0.31, 22.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 2, 4.17, 21, 3.10, 0.86, 18.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 3, 24.42, 21, 17.32, 4.36, 69.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 4, 68.34, 21, 17.27, 28.99, 91.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.c', 'CXP', 5, 0.15, 21, 0.16, 0.02, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CX', NULL, 3.20, 21, 0.36, 2.45, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 1, 11.79, 21, 6.41, 3.56, 32.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 2, 0.16, 21, 0.17, 0.02, 1.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 3, 44.57, 21, 34.73, 4.11, 93.79, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 4, 43.34, 21, 33.97, 4.09, 93.20, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.d', 'CXP', 5, 0.15, 21, 0.16, 0.02, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CX', NULL, 1.24, 21, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 1, 89.56, 21, 5.88, 69.80, 96.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 2, 3.88, 21, 3.04, 0.73, 18.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 3, 2.07, 21, 2.22, 0.22, 17.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 4, 1.70, 21, 1.56, 0.24, 10.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.e', 'CXP', 5, 2.79, 21, 2.95, 0.30, 21.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CX', NULL, 3.00, 21, 0.70, 1.54, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 1, 8.74, 21, 5.23, 2.38, 27.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 2, 40.69, 21, 33.83, 3.55, 92.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 4, 42.94, 21, 34.86, 3.73, 93.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.1.f', 'CXP', 5, 7.64, 21, 6.30, 1.27, 34.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CX', NULL, 3.28, 21, 0.86, 1.49, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 2, 45.66, 21, 34.66, 4.36, 93.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 3, 3.98, 21, 3.32, 0.67, 20.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 4, 26.61, 21, 17.50, 5.30, 70.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.a.3', 'CXP', 5, 23.74, 21, 17.54, 3.96, 70.13, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CX', NULL, 4.09, 21, 0.35, 3.35, 4.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 3, 22.43, 21, 17.37, 3.48, 69.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 4, 46.05, 21, 3.91, 38.06, 54.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.a', 'CXP', 5, 31.52, 21, 18.30, 7.28, 72.96, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CX', NULL, 2.70, 21, 0.38, 1.90, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 1, 24.09, 21, 17.37, 4.19, 69.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 2, 20.04, 21, 16.92, 2.69, 69.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 3, 23.38, 21, 17.36, 3.89, 69.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 4, 26.93, 21, 17.79, 5.30, 70.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.b', 'CXP', 5, 5.56, 21, 4.14, 1.12, 23.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CX', NULL, 1.92, 21, 0.39, 1.10, 2.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 1, 61.61, 21, 17.61, 25.35, 88.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 2, 3.79, 21, 2.83, 0.78, 16.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 3, 21.61, 21, 17.42, 3.12, 70.19, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 4, 7.13, 21, 6.05, 1.13, 34.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.c', 'CXP', 5, 5.86, 21, 4.23, 1.24, 23.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CX', NULL, 2.50, 21, 0.55, 1.35, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 1, 24.09, 21, 17.37, 4.19, 69.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 2, 39.50, 21, 5.11, 29.47, 50.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 3, 6.72, 21, 5.95, 0.98, 34.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 4, 21.97, 21, 17.09, 3.40, 69.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.d', 'CXP', 5, 7.72, 21, 4.83, 2.00, 25.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CX', NULL, 1.86, 21, 0.20, 1.44, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 1, 43.68, 21, 4.48, 34.66, 53.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 2, 40.23, 21, 4.91, 30.53, 50.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 3, 8.28, 21, 6.26, 1.59, 33.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 4, 2.39, 21, 2.28, 0.32, 15.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.e', 'CXP', 5, 5.41, 21, 4.15, 1.04, 23.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CX', NULL, 1.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 1, 100.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.b.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CX', NULL, 1.02, 21, 0.02, 1.00, 1.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 1, 99.08, 21, 0.74, 95.22, 99.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 2, 0.31, 21, 0.23, 0.07, 1.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 4, 0.61, 21, 0.65, 0.06, 5.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CX', NULL, 1.00, 21, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 1, 99.84, 21, 0.17, 98.47, 99.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 3, 0.16, 21, 0.17, 0.02, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CX', NULL, 1.45, 21, 0.27, 1.00, 2.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 1, 84.35, 21, 8.68, 57.77, 95.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 2, 2.83, 21, 2.42, 0.46, 15.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 3, 1.42, 21, 1.26, 0.22, 8.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 4, 6.15, 21, 5.78, 0.80, 34.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.c', 'CXP', 5, 5.25, 21, 4.12, 0.97, 23.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CX', NULL, 1.40, 21, 0.22, 1.00, 1.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 1, 85.11, 21, 8.23, 59.59, 95.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 2, 1.42, 21, 1.26, 0.22, 8.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 3, 7.46, 21, 6.08, 1.27, 33.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 4, 0.45, 21, 0.30, 0.11, 1.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.d', 'CXP', 5, 5.56, 21, 4.19, 1.10, 23.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CX', NULL, 1.92, 21, 0.54, 1.00, 3.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 1, 67.50, 21, 18.20, 26.89, 92.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 2, 3.20, 21, 2.73, 0.52, 17.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 3, 4.47, 21, 3.52, 0.83, 20.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 4, 19.65, 21, 16.92, 2.55, 69.56, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.e', 'CXP', 5, 5.19, 21, 3.92, 1.02, 22.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CX', NULL, 1.39, 21, 0.22, 1.00, 1.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 1, 73.65, 21, 17.50, 29.89, 94.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 2, 20.74, 21, 16.97, 2.95, 69.28, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 3, 0.76, 21, 0.70, 0.11, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 4, 2.23, 21, 2.24, 0.27, 16.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.c.1.f', 'CXP', 5, 2.61, 21, 2.62, 0.31, 18.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CX', NULL, 3.75, 21, 0.14, 3.46, 4.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 1, 2.95, 21, 2.98, 0.35, 20.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 2, 4.26, 21, 2.62, 1.15, 14.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 3, 7.95, 21, 6.35, 1.39, 34.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 4, 84.85, 21, 8.33, 59.17, 95.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.a', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CX', NULL, 2.65, 21, 0.35, 1.93, 3.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 2, 66.32, 21, 17.17, 28.38, 90.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 3, 5.30, 21, 3.54, 1.27, 19.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 4, 25.43, 21, 17.21, 4.89, 69.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.b', 'CXP', 5, 2.95, 21, 2.98, 0.35, 20.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CX', NULL, 1.48, 21, 0.24, 1.00, 1.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 1, 64.85, 21, 18.81, 24.80, 91.17, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 2, 29.59, 21, 18.10, 6.43, 72.01, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 3, 0.31, 21, 0.25, 0.06, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 4, 2.79, 21, 2.95, 0.30, 21.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.c', 'CXP', 5, 2.45, 21, 2.59, 0.26, 19.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CX', NULL, 2.94, 21, 0.10, 2.74, 3.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 1, 2.92, 21, 3.09, 0.31, 22.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 2, 46.30, 21, 4.09, 37.95, 54.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 3, 7.34, 21, 4.51, 1.94, 24.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 4, 40.65, 21, 4.90, 30.96, 51.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.d', 'CXP', 5, 2.79, 21, 2.95, 0.30, 21.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CX', NULL, 1.85, 21, 0.20, 1.43, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 1, 24.09, 21, 17.37, 4.19, 69.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 2, 71.74, 21, 17.26, 30.06, 93.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 3, 1.41, 21, 1.51, 0.15, 12.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 4, 0.31, 21, 0.25, 0.06, 1.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.e', 'CXP', 5, 2.45, 21, 2.59, 0.26, 19.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CX', NULL, 1.54, 21, 0.36, 1.00, 2.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 1, 53.45, 21, 34.13, 6.16, 95.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 2, 44.10, 21, 34.01, 4.25, 93.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.f', 'CXP', 5, 2.45, 21, 2.59, 0.26, 19.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CX', NULL, 1.61, 21, 0.29, 1.00, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 1, 64.74, 21, 18.86, 24.67, 91.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 2, 22.14, 21, 17.10, 3.46, 69.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 3, 2.95, 21, 2.94, 0.36, 20.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 4, 7.41, 21, 6.09, 1.24, 33.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.g', 'CXP', 5, 2.76, 21, 2.64, 0.36, 18.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CX', NULL, 1.82, 21, 0.42, 1.00, 2.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 1, 45.26, 21, 34.69, 4.27, 93.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 2, 42.08, 21, 33.91, 3.83, 92.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 3, 0.30, 21, 0.24, 0.05, 1.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 4, 9.91, 21, 6.99, 2.11, 36.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.h', 'CXP', 5, 2.45, 21, 2.59, 0.26, 19.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CX', NULL, 2.03, 21, 0.35, 1.29, 2.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 1, 25.20, 21, 17.32, 4.72, 69.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 2, 51.97, 21, 4.08, 43.48, 60.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 3, 20.05, 21, 16.94, 2.69, 69.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 4, 0.32, 21, 0.26, 0.06, 1.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.d.1.i', 'CXP', 5, 2.45, 21, 2.59, 0.26, 19.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CX', NULL, 2.09, 21, 0.56, 1.00, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 1, 42.34, 21, 34.91, 3.59, 93.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 2, 21.03, 21, 17.03, 3.04, 69.35, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 3, 28.08, 21, 17.98, 5.75, 71.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 4, 2.71, 21, 2.09, 0.53, 12.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.d', 'CXP', 5, 5.84, 21, 4.25, 1.22, 23.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CX', NULL, 1.31, 21, 0.17, 1.00, 1.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 1, 83.27, 21, 9.09, 56.07, 95.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 2, 9.40, 21, 6.75, 1.95, 35.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 3, 3.23, 21, 3.14, 0.41, 21.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 4, 1.31, 21, 1.28, 0.17, 9.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.2.e.1.e', 'CXP', 5, 2.79, 21, 2.95, 0.30, 21.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CX', NULL, 2.90, 21, 0.22, 2.45, 3.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 1, 22.28, 21, 17.38, 3.41, 69.93, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 2, 18.94, 21, 16.88, 2.30, 69.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 3, 20.64, 21, 17.02, 2.89, 69.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 4, 22.65, 21, 17.36, 3.57, 69.82, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.1', 'CXP', 5, 15.50, 21, 8.59, 4.46, 41.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CX', NULL, 4.98, 21, 0.02, 4.95, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 4, 2.22, 21, 1.56, 0.51, 9.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.a', 'CXP', 5, 97.78, 21, 1.56, 90.80, 99.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CX', NULL, 4.75, 21, 0.17, 4.39, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 3, 1.90, 21, 1.51, 0.36, 9.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 4, 21.47, 21, 17.43, 3.07, 70.26, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.2.b', 'CXP', 5, 76.63, 21, 17.31, 30.39, 96.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CX', NULL, 4.67, 21, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 3, 4.23, 21, 3.49, 0.73, 21.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 4, 24.54, 21, 17.28, 4.44, 69.49, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.a.4', 'CXP', 5, 71.23, 21, 17.25, 29.97, 93.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CX', NULL, 3.55, 21, 0.22, 3.09, 4.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 1, 5.50, 21, 3.55, 1.38, 19.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 2, 13.05, 21, 7.69, 3.52, 38.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 3, 2.59, 21, 2.61, 0.31, 18.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 4, 78.85, 21, 10.25, 50.85, 93.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.2', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CX', NULL, 4.56, 21, 0.35, 3.84, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 4, 43.94, 21, 34.78, 3.96, 93.71, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.4', 'CXP', 5, 56.06, 21, 34.78, 6.29, 96.04, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CX', NULL, 3.96, 21, 0.36, 3.21, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 1, 4.07, 21, 3.46, 0.66, 21.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 2, 0.77, 21, 0.70, 0.11, 4.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 3, 22.73, 21, 17.34, 3.61, 69.77, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 4, 39.96, 21, 4.99, 30.12, 50.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.7', 'CXP', 5, 32.48, 21, 18.53, 7.62, 73.70, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CX', NULL, 4.25, 21, 0.19, 3.85, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 2, 2.45, 21, 2.59, 0.26, 19.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 3, 22.86, 21, 17.22, 3.72, 69.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 4, 22.07, 21, 17.38, 3.33, 69.98, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.b.8', 'CXP', 5, 52.61, 21, 4.16, 43.95, 61.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CX', NULL, 2.81, 21, 0.53, 1.71, 3.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 1, 23.40, 21, 17.36, 3.90, 69.73, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 2, 4.06, 21, 3.30, 0.72, 19.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 3, 42.26, 21, 4.52, 33.22, 51.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 4, 28.86, 21, 18.06, 6.08, 71.76, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.c.1', 'CXP', 5, 1.41, 21, 1.51, 0.15, 12.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CX', NULL, 3.63, 21, 0.36, 2.88, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 2, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 3, 42.76, 21, 34.87, 3.68, 93.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 4, 51.22, 21, 34.44, 5.59, 94.90, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.1', 'CXP', 5, 6.02, 21, 4.53, 1.19, 25.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CX', NULL, 1.07, 21, 0.06, 1.00, 1.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 1, 96.63, 21, 3.16, 79.08, 99.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 2, 0.30, 21, 0.24, 0.05, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 3, 2.92, 21, 3.09, 0.31, 22.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 4, 0.15, 21, 0.16, 0.02, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.4', 'CT', NULL, 1.48, 21, 0.34, 1.00, 2.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.4', 'CTP', 1, 51.78, 21, 34.45, 5.70, 95.02, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.4', 'CTP', 2, 48.22, 21, 34.45, 4.98, 94.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.4', 'CTP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.8', 'CT', NULL, 2.12, 21, 0.06, 1.99, 2.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.8', 'CTP', 2, 88.22, 21, 6.20, 68.33, 96.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '4.C.3.d.8', 'CTP', 3, 11.78, 21, 6.20, 3.71, 31.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CX', NULL, 1.47, 29, 0.17, 1.13, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 1, 66.29, 29, 11.04, 41.69, 84.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 2, 27.04, 29, 10.21, 11.38, 51.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 3, 1.54, 29, 1.17, 0.32, 7.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 4, 3.63, 29, 3.64, 0.44, 24.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.c', 'CXP', 5, 1.51, 29, 1.59, 0.17, 12.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CX', NULL, 3.36, 29, 0.32, 2.71, 4.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 1, 19.97, 29, 8.09, 8.13, 41.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 2, 10.55, 29, 7.39, 2.32, 36.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 3, 13.22, 29, 11.20, 2.02, 52.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 4, 25.73, 29, 9.56, 11.06, 49.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.f', 'CXP', 5, 30.53, 29, 12.42, 11.69, 59.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CX', NULL, 2.19, 29, 0.45, 1.26, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 1, 60.23, 29, 13.98, 31.43, 83.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 2, 7.55, 29, 6.73, 1.12, 37.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 3, 4.04, 29, 3.25, 0.75, 18.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 4, 9.79, 29, 7.29, 1.96, 37.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.h', 'CXP', 5, 18.39, 29, 9.58, 5.74, 45.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CX', NULL, 2.54, 29, 0.43, 1.65, 3.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 1, 47.01, 29, 13.63, 22.44, 73.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 2, 8.70, 29, 7.66, 1.30, 40.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 3, 9.68, 29, 4.52, 3.58, 23.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 4, 12.52, 29, 8.00, 3.11, 39.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.j', 'CXP', 5, 22.09, 29, 10.19, 7.78, 48.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CX', NULL, 4.64, 29, 0.19, 4.26, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 1, 0.64, 29, 0.66, 0.08, 5.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 2, 1.91, 29, 1.94, 0.23, 14.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 3, 12.78, 29, 8.69, 2.88, 41.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 4, 1.76, 29, 1.80, 0.21, 13.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.2.l', 'CXP', 5, 82.91, 29, 9.11, 56.53, 94.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CX', NULL, 4.45, 29, 0.24, 3.96, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 2, 7.37, 29, 7.13, 0.93, 40.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 3, 6.05, 29, 5.38, 0.91, 30.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 4, 21.14, 29, 8.87, 8.27, 44.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.a.4', 'CXP', 5, 65.44, 29, 11.59, 39.87, 84.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CX', NULL, 4.15, 29, 0.25, 3.64, 4.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 1, 0.64, 29, 0.66, 0.08, 5.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 2, 1.91, 29, 1.94, 0.23, 14.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 3, 27.96, 29, 12.61, 9.72, 58.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 4, 20.71, 29, 8.77, 8.04, 43.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.e', 'CXP', 5, 48.79, 29, 12.90, 24.86, 73.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CX', NULL, 2.87, 28, 0.50, 1.84, 3.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 1, 31.31, 28, 10.94, 13.83, 56.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 2, 13.61, 28, 8.54, 3.43, 41.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 3, 19.87, 28, 10.42, 6.08, 48.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 4, 7.30, 28, 3.89, 2.36, 20.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.f', 'CXP', 5, 27.92, 28, 16.00, 7.05, 66.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CX', NULL, 3.55, 29, 0.16, 3.22, 3.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 1, 1.91, 29, 1.94, 0.23, 14.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 2, 6.14, 29, 4.14, 1.48, 22.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 3, 36.70, 29, 11.73, 17.09, 61.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 4, 46.04, 29, 14.38, 20.68, 73.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.b.1.g', 'CXP', 5, 9.21, 29, 4.63, 3.16, 23.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CX', NULL, 3.57, 29, 0.27, 3.01, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 2, 16.49, 29, 8.74, 5.10, 42.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 3, 31.33, 29, 9.55, 15.53, 53.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 4, 30.92, 29, 10.36, 14.23, 54.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.1', 'CXP', 5, 21.26, 29, 8.64, 8.58, 43.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CX', NULL, 3.09, 29, 0.20, 2.68, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 1, 11.90, 29, 7.27, 3.16, 35.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 2, 11.16, 29, 7.25, 2.73, 35.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 3, 38.78, 29, 15.13, 14.66, 70.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 4, 31.89, 29, 10.57, 14.73, 55.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.c.2', 'CXP', 5, 6.27, 29, 3.46, 1.96, 18.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CX', NULL, 3.23, 29, 0.39, 2.42, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 1, 11.24, 29, 7.47, 2.66, 37.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 2, 26.55, 29, 10.25, 10.96, 51.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 3, 10.14, 29, 7.94, 1.86, 40.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 4, 32.54, 29, 8.73, 17.60, 52.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.1', 'CXP', 5, 19.53, 29, 9.36, 6.69, 45.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CX', NULL, 3.69, 29, 0.36, 2.95, 4.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 2, 17.07, 29, 8.12, 5.98, 39.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 3, 32.75, 29, 13.02, 12.66, 62.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 4, 14.19, 29, 6.84, 4.97, 34.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.2', 'CXP', 5, 35.99, 29, 16.99, 11.04, 71.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CX', NULL, 2.01, 29, 0.33, 1.33, 2.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 1, 47.50, 29, 14.53, 21.53, 74.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 2, 17.60, 29, 7.97, 6.47, 39.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 3, 26.92, 29, 16.48, 6.21, 67.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 4, 2.15, 29, 1.77, 0.39, 11.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.1.d.3', 'CXP', 5, 5.84, 29, 5.58, 0.77, 33.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CX', NULL, 2.23, 29, 0.46, 1.28, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 1, 54.45, 29, 14.96, 25.79, 80.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 2, 15.14, 29, 9.49, 3.78, 44.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 3, 5.41, 29, 5.33, 0.67, 32.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 4, 2.62, 29, 2.10, 0.50, 12.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.a', 'CXP', 5, 22.39, 29, 10.95, 7.35, 51.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CX', NULL, 3.91, 29, 0.30, 3.29, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 1, 19.16, 29, 7.70, 7.89, 39.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 2, 7.37, 29, 7.13, 0.93, 40.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 3, 0.64, 29, 0.66, 0.08, 5.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 4, 8.61, 29, 5.92, 1.98, 30.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.b', 'CXP', 5, 64.21, 29, 9.08, 44.41, 80.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CX', NULL, 3.57, 28, 0.35, 2.84, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 1, 11.80, 28, 6.17, 3.81, 31.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 2, 18.59, 28, 11.32, 4.69, 51.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 3, 0.99, 28, 1.02, 0.12, 7.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 4, 38.39, 28, 12.72, 17.12, 65.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.c', 'CXP', 5, 30.23, 28, 12.88, 11.02, 60.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CX', NULL, 3.57, 29, 0.47, 2.61, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 1, 31.06, 29, 12.11, 12.39, 58.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 2, 0.64, 29, 0.66, 0.08, 5.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 3, 0.90, 29, 0.92, 0.11, 7.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 4, 15.11, 29, 7.90, 4.80, 38.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.d', 'CXP', 5, 52.30, 29, 12.51, 28.18, 75.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CX', NULL, 2.88, 29, 0.46, 1.94, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 1, 48.92, 29, 11.41, 27.32, 70.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 2, 3.57, 29, 2.61, 0.78, 14.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 4, 5.92, 29, 3.79, 1.54, 20.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.e', 'CXP', 5, 41.60, 29, 12.04, 20.52, 66.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CX', NULL, 4.32, 29, 0.29, 3.71, 4.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 1, 8.01, 29, 7.12, 1.19, 38.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 2, 1.54, 29, 1.17, 0.32, 7.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 3, 1.91, 29, 1.94, 0.23, 14.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 4, 27.93, 29, 10.90, 11.33, 54.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.1.f', 'CXP', 5, 60.61, 29, 12.29, 34.90, 81.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CX', NULL, 3.78, 29, 0.20, 3.38, 4.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 2, 5.41, 29, 5.33, 0.67, 32.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 3, 33.16, 29, 8.62, 18.28, 52.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 4, 39.01, 29, 8.14, 24.09, 56.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.a.3', 'CXP', 5, 22.42, 29, 10.52, 7.73, 49.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CX', NULL, 4.37, 29, 0.31, 3.73, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 1, 8.88, 29, 7.31, 1.51, 38.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 2, 0.64, 29, 0.67, 0.08, 5.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 3, 6.26, 29, 5.38, 1.01, 30.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 4, 13.42, 29, 7.92, 3.69, 38.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.a', 'CXP', 5, 70.80, 29, 11.46, 43.78, 88.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CX', NULL, 4.01, 29, 0.28, 3.43, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 1, 5.41, 29, 5.33, 0.67, 32.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 2, 1.90, 29, 1.24, 0.49, 7.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 3, 21.11, 29, 11.79, 5.90, 53.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 4, 29.15, 29, 9.16, 14.23, 50.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.b', 'CXP', 5, 42.44, 29, 11.81, 21.50, 66.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CX', NULL, 3.90, 29, 0.36, 3.15, 4.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 1, 9.88, 29, 5.74, 2.84, 29.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 2, 15.92, 29, 9.57, 4.19, 45.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 3, 4.41, 29, 3.29, 0.93, 18.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 4, 14.37, 29, 7.93, 4.29, 38.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.c', 'CXP', 5, 55.42, 29, 11.10, 33.12, 75.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CX', NULL, 4.67, 29, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 1, 0.64, 29, 0.67, 0.08, 5.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 2, 5.41, 29, 5.33, 0.67, 32.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 3, 6.16, 29, 3.97, 1.58, 21.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 4, 1.55, 29, 1.17, 0.33, 7.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.d', 'CXP', 5, 86.24, 29, 6.76, 66.11, 95.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CX', NULL, 3.97, 29, 0.32, 3.30, 4.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 1, 7.55, 29, 5.69, 1.52, 30.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 2, 10.37, 29, 8.03, 1.93, 40.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 3, 2.14, 29, 1.39, 0.56, 7.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 4, 37.87, 29, 10.01, 20.32, 59.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.e', 'CXP', 5, 42.06, 29, 11.95, 21.01, 66.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CX', NULL, 2.21, 29, 0.40, 1.40, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 1, 59.42, 29, 11.91, 34.75, 80.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 2, 4.08, 29, 3.26, 0.77, 18.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 3, 8.72, 29, 5.78, 2.12, 29.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 4, 11.64, 29, 7.95, 2.63, 39.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.b.1.f', 'CXP', 5, 16.14, 29, 8.60, 4.98, 41.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CX', NULL, 1.54, 29, 0.27, 1.00, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 1, 77.51, 29, 10.63, 49.71, 92.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 2, 7.55, 29, 6.73, 1.12, 37.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 4, 13.21, 29, 8.68, 3.12, 41.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.a', 'CXP', 5, 1.74, 29, 1.82, 0.20, 13.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CX', NULL, 1.30, 29, 0.19, 1.00, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 1, 86.47, 29, 8.20, 60.32, 96.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 2, 7.49, 29, 6.74, 1.09, 37.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 4, 1.74, 29, 1.82, 0.20, 13.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.b', 'CXP', 5, 4.30, 29, 4.40, 0.50, 28.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CX', NULL, 2.30, 29, 0.48, 1.31, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 1, 53.77, 29, 13.40, 27.83, 77.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 2, 8.06, 29, 7.59, 1.06, 41.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 3, 9.03, 29, 5.85, 2.26, 29.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 4, 12.28, 29, 7.33, 3.36, 36.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.c', 'CXP', 5, 16.85, 29, 11.50, 3.63, 52.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CX', NULL, 2.77, 29, 0.45, 1.84, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 1, 40.62, 29, 14.62, 16.51, 70.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 2, 0.69, 29, 0.71, 0.08, 5.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 3, 28.00, 29, 12.60, 9.76, 58.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 4, 2.45, 29, 1.52, 0.68, 8.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.d', 'CXP', 5, 28.24, 29, 11.17, 11.28, 54.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CX', NULL, 3.97, 29, 0.33, 3.29, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 1, 22.45, 29, 8.42, 9.70, 43.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 2, 0.67, 29, 0.69, 0.08, 5.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 3, 5.11, 29, 3.23, 1.36, 17.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 4, 0.86, 29, 0.89, 0.10, 6.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.e', 'CXP', 5, 70.91, 29, 8.47, 51.25, 84.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CX', NULL, 3.32, 29, 0.56, 2.18, 4.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 1, 25.20, 29, 10.78, 9.46, 52.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 2, 15.35, 29, 7.95, 4.93, 38.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 3, 4.28, 29, 2.87, 1.06, 15.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 4, 12.87, 29, 8.13, 3.24, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.c.1.f', 'CXP', 5, 42.29, 29, 15.23, 16.95, 72.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CX', NULL, 2.13, 29, 0.21, 1.70, 2.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 1, 14.27, 29, 8.05, 4.14, 39.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 2, 70.47, 29, 10.40, 46.16, 86.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 3, 4.30, 29, 4.40, 0.50, 28.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 4, 10.32, 29, 8.03, 1.91, 40.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.a', 'CXP', 5, 0.64, 29, 0.67, 0.08, 5.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CX', NULL, 3.81, 29, 0.29, 3.21, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 2, 19.00, 29, 10.74, 5.32, 49.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 3, 6.81, 29, 4.88, 1.49, 26.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 4, 48.61, 29, 9.36, 30.52, 67.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.b', 'CXP', 5, 25.57, 29, 9.47, 11.03, 48.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CX', NULL, 2.01, 29, 0.37, 1.26, 2.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 1, 38.13, 29, 14.55, 14.84, 68.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 2, 45.03, 29, 14.28, 20.08, 72.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 4, 11.01, 29, 6.48, 3.10, 32.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.c', 'CXP', 5, 5.84, 29, 5.58, 0.77, 33.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CX', NULL, 3.17, 29, 0.28, 2.58, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 1, 0.64, 29, 0.67, 0.08, 5.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 2, 38.66, 29, 11.52, 18.90, 63.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 3, 21.29, 29, 9.31, 7.98, 45.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 4, 22.34, 29, 8.21, 9.83, 43.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.d', 'CXP', 5, 17.07, 29, 9.05, 5.26, 43.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CX', NULL, 2.74, 29, 0.31, 2.12, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 1, 8.01, 29, 7.14, 1.18, 38.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 2, 51.39, 29, 11.58, 29.04, 73.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 3, 6.61, 29, 3.89, 1.91, 20.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 4, 26.25, 29, 9.24, 11.81, 48.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.e', 'CXP', 5, 7.75, 29, 5.86, 1.54, 31.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CX', NULL, 2.25, 29, 0.34, 1.56, 2.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 1, 28.05, 29, 10.34, 12.01, 52.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 2, 37.66, 29, 12.43, 16.96, 64.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 3, 20.87, 29, 9.38, 7.62, 45.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 4, 7.57, 29, 5.88, 1.44, 31.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.f', 'CXP', 5, 5.84, 29, 5.58, 0.77, 33.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CX', NULL, 4.45, 29, 0.24, 3.96, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 2, 8.27, 29, 7.63, 1.14, 41.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 3, 3.17, 29, 2.54, 0.60, 15.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 4, 23.79, 29, 8.73, 10.44, 45.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.g', 'CXP', 5, 64.77, 29, 11.02, 40.61, 83.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CX', NULL, 3.25, 29, 0.29, 2.66, 3.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 1, 0.64, 29, 0.67, 0.08, 5.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 2, 29.99, 29, 10.19, 13.68, 53.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 3, 28.81, 29, 11.09, 11.80, 55.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 4, 24.68, 29, 9.00, 10.84, 46.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.h', 'CXP', 5, 15.87, 29, 11.49, 3.14, 52.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CX', NULL, 3.65, 29, 0.30, 3.03, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 1, 10.01, 29, 8.33, 1.64, 42.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 2, 14.79, 29, 7.36, 4.98, 36.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 3, 18.91, 29, 10.54, 5.39, 48.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 4, 12.79, 29, 7.68, 3.46, 37.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.d.1.i', 'CXP', 5, 43.50, 29, 11.88, 22.25, 67.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CX', NULL, 4.63, 29, 0.25, 4.12, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 1, 2.97, 29, 2.10, 0.68, 12.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 2, 7.37, 29, 7.52, 0.83, 43.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 4, 2.55, 29, 2.09, 0.47, 12.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.d', 'CXP', 5, 87.12, 29, 8.45, 59.12, 96.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CX', NULL, 1.94, 29, 0.33, 1.27, 2.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 1, 58.86, 29, 12.42, 33.34, 80.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 2, 12.99, 29, 7.37, 3.78, 36.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 3, 8.68, 29, 5.14, 2.46, 26.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 4, 14.07, 29, 8.72, 3.60, 41.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.2.e.1.e', 'CXP', 5, 5.41, 29, 5.33, 0.67, 32.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CX', NULL, 3.44, 29, 0.33, 2.76, 4.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 1, 10.31, 29, 7.07, 2.35, 35.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 2, 18.36, 29, 7.91, 7.09, 39.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 3, 13.53, 29, 8.13, 3.63, 39.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 4, 32.16, 29, 11.51, 13.86, 58.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.1', 'CXP', 5, 25.63, 29, 10.66, 9.88, 51.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CX', NULL, 3.94, 29, 0.28, 3.38, 4.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 2, 13.96, 29, 8.61, 3.60, 41.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 3, 9.92, 29, 7.40, 1.98, 37.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 4, 44.07, 29, 9.39, 26.52, 63.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.a', 'CXP', 5, 32.06, 29, 11.56, 13.72, 58.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CX', NULL, 3.74, 29, 0.44, 2.83, 4.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 1, 11.65, 29, 8.28, 2.48, 40.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 2, 13.67, 29, 8.74, 3.35, 41.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 3, 9.99, 29, 7.34, 2.05, 37.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 4, 18.57, 29, 8.50, 6.73, 41.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.2.b', 'CXP', 5, 46.11, 29, 15.35, 19.45, 75.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CX', NULL, 3.76, 29, 0.33, 3.08, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 1, 4.30, 29, 4.40, 0.50, 28.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 2, 11.29, 29, 8.20, 2.32, 40.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 3, 19.91, 29, 8.72, 7.50, 43.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 4, 32.88, 29, 13.06, 12.72, 62.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.a.4', 'CXP', 5, 31.62, 29, 13.99, 10.95, 63.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CX', NULL, 2.00, 29, 0.19, 1.60, 2.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 1, 35.62, 29, 8.43, 20.67, 54.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 2, 33.30, 29, 9.62, 17.06, 54.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 3, 26.78, 29, 10.10, 11.30, 51.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 4, 4.30, 29, 4.40, 0.50, 28.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CX', NULL, 3.85, 29, 0.20, 3.44, 4.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 2, 6.17, 29, 4.25, 1.44, 22.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 3, 28.05, 29, 11.21, 11.11, 54.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 4, 40.39, 29, 9.79, 22.76, 60.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.4', 'CXP', 5, 25.39, 29, 9.92, 10.43, 49.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CX', NULL, 3.20, 29, 0.36, 2.47, 3.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 1, 14.86, 29, 11.37, 2.69, 52.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 2, 16.09, 29, 8.51, 5.01, 41.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 3, 28.06, 29, 11.25, 11.08, 54.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 4, 15.99, 29, 7.99, 5.32, 39.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.7', 'CXP', 5, 25.01, 29, 8.37, 11.80, 45.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CX', NULL, 3.46, 29, 0.34, 2.77, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 1, 14.31, 29, 8.17, 4.09, 39.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 2, 7.12, 29, 5.65, 1.31, 30.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 3, 17.82, 29, 8.81, 5.95, 42.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 4, 39.49, 29, 14.17, 16.23, 68.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.b.8', 'CXP', 5, 21.27, 29, 9.46, 7.83, 46.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CX', NULL, 2.40, 29, 0.32, 1.76, 3.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 1, 30.61, 29, 11.68, 12.51, 57.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 2, 21.24, 29, 10.32, 7.08, 48.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 3, 31.33, 29, 11.26, 13.51, 57.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 4, 11.01, 29, 7.54, 2.49, 37.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.c.1', 'CXP', 5, 5.81, 29, 4.61, 1.08, 25.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CX', NULL, 4.47, 29, 0.13, 4.20, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 2, 1.54, 29, 1.17, 0.32, 7.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 3, 5.41, 29, 5.33, 0.67, 32.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 4, 38.04, 29, 9.96, 20.53, 59.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.1', 'CXP', 5, 55.02, 29, 9.92, 34.98, 73.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CX', NULL, 2.47, 29, 0.37, 1.72, 3.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 1, 32.23, 29, 10.96, 14.54, 57.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 2, 21.25, 29, 8.92, 8.30, 44.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 3, 24.94, 29, 9.54, 10.47, 48.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 4, 10.07, 29, 6.15, 2.71, 31.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.3', 'CXP', 5, 11.51, 29, 8.07, 2.50, 39.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.4', 'CT', NULL, 1.09, 29, 0.08, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.4', 'CTP', 1, 91.13, 29, 7.69, 59.42, 98.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.4', 'CTP', 2, 8.87, 29, 7.69, 1.37, 40.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.8', 'CT', NULL, 2.11, 29, 0.16, 1.78, 2.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.8', 'CTP', 1, 14.31, 29, 8.17, 4.09, 39.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.8', 'CTP', 2, 60.11, 29, 11.04, 36.98, 79.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '4.C.3.d.8', 'CTP', 3, 25.58, 29, 11.37, 9.19, 53.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.c', 'CX', NULL, 1.94, 15, 0.25, 1.40, 2.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.c', 'CXP', 1, 36.10, 15, 13.48, 13.89, 66.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.c', 'CXP', 2, 41.95, 15, 12.79, 18.98, 69.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.c', 'CXP', 3, 17.68, 15, 11.53, 3.78, 54.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.c', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.c', 'CXP', 5, 4.26, 15, 4.28, 0.47, 29.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.f', 'CX', NULL, 4.86, 15, 0.10, 4.66, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.f', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.f', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.f', 'CXP', 4, 13.84, 15, 9.52, 2.82, 47.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.f', 'CXP', 5, 86.16, 15, 9.52, 52.93, 97.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.h', 'CX', NULL, 4.59, 15, 0.32, 3.91, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.h', 'CXP', 1, 7.99, 15, 7.79, 0.89, 45.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.h', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.h', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.h', 'CXP', 4, 9.08, 15, 8.66, 1.04, 48.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.h', 'CXP', 5, 82.93, 15, 11.20, 47.11, 96.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.j', 'CX', NULL, 3.58, 15, 0.30, 2.94, 4.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.j', 'CXP', 1, 7.99, 15, 7.79, 0.89, 45.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.j', 'CXP', 2, 9.68, 15, 9.18, 1.12, 50.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.j', 'CXP', 3, 13.18, 15, 9.19, 2.64, 45.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.j', 'CXP', 4, 54.31, 15, 13.16, 27.59, 78.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.j', 'CXP', 5, 14.83, 15, 8.11, 4.21, 40.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.l', 'CX', NULL, 4.13, 15, 0.21, 3.67, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.l', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.l', 'CXP', 2, 4.27, 15, 4.29, 0.47, 29.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.l', 'CXP', 3, 20.08, 15, 11.02, 5.45, 52.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.l', 'CXP', 4, 33.94, 15, 12.92, 13.00, 63.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.2.l', 'CXP', 5, 41.70, 15, 12.18, 19.63, 67.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.4', 'CX', NULL, 4.49, 15, 0.24, 3.96, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.4', 'CXP', 2, 7.99, 15, 7.79, 0.89, 45.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.4', 'CXP', 3, 5.21, 15, 5.19, 0.58, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.4', 'CXP', 4, 17.07, 15, 11.20, 3.64, 52.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.a.4', 'CXP', 5, 69.72, 15, 12.26, 39.85, 88.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.e', 'CX', NULL, 3.38, 15, 0.34, 2.65, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.e', 'CXP', 1, 5.84, 15, 5.78, 0.65, 37.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.e', 'CXP', 2, 25.18, 15, 12.57, 7.45, 58.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.e', 'CXP', 3, 17.68, 15, 11.53, 3.78, 54.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.e', 'CXP', 4, 27.24, 15, 11.74, 9.51, 57.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.e', 'CXP', 5, 24.05, 15, 11.73, 7.40, 55.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.f', 'CX', NULL, 3.68, 15, 0.42, 2.77, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.f', 'CXP', 1, 9.68, 15, 9.18, 1.12, 50.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.f', 'CXP', 2, 23.49, 15, 12.35, 6.57, 57.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.f', 'CXP', 4, 22.89, 15, 12.14, 6.36, 56.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.f', 'CXP', 5, 43.93, 15, 13.37, 19.65, 71.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.g', 'CX', NULL, 3.46, 15, 0.27, 2.87, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.g', 'CXP', 1, 5.84, 15, 5.78, 0.65, 37.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.g', 'CXP', 2, 9.68, 15, 9.18, 1.12, 50.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.g', 'CXP', 3, 33.18, 15, 13.85, 11.51, 65.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.g', 'CXP', 4, 35.25, 15, 13.13, 13.68, 65.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.b.1.g', 'CXP', 5, 16.05, 15, 8.94, 4.40, 44.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.1', 'CX', NULL, 3.44, 15, 0.38, 2.62, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.1', 'CXP', 1, 18.43, 15, 10.72, 4.66, 51.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.1', 'CXP', 2, 9.68, 15, 9.18, 1.12, 50.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.1', 'CXP', 3, 6.42, 15, 6.29, 0.72, 39.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.1', 'CXP', 4, 39.94, 15, 13.56, 16.52, 69.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.1', 'CXP', 5, 25.53, 15, 10.64, 9.36, 53.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.2', 'CX', NULL, 3.60, 15, 0.27, 3.02, 4.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.2', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.2', 'CXP', 2, 18.43, 15, 10.72, 4.66, 51.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.2', 'CXP', 3, 34.75, 15, 13.16, 13.30, 64.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.2', 'CXP', 4, 14.87, 15, 10.24, 2.99, 49.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.c.2', 'CXP', 5, 31.95, 15, 11.36, 13.27, 59.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.1', 'CX', NULL, 2.59, 15, 0.23, 2.10, 3.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.1', 'CXP', 1, 5.84, 15, 5.78, 0.65, 37.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.1', 'CXP', 2, 52.32, 15, 13.59, 25.43, 77.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.1', 'CXP', 3, 23.04, 15, 12.10, 6.48, 56.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.1', 'CXP', 4, 14.53, 15, 8.69, 3.65, 43.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.1', 'CXP', 5, 4.26, 15, 4.28, 0.47, 29.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.2', 'CX', NULL, 2.85, 15, 0.19, 2.44, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.2', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.2', 'CXP', 2, 32.86, 15, 13.54, 11.59, 64.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.2', 'CXP', 3, 53.69, 15, 13.98, 25.77, 79.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.2', 'CXP', 4, 9.19, 15, 6.77, 1.74, 36.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.2', 'CXP', 5, 4.26, 15, 4.28, 0.47, 29.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.3', 'CX', NULL, 1.19, 15, 0.10, 1.00, 1.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.3', 'CXP', 1, 83.90, 15, 9.17, 54.87, 95.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.3', 'CXP', 2, 13.21, 15, 9.22, 2.64, 46.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.3', 'CXP', 3, 2.90, 15, 3.00, 0.30, 22.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.3', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.1.d.3', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.a', 'CX', NULL, 3.47, 15, 0.32, 2.78, 4.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.a', 'CXP', 1, 2.90, 15, 3.00, 0.30, 22.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.a', 'CXP', 2, 25.47, 15, 10.95, 9.02, 54.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.a', 'CXP', 3, 29.44, 15, 12.64, 10.16, 60.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.a', 'CXP', 4, 5.84, 15, 5.78, 0.65, 37.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.a', 'CXP', 5, 36.35, 15, 13.23, 14.35, 66.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.b', 'CX', NULL, 3.58, 15, 0.27, 2.99, 4.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.b', 'CXP', 1, 2.90, 15, 3.00, 0.30, 22.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.b', 'CXP', 2, 13.21, 15, 9.22, 2.64, 46.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.b', 'CXP', 3, 29.44, 15, 12.64, 10.16, 60.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.b', 'CXP', 4, 31.63, 15, 13.06, 11.24, 62.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.b', 'CXP', 5, 22.82, 15, 10.82, 7.34, 52.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.c', 'CX', NULL, 4.18, 15, 0.17, 3.81, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.c', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.c', 'CXP', 2, 5.18, 15, 5.15, 0.57, 34.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.c', 'CXP', 3, 5.49, 15, 5.45, 0.61, 35.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.c', 'CXP', 4, 55.61, 15, 12.16, 30.34, 78.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.c', 'CXP', 5, 33.71, 15, 10.91, 15.14, 59.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.d', 'CX', NULL, 3.46, 15, 0.35, 2.71, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.d', 'CXP', 1, 15.97, 15, 10.50, 3.43, 50.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.d', 'CXP', 2, 5.18, 15, 5.15, 0.57, 34.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.d', 'CXP', 3, 15.18, 15, 10.16, 3.19, 49.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.d', 'CXP', 4, 44.24, 15, 14.07, 18.93, 72.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.d', 'CXP', 5, 19.43, 15, 9.50, 6.16, 46.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.e', 'CX', NULL, 1.98, 15, 0.36, 1.21, 2.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.e', 'CXP', 1, 63.43, 15, 12.75, 34.78, 84.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.e', 'CXP', 2, 9.08, 15, 8.66, 1.04, 48.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.e', 'CXP', 4, 21.20, 15, 10.22, 6.75, 49.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.e', 'CXP', 5, 6.29, 15, 6.06, 0.73, 37.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.f', 'CX', NULL, 4.00, 15, 0.31, 3.33, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.f', 'CXP', 1, 8.08, 15, 6.04, 1.51, 33.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.f', 'CXP', 2, 9.08, 15, 8.66, 1.04, 48.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.f', 'CXP', 4, 40.57, 15, 13.36, 17.23, 69.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.1.f', 'CXP', 5, 42.27, 15, 12.92, 19.04, 69.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.3', 'CX', NULL, 3.35, 14, 0.22, 2.87, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.3', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.3', 'CXP', 2, 13.44, 14, 10.25, 2.26, 51.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.3', 'CXP', 3, 49.25, 14, 14.02, 22.42, 76.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.3', 'CXP', 4, 26.02, 14, 11.97, 8.40, 57.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.a.3', 'CXP', 5, 11.29, 14, 7.74, 2.34, 40.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.a', 'CX', NULL, 3.74, 14, 0.19, 3.33, 4.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.a', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.a', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.a', 'CXP', 3, 42.16, 14, 13.79, 17.68, 71.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.a', 'CXP', 4, 42.14, 14, 13.69, 17.80, 71.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.a', 'CXP', 5, 15.70, 14, 9.16, 4.01, 45.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.b', 'CX', NULL, 3.41, 14, 0.32, 2.72, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.b', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.b', 'CXP', 2, 25.42, 14, 13.22, 7.03, 60.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.b', 'CXP', 3, 31.06, 14, 13.15, 10.67, 62.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.b', 'CXP', 4, 20.89, 14, 11.47, 5.57, 54.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.b', 'CXP', 5, 22.62, 14, 10.85, 7.12, 52.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.c', 'CX', NULL, 3.37, 15, 0.19, 2.95, 3.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.c', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.c', 'CXP', 2, 10.68, 15, 7.45, 2.19, 38.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.c', 'CXP', 3, 48.08, 15, 14.08, 21.64, 75.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.c', 'CXP', 4, 34.96, 15, 13.12, 13.49, 64.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.c', 'CXP', 5, 6.29, 15, 6.06, 0.73, 37.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.d', 'CX', NULL, 3.56, 15, 0.26, 3.02, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.d', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.d', 'CXP', 2, 20.36, 15, 11.10, 5.56, 52.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.d', 'CXP', 3, 20.14, 15, 10.62, 5.76, 50.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.d', 'CXP', 4, 42.32, 15, 13.91, 17.77, 71.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.d', 'CXP', 5, 17.18, 15, 9.44, 4.76, 46.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.e', 'CX', NULL, 3.26, 15, 0.27, 2.69, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.e', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.e', 'CXP', 2, 30.68, 15, 12.87, 10.78, 61.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.e', 'CXP', 3, 21.94, 15, 12.08, 5.84, 56.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.e', 'CXP', 4, 38.19, 15, 13.62, 15.21, 68.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.e', 'CXP', 5, 9.19, 15, 6.77, 1.74, 36.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.f', 'CX', NULL, 1.38, 15, 0.14, 1.09, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.f', 'CXP', 1, 62.28, 15, 13.52, 32.46, 85.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.f', 'CXP', 2, 37.72, 15, 13.52, 14.99, 67.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.f', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.f', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.b.1.f', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.a', 'CX', NULL, 1.38, 15, 0.17, 1.02, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.a', 'CXP', 1, 70.05, 15, 12.43, 39.63, 89.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.a', 'CXP', 2, 21.95, 15, 12.08, 5.84, 56.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.a', 'CXP', 3, 7.99, 15, 7.79, 0.89, 45.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.a', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.b', 'CX', NULL, 1.33, 15, 0.18, 1.00, 1.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.b', 'CXP', 1, 83.90, 15, 9.17, 54.87, 95.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.b', 'CXP', 2, 5.21, 15, 5.19, 0.58, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.b', 'CXP', 3, 7.99, 15, 7.79, 0.89, 45.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.b', 'CXP', 5, 2.90, 15, 3.00, 0.30, 22.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.c', 'CX', NULL, 3.05, 15, 0.25, 2.51, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.c', 'CXP', 1, 2.90, 15, 3.00, 0.30, 22.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.c', 'CXP', 2, 30.55, 15, 12.59, 10.97, 61.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.c', 'CXP', 3, 24.81, 15, 11.46, 8.12, 55.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.c', 'CXP', 4, 41.75, 15, 14.06, 17.18, 71.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.c', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.d', 'CX', NULL, 2.65, 15, 0.38, 1.85, 3.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.d', 'CXP', 1, 35.86, 15, 13.07, 14.18, 65.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.d', 'CXP', 2, 15.53, 15, 10.29, 3.31, 49.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.d', 'CXP', 3, 5.21, 15, 5.19, 0.58, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.d', 'CXP', 4, 34.21, 15, 12.71, 13.41, 63.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.d', 'CXP', 5, 9.19, 15, 6.77, 1.74, 36.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.e', 'CX', NULL, 3.07, 15, 0.38, 2.25, 3.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.e', 'CXP', 1, 23.89, 15, 11.65, 7.36, 55.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.e', 'CXP', 2, 13.18, 15, 9.19, 2.64, 45.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.e', 'CXP', 3, 9.68, 15, 9.18, 1.12, 50.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.e', 'CXP', 4, 38.42, 15, 13.62, 15.36, 68.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.e', 'CXP', 5, 14.83, 15, 8.11, 4.21, 40.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.f', 'CX', NULL, 2.57, 15, 0.33, 1.85, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.f', 'CXP', 1, 30.68, 15, 12.87, 10.78, 61.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.f', 'CXP', 2, 14.87, 15, 10.24, 2.99, 49.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.f', 'CXP', 3, 27.79, 15, 12.79, 8.93, 60.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.f', 'CXP', 4, 20.38, 15, 10.10, 6.31, 49.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.c.1.f', 'CXP', 5, 6.29, 15, 6.06, 0.73, 37.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.a', 'CX', NULL, 2.80, 15, 0.20, 2.38, 3.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.a', 'CXP', 2, 37.33, 15, 13.17, 15.12, 66.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.a', 'CXP', 3, 44.90, 15, 13.29, 20.48, 72.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.a', 'CXP', 4, 17.76, 15, 10.68, 4.31, 50.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.b', 'CX', NULL, 3.10, 15, 0.21, 2.65, 3.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.b', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.b', 'CXP', 2, 24.55, 15, 12.50, 7.11, 58.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.b', 'CXP', 3, 40.91, 15, 13.41, 17.40, 69.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.b', 'CXP', 4, 34.54, 15, 12.37, 14.03, 63.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.c', 'CX', NULL, 2.38, 15, 0.25, 1.83, 2.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.c', 'CXP', 1, 12.58, 15, 9.62, 2.16, 48.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.c', 'CXP', 2, 57.81, 15, 13.67, 29.17, 82.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.c', 'CXP', 3, 13.21, 15, 9.22, 2.64, 46.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.c', 'CXP', 4, 12.13, 15, 8.16, 2.60, 41.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.c', 'CXP', 5, 4.26, 15, 4.28, 0.47, 29.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.d', 'CX', NULL, 2.69, 15, 0.24, 2.17, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.d', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.d', 'CXP', 2, 56.92, 15, 12.65, 30.41, 79.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.d', 'CXP', 3, 22.95, 15, 10.46, 7.73, 51.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.d', 'CXP', 4, 13.84, 15, 9.52, 2.82, 47.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.d', 'CXP', 5, 6.29, 15, 6.06, 0.73, 37.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.e', 'CX', NULL, 1.93, 15, 0.23, 1.44, 2.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.e', 'CXP', 1, 33.71, 15, 12.86, 12.90, 63.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.e', 'CXP', 2, 50.52, 15, 13.27, 24.64, 76.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.e', 'CXP', 3, 5.21, 15, 5.19, 0.58, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.e', 'CXP', 4, 10.55, 15, 7.30, 2.20, 38.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.e', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.f', 'CX', NULL, 2.16, 15, 0.36, 1.40, 2.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.f', 'CXP', 1, 38.76, 15, 13.46, 15.79, 68.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.f', 'CXP', 2, 37.48, 15, 13.90, 14.39, 68.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.f', 'CXP', 3, 5.21, 15, 5.19, 0.58, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.f', 'CXP', 4, 6.29, 15, 6.06, 0.73, 37.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.f', 'CXP', 5, 12.26, 15, 8.80, 2.36, 44.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.g', 'CX', NULL, 2.38, 15, 0.33, 1.66, 3.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.g', 'CXP', 1, 40.36, 15, 13.38, 17.04, 69.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.g', 'CXP', 2, 5.18, 15, 5.15, 0.57, 34.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.g', 'CXP', 3, 40.06, 15, 13.25, 16.98, 68.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.g', 'CXP', 4, 5.21, 15, 5.19, 0.58, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.g', 'CXP', 5, 9.19, 15, 6.77, 1.74, 36.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.h', 'CX', NULL, 2.22, 15, 0.27, 1.64, 2.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.h', 'CXP', 1, 24.26, 15, 12.03, 7.29, 56.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.h', 'CXP', 2, 49.08, 15, 13.99, 22.50, 76.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.h', 'CXP', 3, 13.21, 15, 9.22, 2.64, 46.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.h', 'CXP', 4, 7.16, 15, 5.33, 1.36, 30.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.h', 'CXP', 5, 6.29, 15, 6.06, 0.73, 37.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.i', 'CX', NULL, 2.10, 15, 0.33, 1.40, 2.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.i', 'CXP', 1, 44.63, 15, 13.36, 20.18, 72.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.i', 'CXP', 2, 24.24, 15, 11.56, 7.66, 55.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.i', 'CXP', 3, 13.95, 15, 9.93, 2.68, 48.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.i', 'CXP', 4, 10.89, 15, 7.66, 2.20, 39.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.d.1.i', 'CXP', 5, 6.29, 15, 6.06, 0.73, 37.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.d', 'CX', NULL, 4.11, 15, 0.27, 3.54, 4.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.d', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.d', 'CXP', 2, 9.08, 15, 8.66, 1.04, 48.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.d', 'CXP', 3, 16.10, 15, 10.72, 3.38, 51.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.d', 'CXP', 4, 29.14, 15, 12.65, 9.95, 60.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.d', 'CXP', 5, 45.68, 15, 12.69, 21.93, 71.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.e', 'CX', NULL, 1.94, 15, 0.25, 1.40, 2.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.e', 'CXP', 1, 41.37, 15, 13.69, 17.38, 70.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.e', 'CXP', 2, 31.97, 15, 13.39, 11.15, 63.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.e', 'CXP', 3, 22.39, 15, 11.68, 6.39, 54.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.e', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.2.e.1.e', 'CXP', 5, 4.26, 15, 4.28, 0.47, 29.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.1', 'CX', NULL, 2.90, 14, 0.44, 1.94, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.1', 'CXP', 1, 26.17, 14, 12.83, 7.79, 59.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.1', 'CXP', 2, 29.74, 14, 12.66, 10.26, 61.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.1', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.1', 'CXP', 4, 16.22, 14, 10.73, 3.40, 51.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.1', 'CXP', 5, 27.87, 14, 11.33, 10.26, 56.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.a', 'CX', NULL, 4.35, 15, 0.20, 3.93, 4.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.a', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.a', 'CXP', 3, 16.10, 15, 9.17, 4.29, 45.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.a', 'CXP', 4, 32.71, 15, 13.24, 11.80, 63.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.a', 'CXP', 5, 51.18, 15, 13.94, 24.06, 77.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.b', 'CX', NULL, 4.17, 15, 0.32, 3.49, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.b', 'CXP', 1, 10.89, 15, 7.66, 2.20, 39.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.b', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.b', 'CXP', 3, 5.21, 15, 5.19, 0.58, 34.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.b', 'CXP', 4, 29.05, 15, 13.09, 9.49, 61.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.2.b', 'CXP', 5, 54.84, 15, 13.70, 27.04, 79.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.4', 'CX', NULL, 4.44, 15, 0.17, 4.08, 4.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.4', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.4', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.4', 'CXP', 3, 7.99, 15, 7.79, 0.89, 45.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.4', 'CXP', 4, 40.05, 15, 13.81, 16.29, 69.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.a.4', 'CXP', 5, 51.95, 15, 13.21, 25.80, 77.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.2', 'CX', NULL, 2.17, 14, 0.33, 1.47, 2.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.2', 'CXP', 1, 37.32, 14, 13.50, 14.61, 67.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.2', 'CXP', 2, 29.20, 14, 13.19, 9.41, 62.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.2', 'CXP', 3, 18.77, 14, 10.77, 4.78, 51.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.2', 'CXP', 4, 8.23, 14, 7.96, 0.91, 46.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.2', 'CXP', 5, 6.48, 14, 6.24, 0.74, 39.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.4', 'CX', NULL, 4.63, 14, 0.13, 4.35, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.4', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.4', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.4', 'CXP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.4', 'CXP', 4, 36.81, 14, 13.06, 14.76, 66.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.4', 'CXP', 5, 63.19, 14, 13.06, 33.79, 85.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.7', 'CX', NULL, 3.43, 14, 0.32, 2.74, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.7', 'CXP', 1, 5.66, 14, 5.62, 0.61, 36.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.7', 'CXP', 2, 15.96, 14, 10.67, 3.30, 51.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.7', 'CXP', 3, 28.63, 14, 13.09, 9.13, 61.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.7', 'CXP', 4, 28.91, 14, 13.14, 9.27, 61.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.7', 'CXP', 5, 20.84, 14, 11.44, 5.56, 54.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.8', 'CX', NULL, 4.51, 14, 0.20, 4.07, 4.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.8', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.8', 'CXP', 2, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.8', 'CXP', 3, 9.97, 14, 9.45, 1.13, 51.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.8', 'CXP', 4, 28.91, 14, 13.14, 9.27, 61.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.b.8', 'CXP', 5, 61.11, 14, 14.26, 30.07, 85.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.c.1', 'CX', NULL, 2.85, 14, 0.31, 2.19, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.c.1', 'CXP', 1, 15.37, 14, 10.21, 3.22, 49.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.c.1', 'CXP', 2, 25.32, 14, 12.57, 7.46, 58.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.c.1', 'CXP', 3, 23.54, 14, 12.57, 6.38, 58.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.c.1', 'CXP', 4, 30.11, 14, 11.76, 11.42, 59.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.c.1', 'CXP', 5, 5.66, 14, 5.62, 0.61, 36.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.1', 'CX', NULL, 3.78, 14, 0.24, 3.25, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.1', 'CXP', 1, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.1', 'CXP', 2, 9.35, 14, 8.92, 1.05, 50.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.1', 'CXP', 3, 18.21, 14, 11.79, 3.87, 55.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.1', 'CXP', 4, 57.73, 14, 13.40, 29.42, 81.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.1', 'CXP', 5, 14.71, 14, 9.75, 3.12, 48.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.3', 'CX', NULL, 1.71, 14, 0.21, 1.24, 2.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.3', 'CXP', 1, 52.92, 14, 13.58, 25.72, 78.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.3', 'CXP', 2, 23.58, 14, 12.42, 6.51, 57.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.3', 'CXP', 3, 23.50, 14, 11.07, 7.51, 53.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.3', 'CXP', 4, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.3', 'CXP', 5, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.4', 'CT', NULL, 1.90, 14, 0.09, 1.70, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.4', 'CTP', 1, 9.97, 14, 9.45, 1.13, 51.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.4', 'CTP', 2, 90.03, 14, 9.45, 48.16, 98.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.4', 'CTP', 3, 0.00, 14, 0.00, NULL, NULL, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.8', 'CT', NULL, 2.31, 14, 0.25, 1.76, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.8', 'CTP', 1, 26.75, 14, 13.03, 7.99, 60.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.8', 'CTP', 2, 15.65, 14, 9.06, 4.04, 44.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.08', '4.C.3.d.8', 'CTP', 3, 57.60, 14, 13.89, 28.45, 82.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CX', NULL, 2.19, 30, 0.32, 1.54, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 1, 53.40, 30, 9.13, 35.11, 70.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 2, 5.24, 30, 3.33, 1.38, 17.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 3, 22.24, 30, 12.97, 5.80, 57.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 4, 7.58, 30, 6.57, 1.19, 35.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.c', 'CXP', 5, 11.55, 30, 8.88, 2.16, 43.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 30, 0.53, 2.39, 4.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 1, 19.83, 30, 12.80, 4.55, 56.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 2, 6.67, 30, 6.16, 0.94, 35.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 3, 4.97, 30, 3.96, 0.93, 22.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 4, 42.57, 30, 7.60, 28.19, 58.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.f', 'CXP', 5, 25.95, 30, 11.83, 9.05, 55.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CX', NULL, 2.21, 30, 0.44, 1.31, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 1, 67.04, 30, 10.34, 43.85, 84.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 2, 2.98, 30, 2.07, 0.71, 11.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 4, 1.51, 30, 1.66, 0.15, 13.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.h', 'CXP', 5, 28.47, 30, 11.58, 11.06, 56.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CX', NULL, 2.34, 30, 0.28, 1.77, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 1, 44.74, 30, 7.30, 30.68, 59.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 2, 7.78, 30, 5.98, 1.51, 31.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 3, 24.14, 30, 12.33, 7.43, 55.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 4, 15.02, 30, 9.64, 3.63, 45.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.j', 'CXP', 5, 8.32, 30, 7.11, 1.33, 37.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 30, 0.22, 4.20, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 2, 1.66, 30, 1.35, 0.31, 8.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 3, 10.83, 30, 9.52, 1.59, 47.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 4, 7.41, 30, 6.50, 1.14, 35.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.2.l', 'CXP', 5, 80.10, 30, 12.62, 44.37, 95.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CX', NULL, 4.46, 29, 0.34, 3.77, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 1, 6.17, 29, 6.54, 0.65, 39.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 3, 10.26, 29, 7.89, 1.94, 39.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 4, 8.46, 29, 6.36, 1.69, 33.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.a.4', 'CXP', 5, 75.11, 29, 13.94, 39.59, 93.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CX', NULL, 4.08, 29, 0.26, 3.54, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 2, 16.43, 29, 10.31, 4.05, 47.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 3, 2.59, 29, 1.81, 0.61, 10.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 4, 37.94, 29, 9.01, 21.82, 57.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.e', 'CXP', 5, 43.04, 29, 7.01, 29.62, 57.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CX', NULL, 4.07, 29, 0.36, 3.32, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 1, 11.28, 29, 9.74, 1.70, 48.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 2, 0.56, 29, 0.62, 0.06, 5.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 3, 3.25, 29, 2.16, 0.82, 12.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 4, 39.82, 29, 9.59, 22.58, 60.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.f', 'CXP', 5, 45.08, 29, 9.50, 27.23, 64.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CX', NULL, 3.82, 28, 0.38, 3.04, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 1, 5.74, 28, 4.96, 0.92, 28.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 2, 13.51, 28, 8.53, 3.38, 41.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 3, 6.59, 28, 4.19, 1.71, 22.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 4, 41.71, 28, 9.53, 24.25, 61.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.b.1.g', 'CXP', 5, 32.45, 28, 9.47, 16.52, 53.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CX', NULL, 3.53, 30, 0.38, 2.75, 4.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 1, 28.35, 30, 10.81, 11.76, 54.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 2, 9.34, 30, 5.82, 2.46, 29.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 3, 1.49, 30, 1.34, 0.23, 8.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 4, 2.28, 30, 2.12, 0.33, 14.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.1', 'CXP', 5, 58.53, 30, 9.52, 38.75, 75.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CX', NULL, 3.16, 30, 0.24, 2.67, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 1, 28.91, 30, 10.64, 12.36, 53.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 2, 16.87, 30, 9.47, 4.85, 44.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 3, 7.35, 30, 5.85, 1.35, 31.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 4, 3.28, 30, 2.44, 0.70, 14.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.c.2', 'CXP', 5, 43.60, 30, 7.49, 29.31, 59.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CX', NULL, 3.02, 28, 0.19, 2.62, 3.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 1, 11.21, 28, 8.05, 2.34, 39.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 2, 32.46, 28, 10.72, 14.99, 56.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 3, 7.86, 28, 5.85, 1.60, 30.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 4, 40.22, 28, 7.59, 26.03, 56.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.1', 'CXP', 5, 8.25, 28, 7.17, 1.27, 38.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CX', NULL, 3.54, 30, 0.36, 2.81, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 1, 6.63, 30, 6.28, 0.88, 36.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 2, 2.16, 30, 1.93, 0.34, 12.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 3, 48.53, 30, 24.48, 11.28, 87.49, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 4, 15.81, 30, 9.34, 4.28, 44.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.2', 'CXP', 5, 26.87, 30, 15.94, 6.54, 65.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CX', NULL, 2.50, 30, 0.31, 1.87, 3.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 1, 16.22, 30, 9.71, 4.29, 45.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 2, 57.09, 30, 20.52, 19.34, 88.07, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 3, 2.57, 30, 1.91, 0.55, 11.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 4, 8.70, 30, 6.79, 1.63, 35.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.1.d.3', 'CXP', 5, 15.42, 30, 9.66, 3.85, 45.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CX', NULL, 2.32, 30, 0.41, 1.48, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 1, 64.72, 30, 10.15, 42.51, 81.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 3, 1.51, 30, 1.66, 0.15, 13.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 4, 6.09, 30, 6.15, 0.71, 36.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.a', 'CXP', 5, 27.68, 30, 11.57, 10.50, 55.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CX', NULL, 1.60, 29, 0.35, 1.00, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 1, 80.97, 29, 11.32, 48.59, 95.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 2, 1.52, 29, 1.68, 0.16, 13.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 3, 5.78, 29, 6.15, 0.60, 38.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 4, 0.37, 29, 0.41, 0.04, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.b', 'CXP', 5, 11.35, 29, 7.40, 2.76, 36.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CX', NULL, 4.08, 30, 0.29, 3.49, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 1, 12.59, 30, 7.70, 3.33, 37.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 2, 5.72, 30, 6.08, 0.60, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 4, 24.11, 30, 12.37, 7.39, 55.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.c', 'CXP', 5, 57.57, 30, 7.30, 42.41, 71.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CX', NULL, 1.92, 30, 0.35, 1.21, 2.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 1, 59.08, 30, 9.28, 39.71, 75.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 2, 23.74, 30, 12.50, 7.05, 56.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.d', 'CXP', 5, 17.18, 30, 10.59, 4.33, 48.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CX', NULL, 1.10, 30, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 1, 92.68, 30, 5.93, 67.96, 98.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 2, 6.39, 30, 5.68, 0.97, 32.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.e', 'CXP', 5, 0.93, 30, 0.80, 0.16, 5.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CX', NULL, 4.57, 30, 0.12, 4.33, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 1, 3.06, 30, 2.48, 0.57, 14.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 4, 30.35, 30, 11.05, 13.01, 55.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.1.f', 'CXP', 5, 66.59, 30, 10.37, 43.45, 83.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CX', NULL, 3.39, 30, 0.44, 2.49, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 2, 28.35, 30, 11.70, 10.85, 56.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 3, 28.18, 30, 10.94, 11.49, 54.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 4, 19.87, 30, 11.23, 5.54, 51.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.a.3', 'CXP', 5, 23.61, 30, 12.36, 7.07, 55.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CX', NULL, 3.38, 30, 0.26, 2.84, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 1, 32.40, 30, 9.35, 16.68, 53.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 2, 7.23, 30, 6.48, 1.07, 36.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 3, 1.12, 30, 1.22, 0.12, 9.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 4, 8.38, 30, 5.78, 1.92, 29.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.a', 'CXP', 5, 50.87, 30, 5.29, 40.18, 61.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CX', NULL, 2.58, 30, 0.56, 1.43, 3.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 1, 37.71, 30, 8.42, 22.54, 55.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 2, 26.97, 30, 11.53, 10.03, 55.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 3, 1.28, 30, 0.97, 0.27, 5.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 4, 8.17, 30, 6.24, 1.60, 32.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.b', 'CXP', 5, 25.87, 30, 13.62, 7.54, 59.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CX', NULL, 2.06, 29, 0.38, 1.29, 2.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 1, 50.53, 29, 7.92, 34.79, 66.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 2, 29.75, 29, 11.34, 12.23, 56.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 3, 0.57, 29, 0.63, 0.06, 5.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 4, 1.79, 29, 1.41, 0.35, 8.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.c', 'CXP', 5, 17.36, 29, 10.88, 4.26, 49.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CX', NULL, 3.28, 30, 0.85, 1.54, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 1, 25.26, 30, 12.00, 8.43, 55.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 2, 22.24, 30, 12.97, 5.80, 57.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 3, 1.51, 30, 1.66, 0.15, 13.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 4, 0.89, 30, 0.99, 0.09, 8.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.d', 'CXP', 5, 50.11, 30, 24.09, 12.27, 87.82, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CX', NULL, 2.09, 29, 0.56, 1.00, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 1, 58.88, 29, 20.37, 20.35, 88.92, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 2, 14.45, 29, 10.01, 3.12, 47.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 3, 5.03, 29, 5.10, 0.59, 32.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 4, 2.35, 29, 2.56, 0.24, 19.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.e', 'CXP', 5, 19.30, 29, 11.34, 5.11, 51.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CX', NULL, 2.36, 30, 0.40, 1.54, 3.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 1, 61.53, 30, 9.67, 40.94, 78.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 2, 5.72, 30, 6.08, 0.60, 37.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 4, 0.89, 30, 0.99, 0.09, 8.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.b.1.f', 'CXP', 5, 31.87, 30, 10.72, 14.55, 56.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CX', NULL, 1.32, 30, 0.27, 1.00, 1.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 1, 87.76, 30, 8.64, 58.07, 97.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 2, 4.43, 30, 4.57, 0.51, 29.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 3, 1.70, 30, 1.87, 0.17, 14.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.a', 'CXP', 5, 6.11, 30, 6.47, 0.64, 39.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CX', NULL, 2.31, 30, 0.41, 1.48, 3.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 1, 37.56, 30, 8.49, 22.29, 55.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 2, 38.16, 30, 8.96, 22.10, 57.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 4, 3.94, 30, 3.30, 0.69, 19.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.b', 'CXP', 5, 20.33, 30, 10.49, 6.36, 48.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CX', NULL, 1.28, 29, 0.12, 1.04, 1.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 1, 72.09, 29, 11.67, 44.05, 89.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 2, 27.91, 29, 11.67, 10.55, 55.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CX', NULL, 1.21, 30, 0.21, 1.00, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 1, 94.38, 30, 5.38, 67.88, 99.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 2, 0.37, 30, 0.41, 0.04, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 4, 0.37, 30, 0.41, 0.04, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.d', 'CXP', 5, 4.88, 30, 5.19, 0.52, 33.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CX', NULL, 1.06, 30, 0.06, 1.00, 1.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 1, 94.75, 30, 5.27, 67.40, 99.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 2, 4.88, 30, 5.19, 0.52, 33.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.e', 'CXP', 5, 0.37, 30, 0.41, 0.04, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CX', NULL, 1.77, 29, 0.44, 1.00, 2.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 1, 67.64, 29, 17.35, 29.19, 91.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 2, 16.14, 29, 9.80, 4.18, 45.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 3, 1.13, 29, 1.23, 0.12, 9.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 4, 1.98, 29, 1.49, 0.42, 8.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.c.1.f', 'CXP', 5, 13.12, 29, 8.87, 2.98, 42.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CX', NULL, 4.24, 30, 0.18, 3.87, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 2, 1.25, 30, 1.07, 0.21, 6.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 3, 20.09, 30, 11.51, 5.49, 52.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 4, 32.10, 30, 10.61, 14.87, 56.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.a', 'CXP', 5, 46.56, 30, 8.27, 30.63, 63.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CX', NULL, 2.04, 30, 0.15, 1.73, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 1, 15.77, 30, 12.74, 2.57, 57.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 2, 67.63, 30, 17.86, 28.25, 91.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 3, 14.44, 30, 9.60, 3.33, 45.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 4, 1.28, 30, 0.97, 0.27, 5.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.b', 'CXP', 5, 0.88, 30, 0.75, 0.15, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CX', NULL, 1.01, 30, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 1, 98.74, 30, 1.13, 92.38, 99.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 2, 1.26, 30, 1.13, 0.20, 7.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CX', NULL, 2.01, 30, 0.15, 1.71, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 1, 15.97, 30, 9.21, 4.47, 43.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 2, 73.92, 30, 13.33, 40.79, 92.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 3, 3.25, 30, 2.39, 0.70, 13.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 4, 6.48, 30, 6.54, 0.76, 38.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.d', 'CXP', 5, 0.37, 30, 0.41, 0.04, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CX', NULL, 1.62, 30, 0.35, 1.00, 2.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 1, 68.43, 30, 16.32, 31.60, 91.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 2, 16.85, 30, 9.79, 4.63, 45.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 4, 14.16, 30, 9.83, 3.06, 46.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.e', 'CXP', 5, 0.56, 30, 0.62, 0.06, 5.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CX', NULL, 1.63, 30, 0.32, 1.00, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 1, 62.82, 30, 19.12, 24.05, 90.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 2, 14.96, 30, 10.60, 3.11, 49.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 3, 20.40, 30, 12.42, 5.09, 55.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 4, 0.35, 30, 0.38, 0.04, 3.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.f', 'CXP', 5, 1.47, 30, 1.09, 0.32, 6.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CX', NULL, 3.51, 30, 0.38, 2.74, 4.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 1, 13.74, 30, 10.27, 2.64, 48.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 2, 7.04, 30, 4.33, 1.92, 22.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 3, 28.91, 30, 11.23, 11.74, 55.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 4, 14.83, 30, 10.02, 3.33, 46.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.g', 'CXP', 5, 35.47, 30, 11.37, 16.59, 60.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CX', NULL, 2.27, 30, 0.37, 1.50, 3.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 1, 30.90, 30, 9.83, 14.85, 53.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 2, 37.83, 30, 8.67, 22.26, 56.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 3, 13.93, 30, 8.85, 3.46, 42.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 4, 8.52, 30, 7.19, 1.39, 38.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.h', 'CXP', 5, 8.81, 30, 6.58, 1.78, 34.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CX', NULL, 3.14, 29, 0.33, 2.46, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 1, 10.96, 29, 6.79, 2.87, 33.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 2, 38.98, 29, 8.64, 23.28, 57.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 3, 11.09, 29, 8.83, 1.95, 43.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 4, 3.29, 29, 2.10, 0.87, 11.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.d.1.i', 'CXP', 5, 35.69, 29, 11.34, 16.78, 60.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CX', NULL, 2.53, 30, 0.59, 1.31, 3.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 1, 42.80, 30, 8.13, 27.51, 59.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 2, 24.87, 30, 12.10, 8.09, 55.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 3, 0.51, 30, 0.56, 0.05, 4.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 4, 0.65, 30, 0.72, 0.07, 6.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.d', 'CXP', 5, 31.18, 30, 17.37, 7.96, 70.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CX', NULL, 1.09, 30, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 1, 97.41, 30, 2.27, 85.65, 99.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 4, 1.70, 30, 1.87, 0.17, 14.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.2.e.1.e', 'CXP', 5, 0.89, 30, 0.99, 0.09, 8.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CX', NULL, 4.10, 28, 0.53, 3.00, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 1, 11.01, 28, 8.15, 2.20, 40.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 2, 10.90, 28, 10.19, 1.40, 51.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 3, 4.16, 28, 2.95, 0.94, 16.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 4, 5.31, 28, 3.73, 1.21, 20.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.1', 'CXP', 5, 68.63, 28, 17.71, 28.79, 92.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CX', NULL, 3.56, 28, 0.29, 2.96, 4.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 1, 14.10, 28, 9.33, 3.26, 44.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 2, 2.08, 28, 2.01, 0.28, 13.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 3, 26.21, 28, 11.86, 9.17, 55.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 4, 29.30, 28, 10.77, 12.48, 54.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.a', 'CXP', 5, 28.31, 28, 16.98, 6.62, 68.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CX', NULL, 3.07, 29, 0.41, 2.23, 3.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 1, 16.91, 29, 10.21, 4.39, 47.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 2, 23.37, 29, 12.70, 6.66, 56.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 3, 24.72, 29, 12.28, 7.83, 55.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 4, 6.00, 29, 5.06, 1.01, 28.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.2.b', 'CXP', 5, 29.00, 29, 16.98, 7.01, 68.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CX', NULL, 2.92, 30, 0.25, 2.40, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 1, 7.67, 30, 5.59, 1.62, 29.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 2, 36.55, 30, 8.72, 21.07, 55.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 3, 28.67, 30, 11.52, 11.27, 55.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 4, 10.34, 30, 6.39, 2.74, 32.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.a.4', 'CXP', 5, 16.77, 30, 10.17, 4.34, 47.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CX', NULL, 2.34, 29, 0.35, 1.61, 3.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 1, 41.64, 29, 9.69, 23.96, 61.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 2, 7.72, 29, 6.13, 1.41, 32.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 3, 32.13, 29, 10.71, 14.75, 56.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 4, 12.34, 29, 9.23, 2.39, 44.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.2', 'CXP', 5, 6.17, 29, 6.16, 0.74, 36.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CX', NULL, 3.93, 29, 0.23, 3.46, 4.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 2, 11.55, 29, 9.75, 1.81, 47.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 3, 4.08, 29, 3.09, 0.84, 17.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 4, 63.84, 29, 19.68, 23.54, 91.01, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.4', 'CXP', 5, 20.54, 29, 14.27, 4.13, 60.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CX', NULL, 3.30, 29, 0.43, 2.42, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 1, 24.13, 29, 14.23, 6.08, 60.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 2, 0.35, 29, 0.39, 0.04, 3.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 3, 9.02, 29, 6.81, 1.78, 35.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 4, 54.47, 29, 22.76, 15.44, 88.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.7', 'CXP', 5, 12.04, 29, 8.53, 2.56, 41.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CX', NULL, 3.19, 29, 0.23, 2.71, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 1, 11.02, 29, 8.29, 2.15, 41.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 2, 35.45, 29, 8.84, 19.93, 54.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 3, 3.65, 29, 2.73, 0.77, 15.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 4, 23.46, 29, 12.41, 6.93, 55.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.b.8', 'CXP', 5, 26.42, 29, 11.89, 9.30, 55.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CX', NULL, 2.84, 29, 0.33, 2.16, 3.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 1, 18.07, 29, 10.29, 5.04, 47.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 2, 18.26, 29, 12.43, 3.90, 55.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 3, 32.43, 29, 10.73, 14.96, 56.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 4, 24.51, 29, 12.35, 7.64, 56.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.c.1', 'CXP', 5, 6.73, 29, 6.21, 0.94, 35.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CX', NULL, 4.45, 29, 0.33, 3.77, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 1, 6.90, 29, 5.37, 1.32, 29.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 2, 8.34, 29, 6.93, 1.40, 36.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 4, 2.42, 29, 2.10, 0.40, 13.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.1', 'CXP', 5, 82.34, 29, 10.33, 52.11, 95.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CX', NULL, 1.80, 29, 0.24, 1.30, 2.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 1, 58.11, 29, 7.54, 42.37, 72.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 2, 24.35, 29, 12.41, 7.49, 56.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 3, 6.13, 29, 6.22, 0.71, 37.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 4, 2.31, 29, 1.70, 0.50, 9.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.3', 'CXP', 5, 9.11, 29, 6.81, 1.82, 35.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.4', 'CT', NULL, 1.11, 30, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.4', 'CTP', 1, 91.10, 30, 5.86, 70.02, 97.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.4', 'CTP', 2, 6.66, 30, 5.17, 1.28, 28.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.4', 'CTP', 3, 2.24, 30, 1.69, 0.47, 10.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.8', 'CT', NULL, 2.13, 30, 0.24, 1.64, 2.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.8', 'CTP', 1, 28.02, 30, 15.57, 7.43, 65.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.8', 'CTP', 2, 30.62, 30, 11.09, 13.17, 56.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '4.C.3.d.8', 'CTP', 3, 41.36, 30, 10.24, 22.92, 62.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CX', NULL, 1.16, 30, 0.11, 1.00, 1.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 1, 87.12, 30, 9.49, 54.54, 97.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 2, 10.59, 30, 8.73, 1.76, 43.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 3, 1.47, 30, 1.38, 0.21, 9.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 4, 0.83, 30, 0.95, 0.08, 8.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CX', NULL, 3.48, 29, 0.52, 2.42, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 1, 21.42, 29, 17.49, 3.14, 69.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 2, 1.00, 29, 0.95, 0.14, 6.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 3, 0.93, 29, 1.03, 0.10, 8.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 4, 61.71, 29, 23.40, 17.49, 92.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.f', 'CXP', 5, 14.93, 29, 10.65, 3.05, 49.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CX', NULL, 1.20, 31, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 1, 90.81, 31, 8.31, 56.40, 98.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 2, 0.22, 31, 0.25, 0.02, 2.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 3, 7.87, 31, 7.99, 0.89, 44.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 4, 0.07, 31, 0.08, 0.01, 0.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.h', 'CXP', 5, 1.04, 31, 1.19, 0.10, 10.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CX', NULL, 3.27, 29, 0.24, 2.78, 3.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 1, 6.80, 29, 4.59, 1.63, 24.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 2, 7.92, 29, 8.05, 0.89, 45.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 3, 55.15, 29, 27.40, 11.28, 92.24, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 4, 12.19, 29, 9.39, 2.25, 45.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.j', 'CXP', 5, 17.94, 29, 12.05, 3.93, 53.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CX', NULL, 4.82, 30, 0.12, 4.57, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 1, 1.19, 30, 1.25, 0.14, 9.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 2, 0.65, 30, 0.57, 0.11, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 3, 1.04, 30, 1.19, 0.10, 10.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 4, 8.72, 30, 7.70, 1.30, 40.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.2.l', 'CXP', 5, 88.40, 30, 8.76, 57.05, 97.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CX', NULL, 3.86, 31, 0.16, 3.53, 4.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 1, 0.15, 31, 0.18, 0.01, 1.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 2, 10.13, 31, 8.58, 1.62, 43.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 3, 7.37, 31, 7.31, 0.88, 41.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 4, 67.99, 31, 20.28, 24.06, 93.44, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.a.4', 'CXP', 5, 14.36, 31, 9.99, 3.09, 46.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CX', NULL, 3.81, 31, 0.24, 3.32, 4.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 1, 0.51, 31, 0.48, 0.07, 3.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 2, 9.48, 31, 8.39, 1.40, 43.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 3, 9.54, 31, 8.39, 1.43, 43.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 4, 69.67, 31, 20.64, 23.80, 94.41, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.e', 'CXP', 5, 10.80, 31, 7.72, 2.30, 38.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CX', NULL, 2.84, 29, 0.77, 1.28, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 1, 37.35, 29, 25.01, 6.26, 84.18, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 2, 0.31, 29, 0.36, 0.03, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 3, 3.09, 29, 2.66, 0.51, 16.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 4, 59.02, 29, 26.69, 13.06, 93.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.f', 'CXP', 5, 0.23, 29, 0.28, 0.02, 2.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CX', NULL, 3.16, 31, 0.14, 2.88, 3.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 1, 3.32, 31, 2.51, 0.69, 14.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 2, 1.39, 31, 1.27, 0.21, 8.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 3, 77.87, 31, 13.87, 40.47, 94.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 4, 11.02, 31, 8.86, 1.92, 43.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.b.1.g', 'CXP', 5, 6.40, 31, 5.30, 1.11, 29.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CX', NULL, 4.14, 31, 0.59, 2.94, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 1, 0.36, 31, 0.41, 0.03, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 2, 15.80, 31, 15.98, 1.59, 68.57, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 3, 13.49, 31, 9.82, 2.72, 46.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 4, 10.46, 31, 8.27, 1.89, 41.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.1', 'CXP', 5, 59.89, 31, 25.36, 14.73, 92.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CX', NULL, 3.67, 31, 0.27, 3.12, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 1, 9.22, 31, 8.31, 1.32, 43.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 2, 0.88, 31, 0.86, 0.12, 6.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 3, 10.30, 31, 8.18, 1.85, 41.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 4, 73.28, 31, 15.67, 34.85, 93.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.c.2', 'CXP', 5, 6.32, 31, 5.25, 1.09, 29.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CX', NULL, 3.17, 31, 0.29, 2.57, 3.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 1, 10.13, 31, 8.12, 1.79, 41.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 2, 1.64, 31, 1.36, 0.30, 8.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 3, 64.24, 31, 22.24, 19.91, 92.85, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 4, 9.46, 31, 8.37, 1.40, 43.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.1', 'CXP', 5, 14.54, 31, 10.49, 2.94, 48.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CX', NULL, 4.19, 31, 0.54, 3.08, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 1, 10.42, 31, 8.22, 1.89, 41.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 2, 1.06, 31, 0.78, 0.23, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 3, 8.11, 31, 7.52, 1.11, 40.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 4, 20.36, 31, 17.18, 2.85, 69.00, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.2', 'CXP', 5, 60.04, 31, 25.31, 14.84, 92.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CX', NULL, 1.10, 31, 0.08, 1.00, 1.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 1, 90.41, 31, 8.00, 58.89, 98.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 2, 9.31, 31, 7.92, 1.49, 41.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 4, 0.28, 31, 0.33, 0.03, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.1.d.3', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CX', NULL, 1.66, 31, 0.42, 1.00, 2.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 1, 75.91, 31, 14.70, 37.89, 94.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 2, 7.87, 31, 7.99, 0.89, 44.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 3, 1.48, 31, 1.68, 0.14, 13.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 4, 3.69, 31, 4.16, 0.35, 29.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.a', 'CXP', 5, 11.05, 31, 8.46, 2.10, 41.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CX', NULL, 4.22, 31, 0.18, 3.84, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 1, 2.93, 31, 2.15, 0.64, 12.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 2, 0.36, 31, 0.42, 0.03, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 3, 1.76, 31, 1.79, 0.22, 12.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 4, 62.00, 31, 23.20, 17.92, 92.42, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.b', 'CXP', 5, 32.95, 31, 21.15, 6.50, 77.64, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CX', NULL, 3.99, 30, 0.73, 2.50, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 1, 18.72, 30, 16.68, 2.39, 68.43, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 2, 1.14, 30, 1.05, 0.17, 7.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 3, 10.96, 30, 8.46, 2.05, 42.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 4, 0.87, 30, 0.72, 0.16, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.c', 'CXP', 5, 68.32, 30, 20.68, 23.40, 93.83, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CX', NULL, 3.87, 30, 0.77, 2.29, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 1, 21.05, 30, 17.31, 3.07, 69.18, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 2, 7.03, 30, 7.26, 0.77, 42.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 3, 3.25, 30, 2.63, 0.60, 15.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 4, 1.16, 30, 1.13, 0.15, 8.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.d', 'CXP', 5, 67.51, 30, 20.98, 22.71, 93.63, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CX', NULL, 3.58, 30, 0.38, 2.80, 4.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 1, 13.80, 30, 9.95, 2.81, 46.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 2, 2.52, 30, 2.16, 0.43, 13.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 3, 8.72, 30, 8.21, 1.14, 44.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 4, 62.20, 30, 23.18, 17.97, 92.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.e', 'CXP', 5, 12.75, 30, 9.57, 2.46, 45.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CX', NULL, 3.22, 30, 0.57, 2.06, 4.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 1, 22.65, 30, 17.84, 3.52, 70.15, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 2, 5.18, 30, 4.83, 0.73, 28.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 3, 8.51, 30, 7.69, 1.22, 41.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 4, 54.88, 30, 27.41, 11.23, 92.12, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.1.f', 'CXP', 5, 8.78, 30, 7.74, 1.32, 40.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CX', NULL, 4.03, 30, 0.62, 2.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 1, 1.16, 30, 0.94, 0.22, 5.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 2, 17.73, 30, 11.92, 3.89, 53.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 3, 16.34, 30, 11.46, 3.40, 52.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 4, 6.14, 30, 4.75, 1.20, 26.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.a.3', 'CXP', 5, 58.63, 30, 25.92, 13.74, 92.65, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CX', NULL, 4.79, 30, 0.19, 4.40, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 1, 5.09, 30, 4.70, 0.73, 28.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 2, 0.22, 30, 0.25, 0.02, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.a', 'CXP', 5, 94.69, 30, 4.78, 71.87, 99.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CX', NULL, 3.74, 30, 0.46, 2.79, 4.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 1, 0.65, 30, 0.55, 0.11, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 2, 1.17, 30, 1.03, 0.19, 6.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 3, 54.65, 30, 27.50, 11.08, 92.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 4, 10.65, 30, 8.88, 1.74, 44.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.b', 'CXP', 5, 32.89, 30, 20.77, 6.68, 77.05, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CX', NULL, 3.69, 30, 0.29, 3.09, 4.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 1, 16.14, 30, 10.97, 3.54, 50.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 2, 1.40, 30, 1.35, 0.19, 9.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 3, 3.70, 30, 4.17, 0.35, 29.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 4, 54.65, 30, 27.50, 11.08, 92.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.c', 'CXP', 5, 24.11, 30, 17.52, 4.29, 69.25, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CX', NULL, 4.54, 29, 0.36, 3.79, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 1, 9.68, 29, 8.48, 1.45, 43.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 3, 3.71, 29, 4.19, 0.35, 29.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 4, 0.36, 29, 0.42, 0.03, 3.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.d', 'CXP', 5, 86.25, 29, 10.24, 51.69, 97.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CX', NULL, 3.07, 28, 0.15, 2.77, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 1, 11.37, 28, 9.01, 2.01, 44.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 2, 7.31, 28, 5.82, 1.33, 31.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 3, 62.01, 28, 23.39, 17.55, 92.60, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 4, 1.30, 28, 1.21, 0.19, 8.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.e', 'CXP', 5, 18.02, 28, 12.09, 3.94, 54.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CX', NULL, 1.31, 30, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 1, 80.05, 30, 16.21, 33.48, 96.97, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 2, 10.65, 30, 8.37, 1.93, 41.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 3, 8.51, 30, 7.70, 1.22, 41.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.b.1.f', 'CXP', 5, 0.79, 30, 0.86, 0.08, 7.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 29, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 1, 92.51, 29, 7.39, 58.16, 99.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 2, 7.27, 29, 7.33, 0.84, 42.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.a', 'CXP', 5, 0.22, 29, 0.25, 0.02, 2.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 30, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 1, 98.08, 30, 1.87, 87.00, 99.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 3, 1.49, 30, 1.69, 0.14, 13.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.b', 'CXP', 5, 0.44, 30, 0.50, 0.04, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CX', NULL, 4.07, 30, 0.58, 2.89, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 1, 12.32, 30, 9.30, 2.36, 44.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 2, 6.08, 30, 5.14, 1.02, 28.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 3, 1.49, 30, 1.69, 0.14, 13.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 4, 22.41, 30, 17.03, 3.75, 68.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.c', 'CXP', 5, 57.70, 30, 26.27, 13.11, 92.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CX', NULL, 4.30, 30, 0.47, 3.34, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 1, 16.44, 30, 11.34, 3.51, 51.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 2, 0.36, 30, 0.42, 0.03, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 3, 1.40, 30, 1.16, 0.25, 7.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.d', 'CXP', 5, 81.80, 30, 12.06, 46.18, 95.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CX', NULL, 2.75, 30, 1.07, 1.00, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 1, 56.17, 30, 26.91, 12.05, 92.30, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 2, 0.22, 30, 0.25, 0.02, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.e', 'CXP', 5, 43.61, 30, 26.82, 7.67, 87.80, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CX', NULL, 4.74, 31, 0.18, 4.38, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 1, 2.21, 31, 2.41, 0.23, 18.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 2, 0.93, 31, 1.02, 0.10, 8.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 3, 1.80, 31, 1.54, 0.31, 9.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 4, 10.98, 31, 8.93, 1.87, 44.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.c.1.f', 'CXP', 5, 84.08, 31, 10.87, 50.16, 96.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CX', NULL, 2.04, 31, 0.16, 1.71, 2.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 1, 13.02, 31, 9.52, 2.62, 45.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 2, 77.89, 31, 13.55, 41.41, 94.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 3, 1.40, 31, 1.37, 0.19, 9.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 4, 7.33, 31, 7.30, 0.87, 41.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.a', 'CXP', 5, 0.36, 31, 0.42, 0.03, 3.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CX', NULL, 3.95, 31, 0.16, 3.61, 4.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 2, 8.73, 31, 7.67, 1.32, 40.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 3, 1.40, 31, 1.37, 0.19, 9.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 4, 76.18, 31, 14.24, 39.18, 94.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.b', 'CXP', 5, 13.69, 31, 9.76, 2.85, 46.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CX', NULL, 2.48, 31, 0.31, 1.85, 3.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 1, 8.92, 31, 6.45, 1.90, 33.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 2, 34.98, 31, 23.61, 6.07, 81.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 3, 55.73, 31, 26.99, 11.88, 92.16, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.c', 'CXP', 5, 0.37, 31, 0.34, 0.06, 2.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CX', NULL, 3.68, 31, 0.26, 3.16, 4.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 1, 0.06, 31, 0.07, 0.01, 0.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 2, 14.61, 31, 10.24, 3.10, 47.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 3, 7.44, 31, 7.33, 0.91, 41.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 4, 73.09, 31, 18.63, 28.18, 94.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.d', 'CXP', 5, 4.80, 31, 3.37, 1.11, 18.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CX', NULL, 2.06, 31, 0.08, 1.90, 2.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 1, 3.16, 31, 2.36, 0.67, 13.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 2, 88.08, 31, 9.13, 55.57, 97.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 3, 8.48, 31, 8.12, 1.08, 43.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 4, 0.28, 31, 0.33, 0.03, 2.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CX', NULL, 1.85, 31, 0.11, 1.63, 2.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 1, 18.66, 31, 12.12, 4.30, 53.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 2, 79.95, 31, 12.72, 44.09, 95.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 3, 0.06, 31, 0.07, 0.01, 0.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.f', 'CXP', 5, 1.32, 31, 1.17, 0.21, 7.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CX', NULL, 3.25, 31, 0.16, 2.93, 3.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 1, 0.21, 31, 0.21, 0.03, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 2, 15.15, 31, 11.09, 2.98, 50.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 3, 59.66, 31, 25.41, 14.62, 92.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 4, 9.21, 31, 7.86, 1.47, 40.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.g', 'CXP', 5, 15.77, 31, 10.69, 3.49, 49.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CX', NULL, 2.40, 31, 0.29, 1.81, 2.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 1, 0.29, 31, 0.29, 0.04, 2.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 2, 74.54, 31, 18.78, 27.95, 95.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 3, 12.37, 31, 9.31, 2.38, 44.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 4, 10.31, 31, 8.63, 1.68, 43.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.h', 'CXP', 5, 2.50, 31, 1.99, 0.48, 11.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CX', NULL, 1.91, 30, 0.56, 1.00, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 1, 55.01, 30, 27.35, 11.31, 92.14, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 2, 19.36, 30, 16.13, 2.82, 66.50, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 3, 10.93, 30, 8.85, 1.88, 44.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 4, 8.89, 30, 8.25, 1.20, 43.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.d.1.i', 'CXP', 5, 5.81, 30, 3.90, 1.42, 20.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CX', NULL, 4.98, 31, 0.02, 4.94, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 1, 0.22, 31, 0.21, 0.03, 1.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 3, 0.67, 31, 0.78, 0.06, 6.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.d', 'CXP', 5, 99.11, 31, 0.86, 93.80, 99.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CX', NULL, 1.74, 30, 0.57, 1.00, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 1, 72.30, 30, 18.91, 27.46, 94.74, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 2, 9.94, 30, 8.62, 1.52, 44.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 4, 7.11, 30, 7.36, 0.78, 42.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.2.e.1.e', 'CXP', 5, 10.65, 30, 8.47, 1.89, 42.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CX', NULL, 2.07, 30, 0.70, 1.00, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 1, 59.39, 30, 25.93, 13.96, 92.95, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 2, 12.67, 30, 9.94, 2.26, 47.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 3, 0.81, 30, 0.84, 0.10, 6.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 4, 16.15, 30, 11.54, 3.26, 52.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.1', 'CXP', 5, 10.98, 30, 8.54, 2.03, 42.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CX', NULL, 2.74, 30, 0.47, 1.78, 3.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 1, 3.10, 30, 2.36, 0.64, 13.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 2, 65.29, 30, 21.46, 21.33, 92.88, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 3, 0.59, 30, 0.54, 0.09, 3.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 4, 16.42, 30, 15.08, 2.03, 65.04, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.a', 'CXP', 5, 14.60, 30, 10.52, 2.96, 48.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CX', NULL, 2.71, 30, 0.44, 1.81, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 1, 4.65, 30, 3.57, 0.93, 20.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 2, 62.82, 30, 22.49, 19.08, 92.37, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 3, 7.38, 30, 7.34, 0.88, 41.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 4, 7.09, 30, 7.27, 0.79, 42.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.2.b', 'CXP', 5, 18.06, 30, 12.09, 3.98, 53.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CX', NULL, 4.43, 31, 0.39, 3.63, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 1, 0.50, 31, 0.46, 0.08, 3.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 2, 7.87, 31, 7.99, 0.89, 44.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 3, 11.19, 31, 8.50, 2.15, 41.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 4, 9.42, 31, 8.40, 1.37, 43.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.a.4', 'CXP', 5, 71.02, 31, 19.65, 25.86, 94.51, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CX', NULL, 2.99, 28, 0.40, 2.18, 3.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 1, 10.86, 28, 6.53, 2.96, 32.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 2, 18.30, 28, 12.05, 4.11, 53.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 3, 33.75, 28, 14.03, 12.33, 64.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 4, 34.80, 28, 25.45, 5.07, 84.21, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.2', 'CXP', 5, 2.29, 28, 1.98, 0.38, 12.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CX', NULL, 4.44, 31, 0.37, 3.69, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 1, 1.04, 31, 1.19, 0.10, 10.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 2, 0.35, 31, 0.32, 0.05, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 3, 16.49, 31, 15.04, 2.08, 64.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 4, 17.62, 31, 11.88, 3.87, 53.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.4', 'CXP', 5, 64.50, 31, 21.74, 20.72, 92.67, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CX', NULL, 2.80, 29, 0.53, 1.73, 3.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 1, 2.98, 29, 2.38, 0.56, 14.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 2, 56.56, 29, 26.70, 12.32, 92.34, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 3, 8.42, 29, 7.60, 1.21, 40.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 4, 21.19, 29, 13.47, 4.90, 58.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.7', 'CXP', 5, 10.85, 29, 8.79, 1.86, 43.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CX', NULL, 4.18, 31, 0.53, 3.09, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 1, 0.06, 31, 0.07, 0.01, 0.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 2, 15.09, 31, 11.07, 2.95, 50.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 3, 16.17, 31, 11.20, 3.45, 51.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 4, 4.33, 31, 3.95, 0.64, 24.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.b.8', 'CXP', 5, 64.35, 31, 22.28, 19.90, 92.92, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CX', NULL, 1.65, 29, 0.39, 1.00, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 1, 65.42, 29, 21.42, 21.38, 92.94, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 2, 14.88, 29, 14.71, 1.60, 65.36, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 3, 9.97, 29, 7.34, 2.03, 37.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 4, 8.26, 29, 8.09, 1.00, 44.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.c.1', 'CXP', 5, 1.45, 29, 1.19, 0.27, 7.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CX', NULL, 3.96, 30, 0.11, 3.73, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 1, 2.94, 30, 2.29, 0.59, 13.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 2, 1.21, 30, 1.12, 0.18, 7.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 3, 12.71, 30, 9.57, 2.44, 45.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 4, 63.27, 30, 22.31, 19.48, 92.46, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.1', 'CXP', 5, 19.86, 30, 12.86, 4.53, 56.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CX', NULL, 3.44, 30, 0.41, 2.61, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 1, 0.06, 30, 0.07, 0.01, 0.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 2, 14.11, 30, 14.51, 1.40, 65.55, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 3, 55.84, 30, 27.01, 11.86, 92.23, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 4, 1.78, 30, 1.51, 0.31, 9.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.3', 'CXP', 5, 28.21, 30, 19.87, 5.02, 74.52, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.4', 'CT', NULL, 1.67, 31, 0.21, 1.25, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.4', 'CTP', 1, 33.81, 31, 20.98, 7.00, 77.61, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.4', 'CTP', 2, 65.10, 31, 21.42, 21.38, 92.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.4', 'CTP', 3, 1.09, 31, 1.09, 0.14, 8.03, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.8', 'CT', NULL, 2.48, 30, 0.24, 1.99, 2.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.8', 'CTP', 2, 51.76, 30, 23.83, 13.22, 88.32, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '4.C.3.d.8', 'CTP', 3, 48.24, 30, 23.83, 11.68, 86.78, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CX', NULL, 1.77, 29, 0.29, 1.18, 2.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 1, 66.63, 29, 9.17, 46.16, 82.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 2, 12.98, 29, 7.24, 3.86, 35.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 4, 17.56, 29, 11.26, 4.15, 51.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.c', 'CXP', 5, 2.83, 29, 2.32, 0.51, 14.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CX', NULL, 3.09, 29, 0.52, 2.03, 4.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 1, 35.99, 29, 13.81, 14.14, 65.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 2, 4.80, 29, 4.27, 0.74, 25.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 3, 1.05, 29, 1.12, 0.12, 8.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 4, 30.18, 29, 9.13, 15.10, 51.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.f', 'CXP', 5, 27.99, 29, 9.87, 12.47, 51.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CX', NULL, 1.52, 29, 0.17, 1.17, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 1, 72.46, 29, 9.88, 48.84, 87.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 2, 16.26, 29, 11.52, 3.32, 52.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 4, 8.93, 29, 5.90, 2.17, 30.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.h', 'CXP', 5, 2.35, 29, 1.88, 0.45, 11.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CX', NULL, 3.03, 29, 0.27, 2.47, 3.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 1, 21.87, 29, 10.43, 7.43, 49.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 2, 22.13, 29, 10.36, 7.65, 49.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 3, 13.05, 29, 8.71, 3.03, 41.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 4, 16.88, 29, 9.42, 4.88, 44.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.j', 'CXP', 5, 26.07, 29, 10.45, 10.41, 51.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CX', NULL, 4.43, 28, 0.32, 3.76, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 1, 8.37, 28, 7.59, 1.19, 41.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 3, 7.67, 28, 6.32, 1.31, 34.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 4, 8.54, 28, 5.91, 1.94, 30.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.2.l', 'CXP', 5, 75.42, 28, 11.28, 46.81, 91.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CX', NULL, 4.49, 29, 0.19, 4.10, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 2, 3.87, 29, 2.59, 0.96, 14.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 3, 5.11, 29, 3.41, 1.26, 18.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 4, 29.00, 29, 11.29, 11.73, 55.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.a.4', 'CXP', 5, 62.02, 29, 14.02, 32.55, 84.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 29, 0.27, 3.87, 4.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 1, 3.93, 29, 2.64, 0.96, 14.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 2, 7.26, 29, 5.49, 1.45, 29.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 3, 6.40, 29, 3.64, 1.94, 19.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 4, 7.79, 29, 4.70, 2.16, 24.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.e', 'CXP', 5, 74.63, 29, 10.95, 47.35, 90.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CX', NULL, 2.21, 29, 0.30, 1.59, 2.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 1, 39.55, 29, 17.47, 12.77, 74.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 2, 23.50, 29, 10.91, 8.14, 51.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 3, 23.17, 29, 10.69, 8.10, 50.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 4, 3.83, 29, 2.91, 0.79, 16.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.f', 'CXP', 5, 9.94, 29, 6.75, 2.30, 34.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CX', NULL, 3.44, 29, 0.61, 2.18, 4.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 1, 13.41, 29, 7.94, 3.68, 38.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 2, 17.38, 29, 9.31, 5.28, 44.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 3, 19.42, 29, 10.01, 6.10, 47.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 4, 11.39, 29, 7.23, 2.87, 35.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.b.1.g', 'CXP', 5, 38.40, 29, 21.54, 8.81, 80.10, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CX', NULL, 4.22, 28, 0.32, 3.56, 4.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 2, 13.62, 28, 8.57, 3.41, 41.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 3, 12.70, 28, 7.96, 3.22, 38.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 4, 11.99, 28, 5.99, 4.08, 30.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.1', 'CXP', 5, 61.70, 28, 14.41, 31.56, 84.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CX', NULL, 3.35, 29, 0.51, 2.31, 4.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 1, 14.09, 29, 8.06, 4.03, 39.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 2, 21.97, 29, 10.14, 7.74, 48.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 3, 5.68, 29, 5.12, 0.84, 29.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 4, 30.87, 29, 9.75, 14.90, 53.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.c.2', 'CXP', 5, 27.38, 29, 9.77, 12.11, 50.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CX', NULL, 3.15, 29, 0.33, 2.48, 3.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 1, 13.77, 29, 8.13, 3.78, 39.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 2, 15.08, 29, 8.14, 4.61, 39.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 3, 19.44, 29, 10.08, 6.07, 47.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 4, 45.58, 29, 18.72, 15.14, 79.72, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.1', 'CXP', 5, 6.12, 29, 3.70, 1.72, 19.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CX', NULL, 3.04, 29, 0.44, 2.15, 3.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 1, 15.83, 29, 9.29, 4.31, 43.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 2, 21.81, 29, 10.16, 7.61, 48.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 3, 24.81, 29, 10.45, 9.48, 50.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 4, 17.88, 29, 8.63, 6.13, 42.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.2', 'CXP', 5, 19.66, 29, 10.81, 5.68, 49.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CX', NULL, 1.67, 29, 0.30, 1.05, 2.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 1, 68.52, 29, 9.87, 46.01, 84.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 2, 13.06, 29, 7.62, 3.66, 37.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 3, 0.86, 29, 0.92, 0.10, 7.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 4, 17.56, 29, 11.24, 4.16, 51.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CX', NULL, 1.84, 29, 0.40, 1.03, 2.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 1, 74.85, 29, 11.21, 46.78, 90.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 3, 8.21, 29, 5.82, 1.81, 30.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.a', 'CXP', 5, 16.94, 29, 9.44, 4.90, 44.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CX', NULL, 3.98, 29, 0.47, 3.01, 4.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 1, 19.22, 29, 9.75, 6.17, 46.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 3, 7.83, 29, 5.72, 1.65, 30.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 4, 9.81, 29, 7.58, 1.85, 38.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.b', 'CXP', 5, 63.13, 29, 17.21, 27.35, 88.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CX', NULL, 3.31, 29, 0.65, 1.99, 4.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 1, 33.12, 29, 14.46, 11.51, 65.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 2, 3.83, 29, 2.91, 0.79, 16.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 3, 7.17, 29, 5.49, 1.40, 29.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 4, 10.33, 29, 7.66, 2.07, 38.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.c', 'CXP', 5, 45.55, 29, 18.76, 15.08, 79.75, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CX', NULL, 2.23, 29, 0.20, 1.81, 2.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 1, 58.21, 29, 6.90, 43.80, 71.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 2, 1.86, 29, 1.94, 0.22, 14.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 3, 4.82, 29, 4.96, 0.55, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 4, 28.69, 29, 9.19, 13.82, 50.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.d', 'CXP', 5, 6.42, 29, 3.69, 1.91, 19.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CX', NULL, 3.59, 29, 0.45, 2.68, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 1, 25.75, 29, 11.45, 9.23, 54.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 2, 3.02, 29, 2.41, 0.57, 14.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 3, 5.68, 29, 5.12, 0.84, 29.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 4, 17.12, 29, 11.34, 3.86, 51.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.e', 'CXP', 5, 48.44, 29, 10.41, 28.57, 68.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CX', NULL, 3.59, 29, 0.48, 2.60, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 1, 28.19, 29, 13.27, 9.30, 60.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 3, 4.82, 29, 4.96, 0.55, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 4, 18.42, 29, 11.09, 4.74, 50.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.1.f', 'CXP', 5, 48.57, 29, 10.88, 27.89, 69.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CX', NULL, 2.59, 28, 0.34, 1.89, 3.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 1, 24.87, 28, 9.03, 10.94, 47.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 2, 20.82, 28, 8.57, 8.30, 43.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 3, 28.21, 28, 10.50, 11.94, 53.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 4, 22.33, 28, 16.18, 4.07, 66.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.a.3', 'CXP', 5, 3.77, 28, 3.69, 0.48, 24.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CX', NULL, 4.10, 29, 0.32, 3.44, 4.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 1, 13.92, 29, 9.10, 3.30, 43.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 2, 4.82, 29, 4.96, 0.55, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 3, 1.05, 29, 1.12, 0.12, 8.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 4, 17.58, 29, 11.26, 4.16, 51.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.a', 'CXP', 5, 62.63, 29, 8.02, 45.37, 77.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CX', NULL, 3.49, 28, 0.46, 2.54, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 1, 19.45, 28, 9.58, 6.44, 45.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 2, 4.21, 28, 3.10, 0.90, 17.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 3, 21.87, 28, 9.24, 8.45, 45.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 4, 16.46, 28, 8.77, 5.06, 42.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.b', 'CXP', 5, 38.00, 28, 15.29, 13.93, 69.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CX', NULL, 3.82, 29, 0.44, 2.92, 4.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 1, 14.03, 29, 7.88, 4.11, 38.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 2, 7.78, 29, 6.28, 1.38, 33.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 3, 15.22, 29, 8.91, 4.18, 42.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 4, 7.67, 29, 4.29, 2.34, 22.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.c', 'CXP', 5, 55.31, 29, 15.55, 25.44, 81.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CX', NULL, 4.45, 29, 0.23, 3.98, 4.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 1, 7.01, 29, 6.07, 1.11, 33.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 4, 26.76, 29, 10.80, 10.56, 53.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.d', 'CXP', 5, 66.23, 29, 10.54, 42.76, 83.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CX', NULL, 2.92, 29, 0.30, 2.30, 3.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 1, 20.28, 29, 9.58, 7.03, 46.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 2, 10.31, 29, 6.35, 2.74, 31.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 3, 38.06, 29, 7.17, 24.79, 53.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 4, 20.28, 29, 10.74, 6.13, 49.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.e', 'CXP', 5, 11.07, 29, 7.69, 2.45, 38.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CX', NULL, 3.30, 29, 0.47, 2.33, 4.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 1, 23.72, 29, 11.68, 7.66, 53.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 2, 7.55, 29, 6.23, 1.29, 33.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 3, 16.01, 29, 9.02, 4.60, 42.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 4, 20.32, 29, 10.69, 6.19, 49.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.b.1.f', 'CXP', 5, 32.40, 29, 7.83, 18.72, 49.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CX', NULL, 1.69, 29, 0.32, 1.03, 2.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 1, 74.79, 29, 10.39, 48.96, 90.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 2, 2.83, 29, 2.32, 0.51, 14.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 3, 1.30, 29, 1.38, 0.14, 10.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 4, 21.08, 29, 11.09, 6.38, 51.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 29, 0.05, 1.00, 1.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 1, 95.18, 29, 4.96, 68.30, 99.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 2, 4.82, 29, 4.96, 0.55, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CX', NULL, 3.89, 29, 0.28, 3.31, 4.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 1, 10.42, 29, 6.82, 2.54, 34.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 2, 4.74, 29, 3.69, 0.92, 20.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 3, 24.10, 29, 10.64, 8.80, 51.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 4, 7.24, 29, 6.16, 1.18, 33.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.c', 'CXP', 5, 53.50, 29, 10.16, 33.27, 72.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CX', NULL, 2.91, 29, 0.26, 2.39, 3.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 1, 36.24, 29, 9.42, 19.78, 56.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 2, 13.05, 29, 8.71, 3.03, 41.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 3, 1.30, 29, 1.38, 0.14, 10.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 4, 21.94, 29, 11.15, 6.90, 51.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.d', 'CXP', 5, 27.46, 29, 11.09, 10.80, 54.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CX', NULL, 3.69, 29, 0.37, 2.93, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 1, 15.19, 29, 8.46, 4.46, 40.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 2, 10.33, 29, 7.66, 2.07, 38.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 3, 4.82, 29, 4.96, 0.55, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 4, 29.93, 29, 8.46, 15.75, 49.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.e', 'CXP', 5, 39.73, 29, 9.73, 22.28, 60.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CX', NULL, 2.78, 29, 0.52, 1.72, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 1, 33.54, 29, 16.44, 10.02, 69.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 2, 9.41, 29, 6.14, 2.32, 31.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 3, 29.23, 29, 9.96, 13.35, 52.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 4, 0.86, 29, 0.92, 0.10, 7.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.c.1.f', 'CXP', 5, 26.96, 29, 9.61, 11.96, 50.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CX', NULL, 3.46, 29, 0.37, 2.71, 4.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 1, 8.12, 29, 6.28, 1.55, 33.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 2, 23.24, 29, 10.88, 7.98, 51.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 3, 5.05, 29, 4.52, 0.77, 26.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 4, 41.48, 29, 20.85, 10.87, 80.46, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.a', 'CXP', 5, 22.11, 29, 15.14, 4.48, 63.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CX', NULL, 2.79, 29, 0.30, 2.18, 3.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 1, 8.24, 29, 7.47, 1.17, 40.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 2, 44.38, 29, 6.75, 31.31, 58.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 3, 17.12, 29, 11.33, 3.87, 51.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 4, 20.83, 29, 10.91, 6.36, 50.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.b', 'CXP', 5, 9.43, 29, 6.56, 2.11, 33.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CX', NULL, 2.20, 29, 0.19, 1.82, 2.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 1, 13.72, 29, 8.02, 3.82, 38.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 2, 62.62, 29, 16.97, 27.51, 88.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 3, 16.47, 29, 14.94, 2.09, 64.59, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 4, 4.46, 29, 3.55, 0.84, 20.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.c', 'CXP', 5, 2.72, 29, 2.23, 0.50, 13.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CX', NULL, 2.35, 29, 0.24, 1.86, 2.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 1, 8.96, 29, 5.46, 2.44, 27.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 2, 71.60, 29, 13.17, 40.07, 90.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 3, 5.02, 29, 3.82, 1.02, 21.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 4, 4.72, 29, 3.70, 0.91, 21.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.d', 'CXP', 5, 9.70, 29, 7.01, 2.04, 35.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CX', NULL, 1.96, 29, 0.11, 1.73, 2.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 1, 26.22, 29, 11.18, 9.82, 53.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 2, 56.70, 29, 18.06, 22.49, 85.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 3, 13.05, 29, 8.71, 3.03, 41.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 4, 3.16, 29, 3.21, 0.38, 21.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.e', 'CXP', 5, 0.86, 29, 0.92, 0.10, 7.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CX', NULL, 1.55, 28, 0.10, 1.35, 1.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 1, 52.26, 28, 6.13, 39.81, 64.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 2, 41.99, 28, 6.37, 29.74, 55.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 3, 4.88, 28, 5.03, 0.55, 32.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.f', 'CXP', 5, 0.87, 28, 0.93, 0.10, 7.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CX', NULL, 4.63, 29, 0.22, 4.17, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 2, 5.68, 29, 5.80, 0.65, 35.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 3, 10.07, 29, 6.54, 2.49, 32.94, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.g', 'CXP', 5, 84.24, 29, 8.99, 57.17, 95.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CX', NULL, 2.73, 29, 0.46, 1.79, 3.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 1, 2.88, 29, 1.98, 0.69, 11.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 2, 67.42, 29, 16.10, 31.56, 90.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 3, 4.41, 29, 2.93, 1.10, 16.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 4, 4.80, 29, 4.26, 0.74, 25.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.h', 'CXP', 5, 20.49, 29, 15.06, 3.74, 63.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CX', NULL, 4.27, 29, 0.21, 3.83, 4.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 2, 9.56, 29, 6.61, 2.16, 33.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 3, 12.80, 29, 7.19, 3.77, 35.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 4, 19.12, 29, 10.95, 5.25, 50.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.d.1.i', 'CXP', 5, 58.52, 29, 9.24, 39.28, 75.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CX', NULL, 4.49, 29, 0.19, 4.10, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 2, 8.24, 29, 7.47, 1.17, 40.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 3, 4.82, 29, 4.96, 0.55, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 4, 16.26, 29, 11.52, 3.32, 52.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.d', 'CXP', 5, 70.69, 29, 9.15, 49.38, 85.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CX', NULL, 2.23, 28, 0.48, 1.24, 3.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 1, 43.30, 28, 18.29, 14.20, 77.89, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 2, 10.33, 28, 6.94, 2.42, 34.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 3, 26.71, 28, 10.28, 11.04, 51.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 4, 19.66, 28, 10.98, 5.55, 50.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CX', NULL, 4.43, 28, 0.31, 3.78, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 1, 7.42, 28, 6.26, 1.22, 34.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 2, 2.23, 28, 1.80, 0.42, 11.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 3, 8.84, 28, 6.04, 2.04, 31.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 4, 3.09, 28, 2.12, 0.74, 11.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.1', 'CXP', 5, 78.42, 28, 10.79, 49.54, 93.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CX', NULL, 3.95, 29, 0.41, 3.11, 4.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 1, 9.81, 29, 7.58, 1.85, 38.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 2, 8.29, 29, 6.59, 1.51, 34.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 3, 17.10, 29, 8.32, 5.84, 40.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 4, 6.92, 29, 5.07, 1.46, 27.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.a', 'CXP', 5, 57.88, 29, 15.11, 27.86, 83.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CX', NULL, 4.26, 29, 0.35, 3.54, 4.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 1, 13.00, 29, 7.92, 3.44, 38.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 2, 1.58, 29, 1.65, 0.18, 12.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 3, 4.82, 29, 4.96, 0.55, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 4, 7.22, 29, 5.05, 1.63, 26.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.2.b', 'CXP', 5, 73.39, 29, 11.34, 45.62, 90.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CX', NULL, 4.16, 29, 0.36, 3.42, 4.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 1, 7.26, 29, 6.12, 1.20, 33.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 2, 4.82, 29, 4.96, 0.55, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 3, 11.14, 29, 7.71, 2.48, 38.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 4, 18.67, 29, 9.93, 5.67, 46.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.a.4', 'CXP', 5, 58.11, 29, 15.69, 27.04, 83.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CX', NULL, 2.19, 29, 0.30, 1.58, 2.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 1, 37.23, 29, 7.38, 23.70, 53.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 2, 22.85, 29, 10.27, 8.25, 49.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 3, 23.73, 29, 11.12, 8.12, 52.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 4, 16.18, 29, 9.96, 4.11, 46.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CX', NULL, 4.28, 29, 0.28, 3.71, 4.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 1, 0.97, 29, 1.04, 0.11, 8.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 2, 7.24, 29, 5.55, 1.42, 29.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 3, 12.26, 29, 7.94, 2.99, 38.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 4, 21.78, 29, 10.48, 7.32, 49.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.4', 'CXP', 5, 57.75, 29, 15.67, 26.84, 83.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CX', NULL, 3.97, 29, 0.23, 3.51, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 1, 4.20, 29, 2.80, 1.05, 15.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 2, 3.07, 29, 2.48, 0.57, 14.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 3, 25.39, 29, 10.82, 9.55, 52.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 4, 26.14, 29, 10.22, 10.69, 51.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.7', 'CXP', 5, 41.19, 29, 6.67, 28.50, 55.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CX', NULL, 3.64, 29, 0.15, 3.33, 3.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 1, 3.55, 29, 2.73, 0.71, 15.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 2, 10.51, 29, 7.62, 2.19, 38.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 3, 18.37, 29, 10.42, 5.14, 48.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 4, 53.78, 29, 18.69, 19.96, 84.45, 'Y', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.b.8', 'CXP', 5, 13.79, 29, 8.00, 3.88, 38.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CX', NULL, 2.70, 29, 0.46, 1.76, 3.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 1, 23.18, 29, 10.43, 8.33, 50.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 2, 19.09, 29, 9.49, 6.28, 45.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 3, 40.17, 29, 6.07, 28.58, 52.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.c.1', 'CXP', 5, 17.56, 29, 11.26, 4.15, 51.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CX', NULL, 3.78, 29, 0.33, 3.11, 4.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 1, 11.12, 29, 7.68, 2.48, 38.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 3, 19.94, 29, 9.86, 6.57, 46.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 4, 37.43, 29, 7.85, 23.15, 54.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.1', 'CXP', 5, 31.51, 29, 9.31, 15.97, 52.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CX', NULL, 3.89, 29, 0.13, 3.62, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 1, 1.72, 29, 1.36, 0.34, 8.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 2, 3.33, 29, 2.26, 0.81, 12.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 3, 43.76, 29, 6.45, 31.26, 57.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 4, 6.92, 29, 5.07, 1.46, 27.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.3', 'CXP', 5, 44.27, 29, 6.53, 31.60, 57.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.4', 'CT', NULL, 1.33, 29, 0.08, 1.17, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.4', 'CTP', 1, 66.67, 29, 8.00, 48.90, 80.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.4', 'CTP', 2, 33.33, 29, 8.00, 19.31, 51.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.8', 'CT', NULL, 2.59, 29, 0.16, 2.26, 2.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.8', 'CTP', 1, 4.82, 29, 4.96, 0.55, 31.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.8', 'CTP', 2, 30.98, 29, 11.88, 12.57, 58.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '4.C.3.d.8', 'CTP', 3, 64.21, 29, 13.27, 35.47, 85.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CX', NULL, 1.60, 20, 0.34, 1.00, 2.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 1, 74.33, 20, 15.66, 34.21, 94.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 2, 0.21, 20, 0.22, 0.02, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 3, 16.80, 20, 14.35, 2.30, 63.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 4, 8.45, 20, 5.90, 1.83, 31.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.c', 'CXP', 5, 0.21, 20, 0.22, 0.02, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CX', NULL, 3.08, 20, 0.55, 1.94, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 1, 38.52, 20, 17.97, 11.34, 75.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 4, 37.68, 20, 20.90, 8.58, 79.58, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.f', 'CXP', 5, 23.80, 20, 10.31, 8.67, 50.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CX', NULL, 1.38, 20, 0.24, 1.00, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 1, 89.15, 20, 6.59, 66.37, 97.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 2, 0.21, 20, 0.22, 0.02, 1.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 3, 2.41, 20, 2.49, 0.27, 18.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.h', 'CXP', 5, 8.23, 20, 5.88, 1.73, 31.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CX', NULL, 2.42, 20, 0.47, 1.45, 3.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 1, 30.64, 20, 11.86, 12.08, 58.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 2, 38.58, 20, 21.02, 8.94, 80.08, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 3, 8.02, 20, 5.12, 2.00, 27.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 4, 3.16, 20, 3.24, 0.35, 23.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.j', 'CXP', 5, 19.60, 20, 14.88, 3.27, 63.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CX', NULL, 4.91, 20, 0.07, 4.76, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 2, 2.18, 20, 2.26, 0.24, 17.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 4, 2.35, 20, 2.42, 0.27, 17.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.2.l', 'CXP', 5, 95.47, 20, 3.41, 80.17, 99.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CX', NULL, 4.26, 20, 0.20, 3.85, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 2, 5.37, 20, 4.03, 1.07, 22.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 3, 6.33, 20, 4.64, 1.30, 25.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 4, 45.55, 20, 19.87, 13.52, 81.74, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.a.4', 'CXP', 5, 42.75, 20, 18.13, 13.68, 77.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CX', NULL, 3.88, 20, 0.36, 3.14, 4.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 3, 46.19, 20, 19.88, 13.86, 82.07, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 4, 19.35, 20, 9.41, 6.36, 45.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.e', 'CXP', 5, 34.46, 20, 16.89, 9.90, 71.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CX', NULL, 1.50, 20, 0.23, 1.03, 1.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 1, 74.52, 20, 10.04, 49.16, 89.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 2, 13.00, 20, 6.08, 4.63, 31.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 3, 3.65, 20, 3.39, 0.50, 22.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 4, 5.36, 20, 4.01, 1.07, 22.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.f', 'CXP', 5, 3.47, 20, 3.39, 0.43, 23.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CX', NULL, 2.86, 21, 0.40, 2.03, 3.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 1, 12.10, 21, 9.58, 2.06, 47.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 2, 38.09, 21, 20.54, 9.09, 79.11, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 3, 12.26, 21, 7.31, 3.27, 36.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 4, 26.41, 21, 15.41, 6.43, 65.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.b.1.g', 'CXP', 5, 11.14, 21, 5.93, 3.47, 30.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CX', NULL, 3.13, 21, 0.26, 2.59, 3.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 1, 6.51, 21, 5.02, 1.23, 28.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 2, 21.86, 21, 14.92, 4.33, 63.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 3, 42.00, 21, 20.08, 11.49, 80.16, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 4, 11.36, 21, 6.30, 3.36, 32.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.1', 'CXP', 5, 18.26, 21, 8.85, 6.09, 43.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CX', NULL, 3.19, 21, 0.39, 2.38, 4.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 1, 9.71, 21, 6.21, 2.39, 32.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 2, 30.94, 21, 16.87, 7.94, 69.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 3, 3.10, 21, 3.18, 0.35, 22.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 4, 42.88, 21, 19.85, 12.16, 80.28, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.c.2', 'CXP', 5, 13.38, 21, 7.12, 4.11, 35.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CX', NULL, 2.53, 21, 0.36, 1.78, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 1, 24.36, 21, 11.87, 7.75, 55.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 2, 27.88, 21, 21.84, 3.85, 78.85, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 3, 23.29, 21, 10.16, 8.49, 49.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 4, 19.21, 21, 14.33, 3.35, 62.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.1', 'CXP', 5, 5.26, 21, 3.97, 1.05, 22.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CX', NULL, 1.58, 21, 0.21, 1.14, 2.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 1, 59.06, 21, 14.51, 29.21, 83.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 2, 27.14, 21, 12.10, 9.41, 57.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 3, 10.63, 21, 6.58, 2.73, 33.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 4, 2.95, 21, 3.02, 0.34, 21.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.2', 'CXP', 5, 0.21, 21, 0.22, 0.02, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CX', NULL, 1.14, 21, 0.07, 1.00, 1.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 1, 86.41, 21, 7.27, 63.62, 95.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 2, 13.59, 21, 7.27, 4.15, 36.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.1.d.3', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CX', NULL, 2.19, 21, 0.62, 1.00, 3.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 1, 60.89, 21, 17.37, 25.37, 87.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 2, 9.08, 21, 6.27, 2.00, 32.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 4, 10.48, 21, 6.55, 2.65, 33.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.a', 'CXP', 5, 19.56, 21, 14.37, 3.49, 62.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CX', NULL, 2.49, 21, 0.65, 1.13, 3.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 1, 48.91, 21, 19.10, 16.28, 82.50, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 2, 9.78, 21, 6.17, 2.46, 31.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 3, 2.52, 21, 2.40, 0.34, 16.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 4, 20.67, 21, 11.13, 5.94, 51.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.b', 'CXP', 5, 18.12, 21, 14.20, 2.92, 61.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CX', NULL, 4.45, 20, 0.39, 3.63, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 1, 10.24, 20, 9.55, 1.28, 50.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 3, 5.51, 20, 3.89, 1.20, 21.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 4, 3.03, 20, 3.10, 0.34, 22.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.c', 'CXP', 5, 81.21, 20, 10.73, 49.81, 94.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CX', NULL, 3.63, 20, 0.48, 2.63, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 1, 7.17, 20, 4.46, 1.86, 23.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 2, 10.24, 20, 9.55, 1.28, 50.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 3, 34.00, 20, 16.91, 9.62, 71.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 4, 10.02, 20, 7.22, 2.04, 37.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.d', 'CXP', 5, 38.57, 20, 20.93, 9.00, 79.95, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CX', NULL, 2.97, 20, 0.73, 1.44, 4.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 1, 32.89, 20, 21.73, 5.87, 79.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 2, 13.64, 20, 10.04, 2.58, 48.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 3, 11.29, 20, 7.02, 2.85, 35.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 4, 7.60, 20, 5.79, 1.44, 31.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.e', 'CXP', 5, 34.59, 20, 16.94, 9.94, 71.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CX', NULL, 2.67, 20, 0.57, 1.47, 3.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 1, 48.10, 20, 16.62, 18.71, 78.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 2, 6.42, 20, 4.64, 1.35, 25.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 3, 3.25, 20, 3.36, 0.36, 23.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 4, 15.09, 20, 7.80, 4.74, 38.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.1.f', 'CXP', 5, 27.14, 20, 12.50, 9.02, 58.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CX', NULL, 2.09, 20, 0.23, 1.61, 2.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 1, 29.09, 20, 16.33, 7.26, 68.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 2, 41.88, 20, 20.44, 11.05, 80.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 3, 20.48, 20, 11.41, 5.61, 52.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 4, 8.33, 20, 5.32, 2.07, 28.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.a.3', 'CXP', 5, 0.21, 20, 0.22, 0.02, 1.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CX', NULL, 4.37, 20, 0.33, 3.69, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 1, 2.43, 20, 2.51, 0.27, 18.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 2, 10.03, 20, 9.54, 1.20, 50.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 3, 5.01, 20, 5.09, 0.56, 33.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 4, 13.07, 20, 6.70, 4.20, 34.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.a', 'CXP', 5, 69.46, 20, 12.91, 38.88, 89.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CX', NULL, 4.11, 20, 0.35, 3.38, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 2, 10.46, 20, 9.55, 1.36, 49.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 3, 11.32, 20, 6.26, 3.35, 32.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 4, 35.05, 20, 17.17, 10.02, 72.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.b', 'CXP', 5, 43.17, 20, 20.31, 11.84, 81.13, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CX', NULL, 2.76, 20, 0.72, 1.24, 4.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 1, 48.43, 20, 19.67, 15.29, 83.00, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 2, 3.28, 20, 3.39, 0.36, 24.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 3, 3.46, 20, 3.39, 0.43, 23.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 4, 13.82, 20, 7.56, 4.07, 37.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.c', 'CXP', 5, 31.02, 20, 16.54, 8.19, 69.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CX', NULL, 2.65, 20, 0.55, 1.51, 3.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 1, 34.23, 20, 21.47, 6.61, 79.30, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 2, 13.47, 20, 10.07, 2.49, 48.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 3, 27.08, 20, 15.95, 6.41, 66.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 4, 3.24, 20, 3.12, 0.42, 21.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.d', 'CXP', 5, 21.98, 20, 10.17, 7.53, 49.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CX', NULL, 2.13, 20, 0.51, 1.07, 3.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 1, 52.04, 20, 19.02, 18.04, 84.24, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 2, 6.00, 20, 4.41, 1.23, 24.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 3, 18.91, 20, 8.76, 6.59, 43.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 4, 23.05, 20, 15.31, 4.69, 64.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.e', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CX', NULL, 2.81, 20, 0.74, 1.26, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 1, 43.24, 20, 20.27, 11.91, 81.10, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 2, 14.65, 20, 7.83, 4.42, 38.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 4, 1.90, 20, 1.98, 0.21, 15.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.b.1.f', 'CXP', 5, 40.20, 20, 18.18, 12.13, 76.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CX', NULL, 1.05, 20, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 1, 95.00, 20, 5.08, 66.94, 99.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 2, 5.00, 20, 5.08, 0.56, 33.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CX', NULL, 1.05, 20, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 1, 95.00, 20, 5.08, 66.94, 99.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 2, 5.00, 20, 5.08, 0.56, 33.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CX', NULL, 2.35, 20, 0.27, 1.78, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 1, 33.76, 20, 13.50, 12.59, 64.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 2, 5.21, 20, 5.10, 0.63, 32.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 3, 53.59, 20, 15.54, 23.80, 81.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 4, 7.44, 20, 4.69, 1.90, 25.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CX', NULL, 2.28, 20, 0.29, 1.67, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 1, 35.64, 20, 13.89, 13.49, 66.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 2, 8.32, 20, 5.30, 2.07, 27.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 3, 48.01, 20, 16.64, 18.63, 78.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 4, 8.03, 20, 6.05, 1.55, 32.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.d', 'CXP', 5, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CX', NULL, 3.93, 20, 0.47, 2.96, 4.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 1, 18.25, 20, 10.77, 4.70, 50.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 2, 2.40, 20, 2.30, 0.32, 16.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 3, 11.75, 20, 6.48, 3.47, 33.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 4, 3.17, 20, 3.26, 0.36, 23.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.e', 'CXP', 5, 64.42, 20, 13.68, 34.17, 86.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CX', NULL, 3.63, 21, 0.49, 2.60, 4.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 1, 14.87, 21, 10.31, 3.10, 48.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 2, 13.69, 21, 6.83, 4.53, 34.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 3, 10.78, 21, 5.97, 3.20, 30.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 4, 14.47, 21, 8.07, 4.16, 39.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.c.1.f', 'CXP', 5, 46.19, 21, 16.78, 17.36, 77.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CX', NULL, 3.51, 21, 0.22, 3.04, 3.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 2, 14.12, 21, 7.73, 4.17, 38.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 3, 26.53, 21, 15.53, 6.41, 65.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 4, 53.85, 21, 18.35, 20.01, 84.48, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.a', 'CXP', 5, 5.51, 21, 4.93, 0.80, 29.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CX', NULL, 2.91, 21, 0.14, 2.61, 3.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 2, 28.34, 21, 12.20, 10.15, 58.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 3, 52.04, 21, 15.80, 22.46, 80.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 4, 19.62, 21, 8.90, 6.99, 44.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CX', NULL, 1.65, 21, 0.13, 1.37, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 1, 34.73, 21, 13.49, 13.33, 64.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 2, 65.27, 21, 13.49, 35.20, 86.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CX', NULL, 2.27, 21, 0.24, 1.78, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 1, 18.04, 21, 10.72, 4.63, 49.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 2, 50.53, 21, 18.87, 17.45, 83.15, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 3, 20.88, 21, 14.76, 3.93, 62.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 4, 7.36, 21, 5.22, 1.58, 28.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.d', 'CXP', 5, 3.20, 21, 3.30, 0.35, 23.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CX', NULL, 1.39, 21, 0.14, 1.10, 1.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 1, 63.23, 21, 12.91, 35.08, 84.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 2, 34.46, 21, 12.36, 14.38, 62.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 3, 2.31, 21, 2.37, 0.26, 17.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CX', NULL, 1.60, 21, 0.22, 1.13, 2.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 1, 52.72, 21, 18.46, 19.22, 83.94, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 2, 40.91, 21, 17.93, 12.84, 76.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 4, 6.36, 21, 4.52, 1.38, 24.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.f', 'CXP', 5, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CX', NULL, 4.68, 20, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 20, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 2, 5.03, 20, 5.11, 0.56, 33.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 3, 2.38, 20, 2.45, 0.27, 18.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 4, 12.55, 20, 6.44, 4.03, 32.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.g', 'CXP', 5, 80.05, 20, 9.00, 55.24, 92.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CX', NULL, 1.76, 19, 0.29, 1.16, 2.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 1, 46.97, 19, 20.36, 13.73, 83.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 2, 37.14, 19, 17.81, 10.63, 74.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 3, 12.28, 19, 7.60, 3.08, 38.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 4, 0.22, 19, 0.23, 0.02, 1.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.h', 'CXP', 5, 3.38, 19, 3.50, 0.37, 24.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CX', NULL, 3.80, 19, 0.20, 3.37, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 1, 1.96, 19, 2.05, 0.21, 15.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 2, 15.43, 19, 8.62, 4.35, 42.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 3, 2.50, 19, 2.60, 0.27, 19.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 4, 60.55, 19, 14.37, 30.26, 84.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.d.1.i', 'CXP', 5, 19.55, 19, 9.50, 6.40, 46.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CX', NULL, 4.92, 19, 0.08, 4.76, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 2, 2.50, 19, 2.60, 0.27, 19.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 4, 0.22, 19, 0.23, 0.02, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.d', 'CXP', 5, 97.28, 19, 2.63, 81.66, 99.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CX', NULL, 1.55, 19, 0.21, 1.11, 1.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 1, 53.21, 19, 20.36, 16.94, 86.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 2, 38.48, 19, 21.53, 8.47, 80.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 3, 8.31, 19, 6.19, 1.62, 33.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CX', NULL, 3.19, 19, 0.43, 2.30, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 2, 37.76, 19, 21.53, 8.13, 80.61, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 3, 18.52, 19, 11.37, 4.46, 52.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 4, 30.37, 19, 16.68, 7.68, 69.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.1', 'CXP', 5, 13.36, 19, 7.30, 3.93, 36.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CX', NULL, 3.76, 19, 0.26, 3.21, 4.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 2, 2.63, 19, 2.71, 0.29, 19.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 3, 47.44, 19, 17.34, 17.32, 79.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 4, 20.92, 19, 11.69, 5.66, 53.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.a', 'CXP', 5, 29.00, 19, 11.67, 11.05, 57.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CX', NULL, 4.17, 19, 0.47, 3.19, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 2, 20.58, 19, 15.32, 3.49, 64.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 4, 20.91, 19, 11.77, 5.59, 54.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.2.b', 'CXP', 5, 58.51, 19, 18.91, 21.54, 87.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CX', NULL, 3.78, 19, 0.40, 2.94, 4.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 2, 13.35, 19, 10.28, 2.33, 49.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 3, 33.93, 19, 22.22, 6.02, 80.47, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 4, 14.21, 19, 7.88, 4.08, 39.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.a.4', 'CXP', 5, 38.51, 19, 18.09, 11.17, 75.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CX', NULL, 3.00, 21, 0.35, 2.27, 3.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 1, 17.07, 21, 8.69, 5.41, 42.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 2, 9.56, 21, 6.11, 2.36, 31.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 3, 48.58, 21, 19.18, 16.00, 82.41, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 4, 6.26, 21, 4.51, 1.33, 24.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.2', 'CXP', 5, 18.52, 21, 14.49, 2.98, 62.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CX', NULL, 3.09, 21, 0.20, 2.68, 3.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 1, 2.49, 21, 2.55, 0.28, 18.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 2, 18.35, 21, 14.24, 3.00, 62.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 3, 53.51, 21, 18.39, 19.76, 84.33, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 4, 18.94, 21, 9.15, 6.31, 44.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.4', 'CXP', 5, 6.71, 21, 4.77, 1.45, 26.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CX', NULL, 2.41, 21, 0.36, 1.66, 3.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 1, 35.83, 21, 16.81, 10.83, 71.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 2, 12.95, 21, 9.82, 2.36, 47.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 3, 32.22, 21, 21.19, 5.91, 78.25, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 4, 12.29, 21, 7.54, 3.15, 37.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.7', 'CXP', 5, 6.71, 21, 4.77, 1.45, 26.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CX', NULL, 3.44, 21, 0.25, 2.91, 3.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 2, 15.57, 21, 10.13, 3.57, 47.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 3, 40.14, 21, 20.26, 10.35, 79.56, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 4, 28.80, 21, 15.69, 7.58, 66.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.b.8', 'CXP', 5, 15.48, 21, 7.68, 5.11, 38.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CX', NULL, 2.51, 21, 0.22, 2.04, 2.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 1, 11.44, 21, 6.90, 3.03, 34.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 2, 34.54, 21, 17.14, 9.79, 71.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 3, 47.89, 21, 19.10, 15.70, 81.93, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 4, 3.61, 21, 3.35, 0.50, 21.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.c.1', 'CXP', 5, 2.52, 21, 2.40, 0.34, 16.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CX', NULL, 3.01, 21, 0.22, 2.54, 3.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 1, 11.57, 21, 6.46, 3.39, 32.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 2, 14.68, 21, 10.31, 3.00, 48.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 3, 47.31, 21, 16.57, 18.32, 78.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 4, 13.78, 21, 7.58, 4.05, 37.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.1', 'CXP', 5, 12.66, 21, 7.06, 3.69, 35.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CX', NULL, 2.35, 21, 0.46, 1.39, 3.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 1, 54.73, 21, 15.21, 25.15, 81.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 2, 5.15, 21, 3.78, 1.07, 21.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 3, 12.95, 21, 9.82, 2.36, 47.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 4, 4.88, 21, 4.96, 0.55, 32.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.3', 'CXP', 5, 22.29, 21, 9.70, 8.18, 47.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.4', 'CT', NULL, 1.33, 20, 0.13, 1.05, 1.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.4', 'CTP', 1, 71.51, 20, 11.21, 44.24, 88.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.4', 'CTP', 2, 23.54, 20, 9.94, 8.83, 49.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.4', 'CTP', 3, 4.96, 20, 3.70, 1.00, 21.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.8', 'CT', NULL, 2.85, 21, 0.08, 2.69, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.8', 'CTP', 1, 0.00, 21, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.8', 'CTP', 2, 14.57, 21, 7.88, 4.36, 38.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '4.C.3.d.8', 'CTP', 3, 85.43, 21, 7.88, 61.01, 95.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.c', 'CX', NULL, 1.66, 37, 0.35, 1.00, 2.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.c', 'CXP', 1, 69.91, 37, 11.91, 42.43, 87.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.c', 'CXP', 2, 16.50, 37, 8.73, 5.18, 41.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.c', 'CXP', 3, 1.00, 37, 0.74, 0.22, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.c', 'CXP', 4, 3.09, 37, 2.63, 0.53, 15.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.c', 'CXP', 5, 9.51, 37, 8.52, 1.39, 43.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.f', 'CX', NULL, 3.37, 37, 0.35, 2.67, 4.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.f', 'CXP', 1, 29.62, 37, 8.66, 15.34, 49.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.f', 'CXP', 2, 0.89, 37, 0.90, 0.11, 6.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.f', 'CXP', 3, 7.23, 37, 3.94, 2.31, 20.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.f', 'CXP', 4, 27.39, 37, 11.33, 10.62, 54.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.f', 'CXP', 5, 34.87, 37, 13.02, 14.34, 63.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.h', 'CX', NULL, 1.50, 36, 0.33, 1.00, 2.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.h', 'CXP', 1, 84.33, 36, 8.76, 58.34, 95.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.h', 'CXP', 2, 1.85, 36, 1.36, 0.41, 7.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.h', 'CXP', 3, 3.65, 36, 3.61, 0.47, 23.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 36, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.h', 'CXP', 5, 10.17, 36, 8.20, 1.80, 41.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.j', 'CX', NULL, 1.83, 36, 0.25, 1.32, 2.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.j', 'CXP', 1, 63.40, 36, 11.65, 38.47, 82.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.j', 'CXP', 2, 3.13, 36, 1.97, 0.86, 10.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.j', 'CXP', 3, 22.64, 36, 11.43, 7.22, 52.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.j', 'CXP', 4, 9.04, 36, 4.53, 3.15, 23.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.j', 'CXP', 5, 1.80, 36, 1.36, 0.38, 8.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.l', 'CX', NULL, 4.24, 36, 0.27, 3.69, 4.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.l', 'CXP', 1, 12.59, 36, 7.19, 3.68, 35.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.l', 'CXP', 2, 0.74, 36, 0.76, 0.09, 5.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.l', 'CXP', 3, 0.50, 36, 0.52, 0.06, 3.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.l', 'CXP', 4, 22.71, 36, 9.61, 8.82, 47.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.2.l', 'CXP', 5, 63.47, 36, 9.66, 42.71, 80.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.4', 'CX', NULL, 3.83, 37, 0.27, 3.28, 4.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.4', 'CXP', 1, 5.29, 37, 5.18, 0.68, 31.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.4', 'CXP', 2, 12.26, 37, 6.07, 4.26, 30.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.4', 'CXP', 3, 10.02, 37, 8.60, 1.59, 43.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.4', 'CXP', 4, 38.80, 37, 9.18, 22.45, 58.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.a.4', 'CXP', 5, 33.63, 37, 10.42, 16.43, 56.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.e', 'CX', NULL, 3.82, 37, 0.28, 3.27, 4.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.e', 'CXP', 1, 10.58, 37, 6.58, 2.81, 32.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.e', 'CXP', 2, 7.39, 37, 4.68, 1.96, 24.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.e', 'CXP', 3, 13.28, 37, 6.13, 4.94, 31.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.e', 'CXP', 4, 26.58, 37, 10.53, 10.81, 51.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.e', 'CXP', 5, 42.17, 37, 11.31, 22.15, 65.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.f', 'CX', NULL, 2.65, 36, 0.35, 1.95, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.f', 'CXP', 1, 38.82, 36, 10.58, 20.43, 61.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.f', 'CXP', 2, 11.85, 36, 6.50, 3.66, 32.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.f', 'CXP', 3, 15.71, 36, 7.02, 5.97, 35.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.f', 'CXP', 4, 12.64, 36, 8.46, 2.97, 40.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.f', 'CXP', 5, 20.98, 36, 8.35, 8.72, 42.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.g', 'CX', NULL, 3.50, 36, 0.23, 3.05, 3.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.g', 'CXP', 1, 2.04, 36, 1.31, 0.55, 7.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.g', 'CXP', 2, 20.33, 36, 8.71, 7.89, 43.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.g', 'CXP', 3, 21.73, 36, 8.01, 9.64, 41.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.g', 'CXP', 4, 36.97, 36, 11.98, 17.12, 62.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.b.1.g', 'CXP', 5, 18.93, 36, 10.54, 5.47, 48.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.1', 'CX', NULL, 3.78, 37, 0.26, 3.24, 4.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.1', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.1', 'CXP', 2, 20.10, 37, 10.71, 6.11, 49.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.1', 'CXP', 3, 21.35, 37, 10.12, 7.40, 47.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.1', 'CXP', 4, 19.45, 37, 6.50, 9.43, 35.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.1', 'CXP', 5, 39.10, 37, 10.31, 21.06, 60.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.2', 'CX', NULL, 3.12, 37, 0.25, 2.62, 3.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.2', 'CXP', 1, 6.97, 37, 5.02, 1.53, 26.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.2', 'CXP', 2, 25.21, 37, 10.28, 10.03, 50.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.2', 'CXP', 3, 36.20, 37, 11.25, 17.44, 60.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.2', 'CXP', 4, 12.28, 37, 5.48, 4.75, 28.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.c.2', 'CXP', 5, 19.34, 37, 8.51, 7.35, 42.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.1', 'CX', NULL, 3.07, 37, 0.35, 2.35, 3.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.1', 'CXP', 1, 13.91, 37, 6.80, 4.86, 33.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.1', 'CXP', 2, 31.83, 37, 12.18, 13.01, 59.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.1', 'CXP', 3, 13.95, 37, 6.10, 5.47, 31.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.1', 'CXP', 4, 13.73, 37, 7.21, 4.43, 35.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.1', 'CXP', 5, 26.58, 37, 10.76, 10.57, 52.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.2', 'CX', NULL, 3.09, 37, 0.33, 2.42, 3.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.2', 'CXP', 1, 13.91, 37, 6.80, 4.86, 33.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.2', 'CXP', 2, 19.64, 37, 9.59, 6.65, 45.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.2', 'CXP', 3, 33.09, 37, 11.04, 15.25, 57.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.2', 'CXP', 4, 10.69, 37, 6.39, 2.99, 31.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.2', 'CXP', 5, 22.67, 37, 11.01, 7.58, 51.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.3', 'CX', NULL, 1.47, 37, 0.13, 1.21, 1.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.3', 'CXP', 1, 63.32, 37, 11.15, 39.46, 82.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.3', 'CXP', 2, 28.88, 37, 12.04, 11.01, 57.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.3', 'CXP', 3, 6.18, 37, 4.90, 1.17, 26.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.3', 'CXP', 4, 0.67, 37, 0.69, 0.08, 5.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.1.d.3', 'CXP', 5, 0.95, 37, 0.97, 0.12, 7.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.a', 'CX', NULL, 1.55, 37, 0.26, 1.01, 2.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.a', 'CXP', 1, 82.50, 37, 8.75, 57.98, 94.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.a', 'CXP', 3, 3.27, 37, 3.25, 0.42, 21.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.a', 'CXP', 4, 8.61, 37, 8.09, 1.16, 43.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.a', 'CXP', 5, 5.61, 37, 2.90, 1.92, 15.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.b', 'CX', NULL, 2.22, 36, 0.44, 1.32, 3.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.b', 'CXP', 1, 63.53, 36, 12.53, 36.75, 83.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.b', 'CXP', 2, 4.41, 36, 3.49, 0.85, 19.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.b', 'CXP', 3, 1.06, 36, 0.83, 0.22, 5.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.b', 'CXP', 4, 8.67, 36, 8.53, 1.06, 45.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.b', 'CXP', 5, 22.33, 36, 9.69, 8.46, 47.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.c', 'CX', NULL, 4.50, 37, 0.20, 4.09, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.c', 'CXP', 1, 5.29, 37, 4.88, 0.77, 28.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.c', 'CXP', 2, 1.76, 37, 1.49, 0.31, 9.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.c', 'CXP', 3, 4.73, 37, 3.44, 1.04, 18.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.c', 'CXP', 4, 14.37, 37, 8.87, 3.74, 42.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.c', 'CXP', 5, 73.86, 37, 9.38, 51.32, 88.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.d', 'CX', NULL, 2.45, 37, 0.38, 1.67, 3.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.d', 'CXP', 1, 45.72, 37, 12.29, 23.58, 69.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.d', 'CXP', 2, 14.93, 37, 6.73, 5.66, 33.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.d', 'CXP', 3, 1.40, 37, 0.91, 0.37, 5.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.d', 'CXP', 4, 24.48, 37, 11.31, 8.57, 52.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.d', 'CXP', 5, 13.46, 37, 7.14, 4.30, 35.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.e', 'CX', NULL, 3.97, 37, 0.21, 3.54, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.e', 'CXP', 1, 9.59, 37, 4.96, 3.22, 25.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.e', 'CXP', 2, 5.13, 37, 3.49, 1.25, 18.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.e', 'CXP', 3, 6.31, 37, 4.85, 1.26, 26.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.e', 'CXP', 4, 36.47, 37, 13.36, 15.13, 64.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.e', 'CXP', 5, 42.49, 37, 11.82, 21.70, 66.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.f', 'CX', NULL, 3.57, 37, 0.39, 2.77, 4.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.f', 'CXP', 1, 24.51, 37, 11.09, 8.78, 52.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.f', 'CXP', 3, 5.85, 37, 5.67, 0.76, 33.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.f', 'CXP', 4, 33.43, 37, 11.03, 15.53, 57.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.1.f', 'CXP', 5, 36.20, 37, 10.93, 17.85, 59.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.3', 'CX', NULL, 2.63, 35, 0.29, 2.04, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.3', 'CXP', 1, 18.28, 35, 6.88, 8.06, 36.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.3', 'CXP', 2, 32.42, 35, 10.95, 14.80, 56.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.3', 'CXP', 3, 18.61, 35, 9.34, 6.13, 44.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.3', 'CXP', 4, 29.67, 35, 12.18, 11.41, 58.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.a.3', 'CXP', 5, 1.02, 35, 1.05, 0.12, 7.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.a', 'CX', NULL, 4.55, 37, 0.16, 4.23, 4.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.a', 'CXP', 1, 1.03, 37, 0.80, 0.21, 4.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.a', 'CXP', 3, 15.16, 37, 6.52, 6.01, 33.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.a', 'CXP', 4, 10.12, 37, 5.45, 3.24, 27.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.a', 'CXP', 5, 73.69, 37, 9.95, 49.74, 88.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.b', 'CX', NULL, 3.53, 37, 0.25, 3.01, 4.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.b', 'CXP', 1, 4.80, 37, 3.51, 1.05, 19.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.b', 'CXP', 2, 18.80, 37, 7.55, 7.83, 38.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.b', 'CXP', 3, 34.40, 37, 11.93, 15.22, 60.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.b', 'CXP', 4, 2.55, 37, 1.47, 0.78, 7.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.b', 'CXP', 5, 39.45, 37, 10.72, 20.78, 61.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.c', 'CX', NULL, 2.82, 37, 0.28, 2.25, 3.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.c', 'CXP', 1, 35.49, 37, 9.73, 18.85, 56.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.c', 'CXP', 2, 0.92, 37, 0.93, 0.12, 6.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.c', 'CXP', 3, 28.83, 37, 8.76, 14.56, 49.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.c', 'CXP', 4, 16.14, 37, 8.67, 4.99, 41.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.c', 'CXP', 5, 18.63, 37, 7.14, 8.10, 37.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.d', 'CX', NULL, 4.07, 37, 0.37, 3.32, 4.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.d', 'CXP', 1, 16.85, 37, 9.44, 4.91, 44.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.d', 'CXP', 2, 3.27, 37, 3.25, 0.42, 21.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.d', 'CXP', 3, 5.55, 37, 4.79, 0.92, 27.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.d', 'CXP', 4, 4.28, 37, 2.78, 1.12, 15.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.d', 'CXP', 5, 70.05, 37, 9.97, 47.15, 85.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.e', 'CX', NULL, 2.61, 37, 0.32, 1.96, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.e', 'CXP', 1, 32.48, 37, 11.14, 14.65, 57.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.e', 'CXP', 2, 13.33, 37, 6.22, 4.91, 31.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.e', 'CXP', 3, 22.54, 37, 10.33, 8.06, 49.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.e', 'CXP', 4, 24.26, 37, 9.56, 10.03, 47.92, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.e', 'CXP', 5, 7.39, 37, 4.93, 1.82, 25.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.f', 'CX', NULL, 3.88, 37, 0.27, 3.33, 4.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.f', 'CXP', 1, 15.60, 37, 7.10, 5.83, 35.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.f', 'CXP', 3, 16.33, 37, 8.67, 5.11, 41.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.f', 'CXP', 4, 16.82, 37, 9.40, 4.92, 44.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.b.1.f', 'CXP', 5, 51.25, 37, 12.14, 28.18, 73.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.a', 'CX', NULL, 1.22, 35, 0.17, 1.00, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.a', 'CXP', 1, 90.13, 35, 8.24, 58.17, 98.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.a', 'CXP', 3, 8.74, 35, 8.20, 1.17, 43.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 35, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.a', 'CXP', 5, 1.13, 35, 1.16, 0.14, 8.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.b', 'CX', NULL, 1.32, 36, 0.12, 1.07, 1.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.b', 'CXP', 1, 78.68, 36, 8.99, 55.42, 91.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.b', 'CXP', 2, 14.06, 36, 8.69, 3.66, 41.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.b', 'CXP', 3, 5.24, 36, 4.82, 0.77, 28.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.b', 'CXP', 4, 0.90, 36, 0.91, 0.11, 6.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.b', 'CXP', 5, 1.12, 36, 1.15, 0.14, 8.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.c', 'CX', NULL, 1.96, 37, 0.29, 1.37, 2.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.c', 'CXP', 1, 59.62, 37, 12.57, 33.87, 80.98, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.c', 'CXP', 2, 13.99, 37, 9.23, 3.32, 43.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.c', 'CXP', 3, 10.09, 37, 8.09, 1.81, 40.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.c', 'CXP', 4, 3.29, 37, 2.07, 0.90, 11.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.c', 'CXP', 5, 13.01, 37, 6.40, 4.53, 32.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.d', 'CX', NULL, 2.39, 37, 0.34, 1.69, 3.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.d', 'CXP', 1, 45.56, 37, 13.21, 22.13, 71.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.d', 'CXP', 2, 8.82, 37, 5.54, 2.34, 28.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.d', 'CXP', 3, 18.11, 37, 8.78, 6.24, 42.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.d', 'CXP', 4, 16.33, 37, 9.60, 4.48, 44.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.d', 'CXP', 5, 11.18, 37, 4.84, 4.48, 25.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.e', 'CX', NULL, 3.20, 37, 0.37, 2.45, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.e', 'CXP', 1, 32.96, 37, 11.13, 15.03, 57.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.e', 'CXP', 3, 17.86, 37, 10.13, 5.09, 46.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.e', 'CXP', 4, 12.42, 37, 8.88, 2.64, 42.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.e', 'CXP', 5, 36.76, 37, 10.04, 19.48, 58.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.f', 'CX', NULL, 2.35, 36, 0.32, 1.69, 3.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.f', 'CXP', 1, 43.74, 36, 11.29, 23.45, 66.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.f', 'CXP', 2, 24.00, 36, 11.35, 8.20, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.f', 'CXP', 3, 0.87, 36, 0.89, 0.11, 6.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.f', 'CXP', 4, 16.21, 36, 9.23, 4.64, 43.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.c.1.f', 'CXP', 5, 15.18, 36, 7.69, 5.06, 37.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.a', 'CX', NULL, 3.64, 37, 0.24, 3.15, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.a', 'CXP', 2, 22.78, 37, 9.48, 8.99, 46.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.a', 'CXP', 3, 21.38, 37, 9.97, 7.55, 47.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.a', 'CXP', 4, 24.48, 37, 10.57, 9.23, 50.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.a', 'CXP', 5, 31.36, 37, 9.05, 16.30, 51.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.b', 'CX', NULL, 2.62, 37, 0.21, 2.18, 3.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.b', 'CXP', 1, 13.40, 37, 6.20, 4.98, 31.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.b', 'CXP', 2, 36.42, 37, 11.31, 17.54, 60.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.b', 'CXP', 3, 31.11, 37, 11.59, 13.10, 57.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.b', 'CXP', 4, 13.24, 37, 7.05, 4.21, 34.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.b', 'CXP', 5, 5.83, 37, 5.21, 0.89, 29.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.c', 'CX', NULL, 1.34, 37, 0.10, 1.14, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.c', 'CXP', 1, 67.17, 37, 9.92, 45.10, 83.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.c', 'CXP', 2, 31.18, 37, 9.84, 15.17, 53.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.c', 'CXP', 3, 1.65, 37, 1.28, 0.34, 7.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.d', 'CX', NULL, 2.14, 37, 0.23, 1.68, 2.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.d', 'CXP', 1, 19.62, 37, 10.05, 6.28, 47.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.d', 'CXP', 2, 61.78, 37, 11.63, 37.32, 81.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.d', 'CXP', 3, 9.15, 37, 8.08, 1.38, 41.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.d', 'CXP', 4, 3.63, 37, 3.59, 0.47, 23.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.d', 'CXP', 5, 5.83, 37, 5.21, 0.89, 29.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.e', 'CX', NULL, 1.69, 37, 0.13, 1.42, 1.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.e', 'CXP', 1, 35.93, 37, 12.03, 16.28, 61.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.e', 'CXP', 2, 59.90, 37, 12.10, 34.96, 80.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.e', 'CXP', 3, 3.63, 37, 3.59, 0.47, 23.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.e', 'CXP', 4, 0.54, 37, 0.55, 0.07, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.f', 'CX', NULL, 1.74, 37, 0.29, 1.16, 2.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.f', 'CXP', 1, 63.14, 37, 10.98, 39.69, 81.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.f', 'CXP', 2, 16.02, 37, 5.97, 7.20, 31.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.f', 'CXP', 3, 9.69, 37, 8.12, 1.61, 41.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.f', 'CXP', 4, 5.85, 37, 5.67, 0.76, 33.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.f', 'CXP', 5, 5.29, 37, 5.18, 0.68, 31.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.g', 'CX', NULL, 4.21, 37, 0.23, 3.76, 4.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.g', 'CXP', 2, 12.57, 37, 6.31, 4.29, 31.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.g', 'CXP', 3, 8.61, 37, 8.09, 1.16, 43.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.g', 'CXP', 4, 23.58, 37, 10.11, 9.00, 49.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.g', 'CXP', 5, 55.24, 37, 12.31, 31.02, 77.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.h', 'CX', NULL, 2.36, 37, 0.28, 1.79, 2.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.h', 'CXP', 1, 25.80, 37, 12.44, 8.51, 56.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.h', 'CXP', 2, 32.10, 37, 8.82, 17.23, 51.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.h', 'CXP', 3, 28.83, 37, 11.82, 11.19, 56.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.h', 'CXP', 4, 6.83, 37, 4.02, 1.99, 20.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.h', 'CXP', 5, 6.44, 37, 5.24, 1.17, 28.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.i', 'CX', NULL, 3.42, 37, 0.30, 2.82, 4.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.i', 'CXP', 1, 16.14, 37, 7.23, 6.12, 36.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.i', 'CXP', 2, 14.15, 37, 9.02, 3.52, 42.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.i', 'CXP', 3, 17.68, 37, 9.50, 5.40, 44.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.i', 'CXP', 4, 15.18, 37, 8.63, 4.40, 41.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.d.1.i', 'CXP', 5, 36.85, 37, 9.74, 19.98, 57.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.d', 'CX', NULL, 4.56, 37, 0.17, 4.23, 4.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.d', 'CXP', 2, 5.29, 37, 4.88, 0.77, 28.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.d', 'CXP', 4, 27.66, 37, 13.29, 9.04, 59.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.d', 'CXP', 5, 67.05, 37, 12.77, 38.66, 86.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.e', 'CX', NULL, 1.42, 37, 0.14, 1.14, 1.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.e', 'CXP', 1, 68.50, 37, 11.88, 41.58, 86.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.e', 'CXP', 2, 24.23, 37, 11.53, 8.21, 53.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.e', 'CXP', 3, 3.96, 37, 2.28, 1.20, 12.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.e', 'CXP', 4, 3.31, 37, 2.04, 0.93, 11.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.2.e.1.e', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.1', 'CX', NULL, 3.12, 37, 0.26, 2.60, 3.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.1', 'CXP', 1, 12.95, 37, 6.74, 4.24, 33.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.1', 'CXP', 2, 20.19, 37, 10.15, 6.58, 47.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.1', 'CXP', 3, 20.71, 37, 9.31, 7.64, 45.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.1', 'CXP', 4, 34.12, 37, 10.54, 16.67, 57.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.1', 'CXP', 5, 12.04, 37, 5.50, 4.56, 28.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.a', 'CX', NULL, 3.45, 37, 0.31, 2.81, 4.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.a', 'CXP', 1, 16.63, 37, 7.18, 6.52, 36.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.a', 'CXP', 2, 6.09, 37, 4.79, 1.17, 26.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.a', 'CXP', 3, 21.59, 37, 10.40, 7.34, 48.90, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.a', 'CXP', 4, 27.47, 37, 8.27, 14.03, 46.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.a', 'CXP', 5, 28.22, 37, 12.03, 10.55, 56.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.b', 'CX', NULL, 4.06, 37, 0.27, 3.52, 4.60, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.b', 'CXP', 1, 13.82, 37, 6.65, 4.91, 33.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.b', 'CXP', 2, 1.48, 37, 0.98, 0.38, 5.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.b', 'CXP', 3, 7.83, 37, 5.00, 2.04, 25.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.b', 'CXP', 4, 18.90, 37, 9.65, 6.10, 45.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.2.b', 'CXP', 5, 57.97, 37, 12.15, 33.41, 79.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.4', 'CX', NULL, 4.11, 37, 0.23, 3.65, 4.57, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.4', 'CXP', 1, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.4', 'CXP', 2, 11.28, 37, 8.63, 2.16, 42.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.4', 'CXP', 3, 5.81, 37, 3.92, 1.42, 20.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.4', 'CXP', 4, 43.45, 37, 11.98, 22.24, 67.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.a.4', 'CXP', 5, 39.46, 37, 10.57, 20.99, 61.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.2', 'CX', NULL, 1.94, 37, 0.20, 1.52, 2.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.2', 'CXP', 1, 48.93, 37, 10.57, 28.89, 69.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.2', 'CXP', 2, 10.60, 37, 5.75, 3.35, 28.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.2', 'CXP', 3, 38.04, 37, 10.33, 20.16, 59.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.2', 'CXP', 4, 2.42, 37, 1.80, 0.53, 10.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.2', 'CXP', 5, 0.00, 37, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.4', 'CX', NULL, 3.61, 37, 0.24, 3.13, 4.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.4', 'CXP', 1, 5.96, 37, 4.89, 1.07, 27.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.4', 'CXP', 2, 12.00, 37, 5.88, 4.22, 29.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.4', 'CXP', 3, 18.91, 37, 7.82, 7.65, 39.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.4', 'CXP', 4, 41.30, 37, 12.08, 20.38, 65.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.4', 'CXP', 5, 21.83, 37, 10.35, 7.55, 48.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.7', 'CX', NULL, 2.79, 35, 0.33, 2.12, 3.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.7', 'CXP', 1, 25.32, 35, 10.71, 9.68, 51.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.7', 'CXP', 2, 10.96, 35, 6.24, 3.25, 31.12, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.7', 'CXP', 3, 38.77, 35, 12.46, 17.89, 64.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.7', 'CXP', 4, 8.87, 35, 4.52, 3.03, 23.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.7', 'CXP', 5, 16.07, 35, 9.88, 4.15, 45.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.8', 'CX', NULL, 3.93, 34, 0.30, 3.31, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.8', 'CXP', 1, 0.38, 34, 0.39, 0.05, 2.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.8', 'CXP', 2, 11.13, 34, 9.31, 1.81, 45.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.8', 'CXP', 3, 23.69, 34, 10.19, 8.98, 49.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.8', 'CXP', 4, 25.15, 34, 11.03, 9.25, 52.53, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.b.8', 'CXP', 5, 39.65, 34, 13.14, 17.69, 66.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.c.1', 'CX', NULL, 2.75, 37, 0.28, 2.19, 3.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.c.1', 'CXP', 1, 24.00, 37, 10.79, 8.69, 51.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.c.1', 'CXP', 2, 9.37, 37, 5.38, 2.78, 27.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.c.1', 'CXP', 3, 35.71, 37, 10.17, 18.45, 57.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.c.1', 'CXP', 4, 29.57, 37, 9.30, 14.51, 50.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.c.1', 'CXP', 5, 1.35, 37, 1.03, 0.28, 6.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.1', 'CX', NULL, 3.49, 36, 0.32, 2.84, 4.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.1', 'CXP', 1, 20.95, 36, 8.26, 8.79, 42.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.1', 'CXP', 2, 0.70, 36, 0.52, 0.16, 3.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.1', 'CXP', 3, 20.64, 36, 10.08, 6.95, 47.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.1', 'CXP', 4, 23.60, 36, 10.09, 9.03, 49.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.1', 'CXP', 5, 34.10, 36, 10.57, 16.61, 57.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.3', 'CX', NULL, 3.83, 36, 0.19, 3.43, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.3', 'CXP', 1, 10.39, 36, 5.26, 3.55, 26.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.3', 'CXP', 2, 9.06, 36, 5.67, 2.40, 28.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.3', 'CXP', 3, 6.81, 36, 5.04, 1.44, 26.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.3', 'CXP', 4, 34.90, 36, 13.06, 14.30, 63.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.3', 'CXP', 5, 38.85, 36, 10.81, 20.14, 61.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.4', 'CT', NULL, 1.63, 37, 0.10, 1.44, 1.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.4', 'CTP', 1, 37.88, 37, 9.51, 21.17, 58.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.4', 'CTP', 2, 60.83, 37, 9.60, 40.68, 77.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.4', 'CTP', 3, 1.29, 37, 1.05, 0.25, 6.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.8', 'CT', NULL, 2.54, 37, 0.18, 2.17, 2.91, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.8', 'CTP', 1, 8.61, 37, 8.09, 1.16, 43.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.8', 'CTP', 2, 28.80, 37, 12.46, 10.55, 58.10, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7032.00', '4.C.3.d.8', 'CTP', 3, 62.59, 37, 13.21, 34.76, 84.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.c', 'CX', NULL, 1.69, 19, 0.24, 1.20, 2.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.c', 'CXP', 1, 61.47, 19, 14.53, 30.54, 85.27, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.c', 'CXP', 2, 14.06, 19, 12.55, 1.81, 59.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.c', 'CXP', 3, 19.76, 19, 9.81, 6.29, 47.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.c', 'CXP', 4, 2.98, 19, 2.96, 0.36, 20.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.c', 'CXP', 5, 1.73, 19, 1.74, 0.21, 13.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.f', 'CX', NULL, 1.71, 19, 0.39, 1.00, 2.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.f', 'CXP', 1, 68.07, 19, 12.72, 38.40, 87.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.f', 'CXP', 2, 11.12, 19, 8.23, 2.13, 41.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.f', 'CXP', 3, 4.43, 19, 4.35, 0.53, 28.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.f', 'CXP', 4, 14.66, 19, 13.40, 1.78, 62.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.f', 'CXP', 5, 1.73, 19, 1.74, 0.21, 13.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.h', 'CX', NULL, 1.19, 19, 0.16, 1.00, 1.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.h', 'CXP', 1, 88.88, 19, 8.23, 58.15, 97.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.h', 'CXP', 2, 3.13, 19, 3.10, 0.38, 21.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.h', 'CXP', 3, 7.99, 19, 7.75, 0.94, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.j', 'CX', NULL, 2.03, 19, 0.35, 1.29, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.j', 'CXP', 1, 43.63, 19, 14.97, 17.72, 73.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.j', 'CXP', 2, 25.77, 19, 11.95, 8.54, 56.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.j', 'CXP', 3, 16.67, 19, 12.54, 2.91, 57.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.j', 'CXP', 4, 12.20, 19, 11.33, 1.49, 56.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.j', 'CXP', 5, 1.73, 19, 1.74, 0.21, 13.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.l', 'CX', NULL, 4.11, 19, 0.47, 3.13, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.l', 'CXP', 1, 9.19, 19, 8.92, 1.06, 48.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.l', 'CXP', 2, 14.06, 19, 12.55, 1.81, 59.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.l', 'CXP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.l', 'CXP', 4, 9.85, 19, 6.46, 2.32, 33.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.2.l', 'CXP', 5, 66.90, 19, 14.14, 34.57, 88.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.4', 'CX', NULL, 3.60, 19, 0.45, 2.65, 4.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.4', 'CXP', 1, 8.68, 19, 7.77, 1.20, 42.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.4', 'CXP', 2, 13.90, 19, 11.45, 2.12, 54.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.4', 'CXP', 3, 14.02, 19, 9.34, 3.11, 45.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.4', 'CXP', 4, 35.57, 19, 16.84, 10.55, 72.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.a.4', 'CXP', 5, 27.82, 19, 14.44, 7.84, 63.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.e', 'CX', NULL, 4.42, 19, 0.18, 4.05, 4.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.e', 'CXP', 2, 0.69, 19, 0.70, 0.08, 5.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.e', 'CXP', 3, 10.38, 19, 8.03, 1.85, 41.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.e', 'CXP', 4, 35.11, 19, 13.21, 13.79, 64.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.e', 'CXP', 5, 53.82, 19, 13.27, 27.51, 78.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.f', 'CX', NULL, 2.10, 19, 0.32, 1.44, 2.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.f', 'CXP', 1, 52.92, 19, 11.83, 29.31, 75.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.f', 'CXP', 2, 15.79, 19, 12.49, 2.54, 57.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.f', 'CXP', 3, 7.99, 19, 7.75, 0.94, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.f', 'CXP', 4, 14.66, 19, 13.40, 1.78, 62.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.f', 'CXP', 5, 8.64, 19, 9.31, 0.79, 52.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.g', 'CX', NULL, 3.05, 18, 0.34, 2.33, 3.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.g', 'CXP', 1, 10.96, 18, 9.21, 1.65, 47.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.g', 'CXP', 2, 15.82, 18, 8.83, 4.44, 43.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.g', 'CXP', 3, 38.38, 18, 14.59, 14.49, 69.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.g', 'CXP', 4, 27.03, 18, 17.16, 5.58, 69.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.b.1.g', 'CXP', 5, 7.82, 18, 6.03, 1.43, 33.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.1', 'CX', NULL, 3.88, 19, 0.39, 3.06, 4.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.1', 'CXP', 2, 15.98, 19, 15.50, 1.65, 68.25, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.1', 'CXP', 3, 12.90, 19, 11.30, 1.76, 55.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.1', 'CXP', 4, 37.90, 19, 17.99, 10.91, 75.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.1', 'CXP', 5, 33.22, 19, 13.83, 11.83, 64.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.2', 'CX', NULL, 3.35, 19, 0.36, 2.59, 4.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.2', 'CXP', 1, 4.30, 19, 3.26, 0.84, 19.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.2', 'CXP', 2, 15.98, 19, 15.50, 1.65, 68.25, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.2', 'CXP', 3, 39.87, 19, 16.54, 13.47, 73.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.2', 'CXP', 4, 19.82, 19, 12.62, 4.46, 56.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.c.2', 'CXP', 5, 20.03, 19, 11.90, 4.99, 54.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.1', 'CX', NULL, 2.75, 19, 0.42, 1.87, 3.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.1', 'CXP', 1, 17.75, 19, 9.94, 4.91, 47.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.1', 'CXP', 2, 28.44, 19, 14.61, 8.08, 64.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.1', 'CXP', 3, 14.59, 19, 7.54, 4.57, 37.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.1', 'CXP', 4, 39.22, 19, 18.77, 10.98, 77.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.1', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.2', 'CX', NULL, 3.22, 19, 0.49, 2.18, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.2', 'CXP', 1, 22.14, 19, 13.88, 4.97, 60.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.2', 'CXP', 2, 11.14, 19, 6.55, 3.02, 33.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.2', 'CXP', 3, 11.42, 19, 8.17, 2.31, 41.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.2', 'CXP', 4, 33.26, 19, 17.24, 8.89, 71.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.2', 'CXP', 5, 22.05, 19, 13.72, 5.02, 60.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.3', 'CX', NULL, 1.49, 19, 0.16, 1.16, 1.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.3', 'CXP', 1, 55.75, 19, 14.30, 27.16, 80.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.3', 'CXP', 2, 39.82, 19, 14.26, 15.94, 69.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.3', 'CXP', 3, 4.43, 19, 4.35, 0.53, 28.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.3', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.1.d.3', 'CXP', 5, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.a', 'CX', NULL, 1.24, 17, 0.24, 1.00, 1.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.a', 'CXP', 1, 83.82, 17, 15.70, 30.82, 98.37, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.a', 'CXP', 2, 8.09, 17, 7.85, 0.93, 45.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.a', 'CXP', 3, 8.09, 17, 7.85, 0.93, 45.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.a', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.b', 'CX', NULL, 3.79, 17, 0.52, 2.69, 4.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.b', 'CXP', 1, 16.83, 17, 11.12, 3.62, 52.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.b', 'CXP', 2, 17.94, 17, 15.75, 2.21, 67.87, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.b', 'CXP', 5, 65.23, 17, 15.60, 30.39, 88.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.c', 'CX', NULL, 2.99, 17, 0.62, 1.67, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.c', 'CXP', 1, 40.17, 17, 16.55, 13.48, 74.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.c', 'CXP', 2, 8.09, 17, 7.85, 0.93, 45.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.c', 'CXP', 3, 8.09, 17, 7.85, 0.93, 45.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.c', 'CXP', 5, 43.65, 17, 17.70, 14.41, 78.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.d', 'CX', NULL, 2.09, 16, 0.53, 1.00, 3.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.d', 'CXP', 1, 61.39, 16, 15.01, 29.20, 85.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.d', 'CXP', 2, 10.79, 16, 8.38, 1.86, 43.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.d', 'CXP', 3, 6.70, 16, 6.50, 0.78, 39.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.d', 'CXP', 5, 21.12, 16, 13.47, 4.56, 60.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.e', 'CX', NULL, 4.54, 18, 0.21, 4.10, 4.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.e', 'CXP', 1, 4.34, 18, 3.14, 0.91, 18.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.e', 'CXP', 3, 8.04, 18, 7.80, 0.94, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.e', 'CXP', 4, 12.28, 18, 11.40, 1.48, 56.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.e', 'CXP', 5, 75.34, 18, 13.08, 40.88, 93.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.f', 'CX', NULL, 2.68, 18, 0.47, 1.69, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.f', 'CXP', 1, 46.44, 18, 12.85, 22.58, 72.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.f', 'CXP', 2, 8.04, 18, 7.80, 0.94, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.f', 'CXP', 4, 21.74, 18, 13.11, 5.18, 58.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.1.f', 'CXP', 5, 23.78, 18, 13.22, 6.27, 59.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.3', 'CX', NULL, 3.34, 18, 0.27, 2.77, 3.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.3', 'CXP', 1, 3.45, 18, 2.59, 0.69, 15.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.3', 'CXP', 2, 19.25, 18, 12.75, 4.06, 57.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.3', 'CXP', 3, 25.48, 18, 14.38, 6.47, 62.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.3', 'CXP', 4, 43.12, 18, 16.70, 15.28, 76.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.a.3', 'CXP', 5, 8.69, 18, 6.32, 1.74, 33.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.a', 'CX', NULL, 4.52, 17, 0.40, 3.67, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.a', 'CXP', 1, 1.72, 17, 1.82, 0.18, 14.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.a', 'CXP', 2, 8.10, 17, 7.85, 0.93, 45.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.a', 'CXP', 3, 8.10, 17, 7.85, 0.93, 45.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.a', 'CXP', 4, 0.65, 17, 0.66, 0.07, 5.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.a', 'CXP', 5, 81.44, 17, 15.87, 32.15, 97.60, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.b', 'CX', NULL, 2.62, 17, 0.51, 1.53, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.b', 'CXP', 1, 38.23, 17, 13.39, 15.69, 67.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.b', 'CXP', 2, 18.62, 17, 15.87, 2.42, 67.83, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.b', 'CXP', 3, 1.76, 17, 1.76, 0.20, 13.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.b', 'CXP', 4, 25.62, 17, 15.44, 5.82, 65.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.b', 'CXP', 5, 15.77, 17, 13.66, 2.07, 62.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.c', 'CX', NULL, 4.30, 18, 0.42, 3.41, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.c', 'CXP', 1, 6.26, 18, 4.04, 1.54, 22.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.c', 'CXP', 2, 9.75, 18, 8.05, 1.54, 42.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.c', 'CXP', 3, 8.04, 18, 7.80, 0.94, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.c', 'CXP', 5, 75.95, 18, 16.12, 32.93, 95.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.d', 'CX', NULL, 4.75, 18, 0.23, 4.25, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.d', 'CXP', 3, 8.68, 18, 7.82, 1.17, 43.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.d', 'CXP', 4, 8.04, 18, 7.80, 0.94, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.d', 'CXP', 5, 83.28, 18, 15.60, 31.91, 98.14, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.e', 'CX', NULL, 4.06, 18, 0.42, 3.18, 4.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.e', 'CXP', 1, 2.35, 18, 1.96, 0.40, 12.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.e', 'CXP', 2, 9.75, 18, 8.05, 1.54, 42.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.e', 'CXP', 3, 20.32, 18, 13.08, 4.43, 58.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.e', 'CXP', 4, 14.85, 18, 12.57, 2.10, 58.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.e', 'CXP', 5, 52.73, 18, 18.23, 19.25, 83.91, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.f', 'CX', NULL, 4.32, 18, 0.42, 3.44, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.f', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.f', 'CXP', 2, 16.08, 18, 15.60, 1.65, 68.70, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.f', 'CXP', 3, 3.15, 18, 3.12, 0.37, 21.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.f', 'CXP', 4, 13.74, 18, 13.28, 1.47, 62.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.b.1.f', 'CXP', 5, 67.03, 18, 14.49, 33.76, 89.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.a', 'CX', NULL, 1.08, 18, 0.08, 1.00, 1.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.a', 'CXP', 1, 91.96, 18, 7.80, 55.27, 99.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.a', 'CXP', 2, 8.04, 18, 7.80, 0.94, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.b', 'CX', NULL, 1.16, 18, 0.16, 1.00, 1.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.b', 'CXP', 1, 91.96, 18, 7.80, 55.27, 99.06, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.b', 'CXP', 3, 8.04, 18, 7.80, 0.94, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.c', 'CX', NULL, 1.52, 18, 0.15, 1.21, 1.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.c', 'CXP', 1, 56.16, 18, 14.37, 27.21, 81.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.c', 'CXP', 2, 40.39, 18, 15.03, 15.37, 71.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.c', 'CXP', 4, 1.71, 18, 1.81, 0.18, 14.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.c', 'CXP', 5, 1.74, 18, 1.75, 0.20, 13.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.d', 'CX', NULL, 4.50, 18, 0.39, 3.67, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.d', 'CXP', 1, 0.70, 18, 0.70, 0.08, 5.65, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.d', 'CXP', 2, 8.04, 18, 7.80, 0.94, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.d', 'CXP', 3, 10.66, 18, 8.17, 1.92, 42.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.d', 'CXP', 4, 1.71, 18, 1.81, 0.18, 14.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.d', 'CXP', 5, 78.89, 18, 15.93, 33.18, 96.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.e', 'CX', NULL, 4.44, 18, 0.37, 3.65, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.e', 'CXP', 1, 1.71, 18, 1.81, 0.18, 14.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.e', 'CXP', 2, 8.04, 18, 7.80, 0.94, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.e', 'CXP', 3, 8.04, 18, 7.80, 0.94, 44.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.e', 'CXP', 4, 9.34, 18, 9.46, 0.97, 52.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.e', 'CXP', 5, 72.87, 18, 14.70, 35.87, 92.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.f', 'CX', NULL, 3.31, 18, 0.58, 2.10, 4.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.f', 'CXP', 1, 19.21, 18, 10.06, 5.71, 48.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.f', 'CXP', 2, 19.69, 18, 11.74, 4.87, 54.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.f', 'CXP', 3, 4.33, 18, 3.28, 0.84, 19.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.f', 'CXP', 4, 24.13, 18, 15.10, 5.29, 64.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.c.1.f', 'CXP', 5, 32.63, 18, 17.37, 8.38, 71.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.a', 'CX', NULL, 2.61, 19, 0.30, 1.98, 3.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.a', 'CXP', 1, 17.19, 19, 12.55, 3.15, 56.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.a', 'CXP', 2, 24.38, 19, 11.74, 7.80, 55.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.a', 'CXP', 3, 47.36, 19, 13.79, 21.97, 74.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.a', 'CXP', 4, 1.97, 19, 1.48, 0.40, 9.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.a', 'CXP', 5, 9.10, 19, 5.60, 2.36, 29.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.b', 'CX', NULL, 3.19, 19, 0.35, 2.46, 3.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.b', 'CXP', 1, 7.28, 19, 4.46, 1.93, 23.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.b', 'CXP', 2, 23.94, 19, 12.19, 7.16, 56.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.b', 'CXP', 3, 28.21, 19, 15.50, 7.30, 66.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.b', 'CXP', 4, 23.37, 19, 11.44, 7.38, 53.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.b', 'CXP', 5, 17.19, 19, 12.55, 3.15, 56.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.c', 'CX', NULL, 1.77, 18, 0.15, 1.44, 2.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.c', 'CXP', 1, 33.29, 18, 12.03, 13.73, 61.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.c', 'CXP', 2, 56.82, 18, 13.63, 28.95, 80.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.c', 'CXP', 3, 9.89, 18, 8.04, 1.61, 42.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.d', 'CX', NULL, 2.96, 19, 0.29, 2.35, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.d', 'CXP', 1, 8.56, 19, 4.68, 2.60, 24.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.d', 'CXP', 2, 24.69, 19, 12.23, 7.60, 56.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.d', 'CXP', 3, 32.42, 19, 14.42, 10.74, 65.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.d', 'CXP', 4, 31.20, 19, 17.29, 7.70, 71.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.d', 'CXP', 5, 3.13, 19, 3.10, 0.38, 21.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.e', 'CX', NULL, 2.26, 19, 0.23, 1.77, 2.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.e', 'CXP', 1, 10.89, 19, 9.15, 1.66, 46.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.e', 'CXP', 2, 75.76, 19, 11.09, 46.77, 91.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.e', 'CXP', 3, 1.73, 19, 1.74, 0.21, 13.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.e', 'CXP', 5, 11.62, 19, 6.82, 3.15, 34.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.f', 'CX', NULL, 2.40, 19, 0.53, 1.28, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.f', 'CXP', 1, 29.93, 19, 12.87, 10.53, 60.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.f', 'CXP', 2, 45.64, 19, 15.14, 18.89, 75.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.f', 'CXP', 3, 1.73, 19, 1.74, 0.21, 13.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.f', 'CXP', 5, 22.70, 19, 15.47, 4.41, 65.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.g', 'CX', NULL, 4.57, 19, 0.39, 3.76, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.g', 'CXP', 2, 8.68, 19, 7.77, 1.20, 42.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.g', 'CXP', 3, 7.99, 19, 7.75, 0.94, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.g', 'CXP', 4, 0.64, 19, 0.65, 0.08, 5.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.g', 'CXP', 5, 82.69, 19, 15.50, 32.94, 97.89, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.h', 'CX', NULL, 3.77, 19, 0.27, 3.19, 4.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.h', 'CXP', 1, 1.70, 19, 1.79, 0.18, 14.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.h', 'CXP', 2, 12.35, 19, 8.21, 2.78, 40.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.h', 'CXP', 3, 9.72, 19, 7.90, 1.60, 41.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.h', 'CXP', 4, 60.18, 19, 17.21, 25.05, 87.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.h', 'CXP', 5, 16.05, 19, 7.55, 5.56, 38.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.i', 'CX', NULL, 3.76, 19, 0.23, 3.28, 4.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.i', 'CXP', 2, 11.02, 19, 8.05, 2.16, 41.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.i', 'CXP', 3, 23.32, 19, 11.44, 7.35, 53.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.i', 'CXP', 4, 44.79, 19, 16.34, 16.83, 76.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.d.1.i', 'CXP', 5, 20.87, 19, 8.34, 8.37, 43.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.d', 'CX', NULL, 4.60, 19, 0.39, 3.79, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.d', 'CXP', 2, 7.99, 19, 7.75, 0.94, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.d', 'CXP', 3, 7.99, 19, 7.75, 0.94, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.d', 'CXP', 5, 84.02, 19, 15.50, 31.75, 98.35, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.e', 'CX', NULL, 3.50, 19, 0.49, 2.46, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.e', 'CXP', 1, 19.14, 19, 10.35, 5.49, 49.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.e', 'CXP', 2, 7.99, 19, 7.75, 0.94, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.e', 'CXP', 3, 18.36, 19, 9.47, 5.63, 45.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.e', 'CXP', 4, 12.90, 19, 11.30, 1.76, 55.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.2.e.1.e', 'CXP', 5, 41.61, 19, 16.91, 14.17, 75.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.1', 'CX', NULL, 3.37, 19, 0.35, 2.63, 4.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.1', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.1', 'CXP', 2, 25.26, 19, 13.22, 7.21, 59.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.1', 'CXP', 3, 36.70, 19, 14.32, 13.70, 67.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.1', 'CXP', 4, 13.50, 19, 9.31, 2.84, 45.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.1', 'CXP', 5, 24.53, 19, 12.72, 7.13, 57.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.a', 'CX', NULL, 3.16, 19, 0.32, 2.48, 3.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.a', 'CXP', 1, 13.49, 19, 9.48, 2.75, 46.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.a', 'CXP', 2, 12.42, 19, 8.70, 2.57, 43.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.a', 'CXP', 3, 34.95, 19, 15.37, 11.49, 68.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.a', 'CXP', 4, 23.30, 19, 13.42, 5.90, 59.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.a', 'CXP', 5, 15.84, 19, 7.22, 5.69, 36.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 19, 0.54, 2.48, 4.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.b', 'CXP', 1, 13.49, 19, 9.48, 2.75, 46.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.b', 'CXP', 2, 22.05, 19, 13.72, 5.02, 60.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.b', 'CXP', 3, 7.99, 19, 7.75, 0.94, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.b', 'CXP', 4, 2.39, 19, 1.97, 0.42, 12.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.2.b', 'CXP', 5, 54.08, 19, 18.16, 20.22, 84.55, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.4', 'CX', NULL, 3.77, 19, 0.40, 2.93, 4.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.4', 'CXP', 1, 7.99, 19, 7.75, 0.94, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.4', 'CXP', 2, 10.97, 19, 8.19, 2.07, 41.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.4', 'CXP', 3, 9.34, 19, 9.40, 0.99, 51.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.4', 'CXP', 4, 39.75, 19, 16.58, 13.35, 73.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.a.4', 'CXP', 5, 31.96, 19, 10.79, 14.21, 57.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.2', 'CX', NULL, 2.31, 18, 0.27, 1.74, 2.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.2', 'CXP', 1, 24.17, 18, 14.43, 5.71, 62.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.2', 'CXP', 2, 31.39, 18, 18.72, 6.81, 74.12, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.2', 'CXP', 3, 36.39, 18, 17.32, 10.55, 73.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.2', 'CXP', 4, 4.99, 18, 3.65, 1.03, 21.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.2', 'CXP', 5, 3.06, 18, 3.04, 0.36, 21.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.4', 'CX', NULL, 3.36, 19, 0.27, 2.78, 3.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.4', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.4', 'CXP', 2, 23.45, 19, 10.74, 8.02, 51.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.4', 'CXP', 3, 29.38, 19, 11.97, 11.02, 58.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.4', 'CXP', 4, 34.91, 19, 16.71, 10.26, 71.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.4', 'CXP', 5, 12.26, 19, 6.84, 3.54, 34.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.7', 'CX', NULL, 2.38, 18, 0.25, 1.86, 2.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.7', 'CXP', 1, 25.73, 18, 11.37, 8.98, 54.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.7', 'CXP', 2, 39.06, 18, 14.95, 14.56, 70.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.7', 'CXP', 3, 15.48, 18, 12.09, 2.54, 56.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.7', 'CXP', 4, 10.46, 18, 9.48, 1.36, 49.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.7', 'CXP', 5, 9.27, 18, 5.28, 2.64, 27.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.8', 'CX', NULL, 3.95, 19, 0.30, 3.33, 4.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.8', 'CXP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.8', 'CXP', 2, 8.68, 19, 7.77, 1.20, 42.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.8', 'CXP', 3, 22.66, 19, 10.78, 7.45, 51.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.8', 'CXP', 4, 33.55, 19, 17.10, 9.15, 71.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.b.8', 'CXP', 5, 35.10, 19, 14.56, 12.38, 67.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.c.1', 'CX', NULL, 2.47, 18, 0.21, 2.02, 2.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.c.1', 'CXP', 1, 12.46, 18, 6.18, 4.13, 32.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.c.1', 'CXP', 2, 28.20, 18, 18.40, 5.46, 72.76, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.c.1', 'CXP', 3, 59.34, 18, 18.88, 21.88, 88.38, 'Y', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.c.1', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.c.1', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.1', 'CX', NULL, 3.33, 19, 0.46, 2.36, 4.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.1', 'CXP', 1, 20.90, 19, 10.37, 6.61, 49.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.1', 'CXP', 2, 8.64, 19, 9.31, 0.79, 52.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.1', 'CXP', 3, 20.95, 19, 11.26, 5.97, 52.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.1', 'CXP', 4, 15.75, 19, 9.42, 4.04, 45.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.1', 'CXP', 5, 33.76, 19, 13.86, 12.17, 65.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.3', 'CX', NULL, 3.54, 19, 0.49, 2.51, 4.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.3', 'CXP', 1, 12.20, 19, 11.33, 1.49, 56.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.3', 'CXP', 2, 18.33, 19, 9.64, 5.49, 46.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.3', 'CXP', 3, 9.72, 19, 7.90, 1.60, 41.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.3', 'CXP', 4, 22.31, 19, 14.19, 4.89, 61.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.3', 'CXP', 5, 37.43, 19, 13.37, 15.28, 66.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.4', 'CT', NULL, 1.16, 19, 0.12, 1.00, 1.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.4', 'CTP', 1, 84.24, 19, 11.61, 45.97, 97.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.4', 'CTP', 2, 15.76, 19, 11.61, 2.89, 54.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.4', 'CTP', 3, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.8', 'CT', NULL, 2.78, 19, 0.12, 2.52, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.8', 'CTP', 1, 0.00, 19, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.8', 'CTP', 2, 22.03, 19, 12.31, 5.90, 56.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7033.00', '4.C.3.d.8', 'CTP', 3, 77.97, 19, 12.31, 43.98, 94.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CX', NULL, 1.30, 18, 0.21, 1.00, 1.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 1, 86.12, 18, 9.04, 55.72, 96.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 2, 5.85, 18, 5.47, 0.76, 33.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 4, 8.03, 18, 6.27, 1.44, 34.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CX', NULL, 2.75, 18, 0.74, 1.18, 4.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 1, 41.88, 18, 24.25, 8.09, 85.49, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 2, 2.22, 18, 2.46, 0.21, 19.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 3, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 4, 40.25, 18, 22.13, 8.81, 82.45, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.f', 'CXP', 5, 10.53, 18, 6.98, 2.41, 35.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CX', NULL, 1.20, 18, 0.15, 1.00, 1.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 1, 94.00, 18, 4.52, 74.30, 98.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 4, 3.69, 18, 3.82, 0.40, 27.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.h', 'CXP', 5, 2.31, 18, 1.87, 0.41, 11.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CX', NULL, 2.27, 17, 0.70, 1.00, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 1, 50.98, 17, 23.95, 12.00, 88.80, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 2, 12.89, 17, 8.75, 2.76, 43.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 3, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 4, 30.39, 17, 22.52, 4.37, 80.66, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.j', 'CXP', 5, 5.74, 17, 5.25, 0.77, 32.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CX', NULL, 4.76, 18, 0.21, 4.30, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 1, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 3, 0.12, 18, 0.14, 0.01, 1.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 4, 3.69, 18, 3.82, 0.40, 27.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.2.l', 'CXP', 5, 91.07, 18, 6.64, 64.57, 98.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CX', NULL, 4.08, 18, 0.11, 3.84, 4.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 3, 8.45, 18, 6.33, 1.62, 34.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 4, 75.32, 18, 13.41, 39.99, 93.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.a.4', 'CXP', 5, 16.23, 18, 10.63, 3.59, 50.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CX', NULL, 4.74, 18, 0.22, 4.28, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 3, 11.34, 18, 10.61, 1.36, 54.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 4, 3.05, 18, 3.25, 0.31, 24.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.e', 'CXP', 5, 85.61, 18, 11.38, 45.88, 97.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CX', NULL, 2.51, 18, 0.69, 1.06, 3.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 1, 47.70, 18, 23.03, 11.51, 86.47, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 2, 0.09, 18, 0.10, 0.01, 0.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 3, 8.93, 18, 6.64, 1.72, 35.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 4, 40.07, 18, 22.10, 8.75, 82.34, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.f', 'CXP', 5, 3.21, 18, 3.28, 0.36, 23.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CX', NULL, 3.36, 18, 0.27, 2.80, 3.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 1, 9.46, 18, 7.23, 1.73, 38.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 2, 2.22, 18, 2.46, 0.21, 19.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 3, 44.65, 18, 24.34, 9.18, 86.56, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 4, 29.85, 18, 21.53, 4.64, 78.83, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.b.1.g', 'CXP', 5, 13.83, 18, 9.77, 2.76, 47.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CX', NULL, 4.81, 18, 0.13, 4.53, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 3, 8.81, 18, 6.61, 1.67, 35.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 4, 1.11, 18, 1.22, 0.11, 10.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.1', 'CXP', 5, 90.08, 18, 6.90, 64.02, 97.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CX', NULL, 3.14, 18, 0.93, 1.19, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 1, 40.29, 18, 24.84, 7.10, 85.63, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 2, 0.10, 18, 0.11, 0.01, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 3, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 4, 14.21, 18, 8.69, 3.55, 42.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.c.2', 'CXP', 5, 40.28, 18, 21.94, 8.97, 82.20, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CX', NULL, 3.20, 18, 0.65, 1.83, 4.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 2, 42.04, 18, 24.68, 7.89, 86.01, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 3, 21.95, 18, 12.54, 5.67, 56.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 4, 10.32, 18, 10.42, 1.06, 55.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.1', 'CXP', 5, 25.69, 18, 21.58, 3.08, 78.97, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CX', NULL, 3.37, 17, 0.25, 2.83, 3.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 1, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 2, 12.37, 17, 7.10, 3.40, 36.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 3, 43.56, 17, 24.23, 8.72, 86.18, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 4, 38.95, 17, 21.59, 8.52, 81.39, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.2', 'CXP', 5, 5.12, 17, 5.21, 0.55, 34.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CX', NULL, 1.72, 18, 0.35, 1.00, 2.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 1, 51.92, 18, 23.07, 13.32, 88.36, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 2, 38.62, 18, 21.44, 8.54, 80.92, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 4, 4.34, 18, 4.62, 0.43, 32.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.1.d.3', 'CXP', 5, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CX', NULL, 1.29, 18, 0.23, 1.00, 1.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 1, 87.36, 18, 8.99, 55.36, 97.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 2, 7.21, 18, 6.77, 0.91, 39.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.a', 'CXP', 5, 5.43, 18, 5.25, 0.66, 33.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CX', NULL, 3.68, 18, 0.86, 1.87, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 1, 28.28, 18, 21.63, 3.99, 78.91, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 2, 3.05, 18, 3.25, 0.31, 24.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 3, 4.77, 18, 5.16, 0.46, 35.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.b', 'CXP', 5, 63.89, 18, 21.74, 19.50, 92.82, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CX', NULL, 3.07, 18, 0.94, 1.08, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 1, 47.05, 18, 23.88, 10.52, 87.03, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 3, 0.10, 18, 0.11, 0.01, 1.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 4, 4.77, 18, 4.13, 0.73, 25.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.c', 'CXP', 5, 48.09, 18, 22.87, 11.82, 86.49, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CX', NULL, 2.32, 18, 0.85, 1.00, 4.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 1, 60.61, 18, 21.86, 18.23, 91.39, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 2, 7.83, 18, 5.85, 1.51, 31.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 3, 1.08, 18, 1.18, 0.11, 10.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.d', 'CXP', 5, 30.49, 18, 21.43, 4.94, 78.73, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CX', NULL, 3.14, 18, 0.94, 1.17, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 1, 44.13, 18, 23.97, 9.22, 86.00, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 4, 9.23, 18, 6.58, 1.91, 34.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.e', 'CXP', 5, 46.64, 18, 22.39, 11.58, 85.37, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CX', NULL, 4.17, 18, 0.48, 3.16, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 1, 16.02, 18, 10.52, 3.54, 49.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 2, 4.77, 18, 5.16, 0.46, 35.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 4, 4.46, 18, 4.64, 0.47, 31.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.1.f', 'CXP', 5, 74.74, 18, 14.00, 38.23, 93.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CX', NULL, 3.31, 18, 0.65, 1.93, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 1, 5.43, 18, 5.25, 0.66, 33.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 2, 40.94, 18, 24.96, 7.28, 85.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 3, 8.49, 18, 7.88, 1.08, 44.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 4, 7.34, 18, 6.80, 0.95, 39.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.a.3', 'CXP', 5, 37.80, 18, 21.89, 7.86, 81.24, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CX', NULL, 4.99, 18, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 1, 0.30, 18, 0.23, 0.06, 1.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 4, 0.08, 18, 0.09, 0.01, 0.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.a', 'CXP', 5, 99.62, 18, 0.28, 98.17, 99.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CX', NULL, 3.76, 18, 0.46, 2.78, 4.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 1, 3.81, 18, 3.84, 0.43, 26.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 2, 8.90, 18, 6.63, 1.71, 35.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 3, 36.60, 18, 25.71, 5.28, 85.67, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 4, 9.27, 18, 7.40, 1.57, 39.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.b', 'CXP', 5, 41.41, 18, 22.18, 9.31, 82.95, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CX', NULL, 3.33, 17, 0.90, 1.42, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 1, 35.77, 17, 22.32, 6.63, 81.37, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 2, 4.00, 17, 4.15, 0.42, 29.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 3, 1.12, 17, 1.23, 0.11, 10.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 4, 9.46, 17, 7.70, 1.53, 41.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.c', 'CXP', 5, 49.65, 17, 23.93, 11.48, 88.24, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CX', NULL, 4.67, 18, 0.18, 4.30, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 1, 2.32, 18, 2.49, 0.23, 19.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 2, 0.12, 18, 0.14, 0.01, 1.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 3, 6.74, 18, 5.24, 1.23, 29.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 4, 9.89, 18, 7.66, 1.76, 40.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.d', 'CXP', 5, 80.92, 18, 10.14, 51.46, 94.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CX', NULL, 4.20, 17, 0.45, 3.24, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 1, 7.97, 17, 6.79, 1.20, 38.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 2, 10.19, 17, 7.55, 1.93, 39.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 3, 7.11, 17, 5.57, 1.26, 31.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 4, 3.38, 17, 3.47, 0.37, 25.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.e', 'CXP', 5, 71.36, 17, 15.95, 32.27, 92.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CX', NULL, 3.78, 18, 0.56, 2.59, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 1, 15.37, 18, 10.43, 3.23, 49.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 3, 25.69, 18, 21.58, 3.08, 78.97, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 4, 9.06, 18, 6.26, 1.97, 33.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.b.1.f', 'CXP', 5, 49.88, 18, 23.36, 12.17, 87.73, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 16, 0.04, 1.00, 1.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 1, 95.95, 16, 4.38, 68.20, 99.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 2, 4.05, 16, 4.38, 0.38, 31.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CX', NULL, 1.01, 17, 0.00, 1.00, 1.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 1, 99.74, 17, 0.23, 98.32, 99.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 3, 0.26, 17, 0.23, 0.04, 1.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 17, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CX', NULL, 4.59, 18, 0.28, 4.00, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 1, 3.88, 18, 3.85, 0.46, 26.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 2, 0.16, 18, 0.18, 0.02, 1.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 3, 8.03, 18, 6.27, 1.44, 34.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 4, 9.03, 18, 6.25, 1.96, 33.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.c', 'CXP', 5, 78.90, 18, 12.43, 43.64, 94.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CX', NULL, 4.10, 18, 0.33, 3.40, 4.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 1, 9.15, 18, 6.68, 1.82, 35.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 2, 3.69, 18, 3.82, 0.40, 27.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 4, 42.58, 18, 24.87, 7.98, 86.38, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.d', 'CXP', 5, 44.58, 18, 22.52, 10.51, 84.63, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CX', NULL, 4.67, 18, 0.24, 4.16, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 1, 6.23, 18, 5.47, 0.91, 32.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 2, 1.18, 18, 1.21, 0.13, 9.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 4, 4.90, 18, 5.18, 0.49, 34.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.e', 'CXP', 5, 87.70, 18, 8.33, 58.31, 97.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CX', NULL, 2.89, 17, 0.94, 1.00, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 1, 47.38, 17, 24.62, 9.99, 87.96, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 2, 0.13, 17, 0.14, 0.01, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 3, 5.06, 17, 4.40, 0.76, 27.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 4, 10.74, 17, 8.16, 1.94, 42.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.c.1.f', 'CXP', 5, 36.69, 17, 22.55, 6.89, 81.94, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CX', NULL, 3.45, 18, 0.61, 2.16, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 1, 8.03, 18, 6.27, 1.44, 34.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 2, 12.74, 18, 7.71, 3.27, 38.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 3, 42.32, 18, 21.78, 10.04, 82.82, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 4, 0.22, 18, 0.19, 0.04, 1.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.a', 'CXP', 5, 36.69, 18, 25.69, 5.32, 85.67, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CX', NULL, 2.60, 18, 0.64, 1.26, 3.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 1, 36.60, 18, 25.71, 5.28, 85.67, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 2, 0.31, 18, 0.23, 0.07, 1.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 3, 37.20, 18, 21.72, 7.69, 80.81, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 4, 17.85, 18, 12.22, 3.61, 55.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.b', 'CXP', 5, 8.03, 18, 6.27, 1.44, 34.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CX', NULL, 1.84, 18, 0.36, 1.09, 2.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 1, 40.61, 18, 24.78, 7.26, 85.66, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 2, 45.95, 18, 22.39, 11.26, 85.07, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 3, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 4, 5.27, 18, 3.96, 1.03, 22.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.c', 'CXP', 5, 3.05, 18, 3.25, 0.31, 24.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CX', NULL, 3.18, 18, 0.67, 1.77, 4.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 1, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 2, 46.96, 18, 23.62, 10.69, 86.75, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 3, 7.82, 18, 5.57, 1.63, 30.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 4, 5.45, 18, 4.94, 0.76, 30.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.d', 'CXP', 5, 34.65, 18, 21.53, 6.66, 79.76, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CX', NULL, 1.74, 18, 0.31, 1.08, 2.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 1, 50.84, 18, 23.02, 12.90, 87.83, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 2, 34.62, 18, 21.76, 6.52, 80.09, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 3, 9.27, 18, 6.59, 1.92, 34.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.e', 'CXP', 5, 5.27, 18, 3.96, 1.03, 22.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CX', NULL, 3.12, 18, 0.77, 1.48, 4.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 1, 7.34, 18, 5.26, 1.53, 28.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 2, 53.01, 18, 23.73, 13.13, 89.38, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.f', 'CXP', 5, 39.65, 18, 25.10, 6.71, 85.73, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CX', NULL, 4.89, 18, 0.07, 4.73, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 3, 1.20, 18, 1.24, 0.14, 9.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 4, 9.09, 18, 6.67, 1.79, 35.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.g', 'CXP', 5, 89.71, 18, 6.98, 63.86, 97.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CX', NULL, 4.33, 18, 0.39, 3.51, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 1, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 2, 5.27, 18, 4.24, 0.92, 25.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 3, 12.59, 18, 7.80, 3.13, 39.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 4, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.h', 'CXP', 5, 71.90, 18, 16.14, 32.17, 93.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CX', NULL, 4.56, 18, 0.26, 4.01, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 1, 5.21, 18, 5.22, 0.59, 33.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 2, 2.47, 18, 1.91, 0.47, 11.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 3, 3.78, 18, 3.84, 0.42, 26.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 4, 7.83, 18, 5.85, 1.51, 31.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.d.1.i', 'CXP', 5, 80.71, 18, 10.45, 50.38, 94.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CX', NULL, 2.67, 18, 0.88, 1.00, 4.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 1, 47.30, 18, 23.84, 10.66, 87.10, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 2, 9.54, 18, 7.05, 1.85, 37.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 3, 4.34, 18, 4.62, 0.43, 32.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 4, 6.74, 18, 5.24, 1.23, 29.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.2.e.1.e', 'CXP', 5, 32.07, 18, 21.59, 5.51, 79.25, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CX', NULL, 4.51, 18, 0.29, 3.89, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 1, 4.34, 18, 4.62, 0.43, 32.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 2, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 3, 3.69, 18, 3.82, 0.40, 27.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 4, 8.90, 18, 6.21, 1.91, 32.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.1', 'CXP', 5, 77.95, 18, 11.75, 45.52, 93.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CX', NULL, 4.61, 18, 0.26, 4.06, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 1, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 3, 5.91, 18, 4.81, 1.00, 28.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 4, 6.74, 18, 5.24, 1.23, 29.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.a', 'CXP', 5, 82.23, 18, 10.98, 48.68, 95.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CX', NULL, 4.59, 17, 0.28, 4.00, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 1, 5.31, 17, 5.42, 0.57, 35.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 2, 3.83, 17, 4.12, 0.37, 29.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 3, 2.31, 17, 2.57, 0.21, 20.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 4, 3.17, 17, 3.39, 0.31, 25.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.2.b', 'CXP', 5, 85.38, 17, 9.02, 55.80, 96.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CX', NULL, 4.71, 18, 0.20, 4.27, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 2, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 3, 3.69, 18, 3.82, 0.40, 27.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 4, 6.74, 18, 5.24, 1.23, 29.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.a.4', 'CXP', 5, 84.45, 18, 10.36, 50.68, 96.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CX', NULL, 2.58, 17, 0.90, 1.00, 4.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 1, 44.45, 17, 25.30, 8.36, 87.54, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 2, 7.73, 17, 6.73, 1.12, 38.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 3, 20.41, 17, 12.95, 4.52, 58.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 4, 0.33, 17, 0.25, 0.07, 1.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.2', 'CXP', 5, 27.07, 17, 22.57, 3.18, 80.73, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CX', NULL, 4.79, 18, 0.14, 4.49, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 3, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 4, 10.81, 18, 8.63, 1.80, 44.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.4', 'CXP', 5, 84.07, 18, 10.50, 50.24, 96.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CX', NULL, 3.37, 17, 0.71, 1.86, 4.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 1, 5.49, 17, 5.80, 0.54, 38.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 2, 38.74, 17, 26.35, 5.67, 86.94, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 3, 11.36, 17, 7.93, 2.35, 40.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 4, 2.34, 17, 2.62, 0.21, 21.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.7', 'CXP', 5, 42.06, 17, 23.33, 8.71, 84.68, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CX', NULL, 4.57, 18, 0.27, 4.00, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 2, 5.11, 18, 5.21, 0.56, 34.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 3, 5.45, 18, 4.94, 0.76, 30.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 4, 16.98, 18, 9.86, 4.47, 47.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.b.8', 'CXP', 5, 72.45, 18, 15.60, 33.58, 93.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CX', NULL, 2.92, 18, 0.90, 1.03, 4.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 1, 36.60, 18, 25.71, 5.28, 85.67, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 2, 4.77, 18, 5.16, 0.46, 35.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 3, 18.28, 18, 11.65, 4.14, 53.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 4, 10.23, 18, 10.41, 1.03, 55.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.c.1', 'CXP', 5, 30.12, 18, 21.66, 4.68, 79.08, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CX', NULL, 4.75, 18, 0.14, 4.45, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 1, 2.38, 18, 2.50, 0.25, 19.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 2, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 3, 3.05, 18, 3.25, 0.31, 24.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 4, 9.63, 18, 7.08, 1.88, 37.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.1', 'CXP', 5, 84.93, 18, 8.35, 58.73, 95.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CX', NULL, 4.32, 18, 0.38, 3.52, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 1, 10.29, 18, 7.68, 1.95, 39.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 2, 3.13, 18, 3.26, 0.33, 23.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 3, 5.24, 18, 5.22, 0.60, 33.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 4, 7.46, 18, 7.65, 0.77, 45.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.3', 'CXP', 5, 73.88, 18, 14.07, 37.78, 92.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.4', 'CT', NULL, 1.39, 18, 0.22, 1.00, 1.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.4', 'CTP', 1, 61.25, 18, 22.22, 17.98, 91.93, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.4', 'CTP', 2, 38.75, 18, 22.22, 8.07, 82.02, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.4', 'CTP', 3, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.8', 'CT', NULL, 2.54, 18, 0.22, 2.07, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.8', 'CTP', 1, 0.00, 18, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.8', 'CTP', 2, 46.12, 18, 22.09, 11.60, 84.81, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '4.C.3.d.8', 'CTP', 3, 53.88, 18, 22.09, 15.19, 88.40, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CX', NULL, 1.29, 43, 0.14, 1.01, 1.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 1, 83.37, 43, 6.76, 65.20, 93.07, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 2, 10.25, 43, 4.66, 3.95, 24.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 3, 3.15, 43, 1.80, 0.97, 9.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 4, 0.56, 43, 0.59, 0.07, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.c', 'CXP', 5, 2.66, 43, 2.57, 0.37, 16.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CX', NULL, 2.50, 43, 0.50, 1.48, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 1, 50.76, 43, 14.52, 24.19, 76.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 2, 7.14, 43, 3.99, 2.23, 20.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 3, 7.45, 43, 4.58, 2.06, 23.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 4, 11.07, 43, 4.81, 4.44, 25.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.f', 'CXP', 5, 23.58, 43, 12.03, 7.43, 54.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CX', NULL, 1.75, 43, 0.42, 1.00, 2.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 1, 77.69, 43, 11.70, 47.14, 93.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 3, 2.66, 43, 2.70, 0.33, 18.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 4, 9.38, 43, 7.79, 1.60, 39.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.h', 'CXP', 5, 10.27, 43, 9.10, 1.53, 45.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CX', NULL, 1.88, 43, 0.38, 1.12, 2.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 1, 64.26, 43, 11.91, 38.71, 83.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 2, 12.05, 43, 5.41, 4.66, 27.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 3, 7.02, 43, 3.98, 2.16, 20.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 4, 4.88, 43, 2.96, 1.40, 15.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.j', 'CXP', 5, 11.78, 43, 9.08, 2.24, 43.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CX', NULL, 4.57, 43, 0.13, 4.31, 4.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 1, 1.02, 43, 1.06, 0.12, 7.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 2, 2.33, 43, 1.53, 0.61, 8.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 3, 7.04, 43, 3.82, 2.28, 19.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 4, 17.55, 43, 9.29, 5.50, 43.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.2.l', 'CXP', 5, 72.07, 43, 9.41, 50.11, 86.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CX', NULL, 4.28, 43, 0.13, 4.01, 4.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 1, 0.65, 43, 0.67, 0.08, 5.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 2, 6.30, 43, 3.38, 2.07, 17.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 3, 1.30, 43, 1.33, 0.16, 9.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 4, 48.31, 43, 10.63, 28.37, 68.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.a.4', 'CXP', 5, 43.44, 43, 10.07, 25.15, 63.72, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CX', NULL, 4.02, 43, 0.20, 3.61, 4.43, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 1, 1.76, 43, 1.38, 0.36, 8.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 2, 1.13, 43, 0.85, 0.24, 5.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 3, 29.02, 43, 12.22, 10.99, 57.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 4, 29.57, 43, 9.70, 14.08, 51.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.e', 'CXP', 5, 38.53, 43, 9.03, 22.50, 57.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CX', NULL, 2.36, 42, 0.24, 1.88, 2.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 1, 41.26, 42, 10.97, 21.97, 63.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 2, 17.38, 42, 9.69, 5.11, 45.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 3, 14.92, 42, 6.83, 5.58, 34.22, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 4, 16.88, 42, 9.87, 4.68, 45.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.f', 'CXP', 5, 9.56, 42, 5.63, 2.76, 28.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CX', NULL, 2.91, 42, 0.31, 2.29, 3.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 1, 21.19, 42, 10.70, 6.87, 49.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 2, 13.60, 42, 5.67, 5.61, 29.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 3, 30.11, 42, 11.21, 12.81, 55.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 4, 23.62, 42, 8.88, 10.27, 45.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.b.1.g', 'CXP', 5, 11.48, 42, 5.52, 4.15, 27.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CX', NULL, 3.89, 43, 0.18, 3.53, 4.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 1, 4.37, 43, 3.08, 1.02, 16.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 2, 8.47, 43, 4.66, 2.68, 23.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 3, 20.70, 43, 8.83, 8.10, 43.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 4, 26.62, 43, 12.01, 9.50, 55.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.1', 'CXP', 5, 39.84, 43, 9.81, 22.48, 60.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CX', NULL, 3.27, 43, 0.21, 2.85, 3.68, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 1, 14.12, 43, 6.23, 5.51, 31.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 2, 13.71, 43, 5.21, 6.13, 27.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 3, 24.98, 43, 12.04, 8.35, 54.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 4, 25.90, 43, 9.25, 11.67, 48.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.c.2', 'CXP', 5, 21.30, 43, 6.42, 11.11, 36.95, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CX', NULL, 2.50, 43, 0.18, 2.13, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 1, 22.63, 43, 10.32, 8.17, 49.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 2, 36.24, 43, 12.69, 15.80, 63.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 3, 16.80, 43, 9.63, 4.79, 44.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 4, 17.48, 43, 5.63, 8.79, 31.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.1', 'CXP', 5, 6.85, 43, 3.63, 2.28, 18.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CX', NULL, 2.43, 43, 0.16, 2.10, 2.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 1, 16.53, 43, 5.43, 8.22, 30.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 2, 49.64, 43, 9.81, 30.86, 68.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 3, 13.50, 43, 5.34, 5.84, 28.19, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 4, 15.05, 43, 5.87, 6.55, 30.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.2', 'CXP', 5, 5.28, 43, 3.14, 1.54, 16.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CX', NULL, 1.31, 43, 0.11, 1.08, 1.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 1, 78.60, 43, 6.49, 62.77, 88.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 2, 17.25, 43, 5.53, 8.71, 31.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 4, 2.66, 43, 2.57, 0.37, 16.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.1.d.3', 'CXP', 5, 1.49, 43, 1.53, 0.18, 11.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CX', NULL, 3.11, 43, 0.54, 2.01, 4.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 1, 46.44, 43, 13.57, 22.38, 72.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 4, 3.48, 43, 3.55, 0.43, 23.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.a', 'CXP', 5, 50.08, 43, 14.03, 24.42, 75.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CX', NULL, 3.73, 43, 0.63, 2.46, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 1, 31.44, 43, 15.74, 9.50, 66.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 3, 0.56, 43, 0.58, 0.07, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.b', 'CXP', 5, 68.00, 43, 15.71, 33.12, 90.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CX', NULL, 2.87, 43, 0.42, 2.03, 3.71, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 1, 38.38, 43, 11.21, 19.30, 61.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 2, 6.52, 43, 5.23, 1.22, 28.29, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 3, 10.79, 43, 5.74, 3.50, 28.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 4, 18.00, 43, 9.43, 5.70, 44.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.c', 'CXP', 5, 26.31, 43, 10.82, 10.38, 52.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CX', NULL, 2.03, 43, 0.41, 1.21, 2.86, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 1, 61.81, 43, 13.24, 34.30, 83.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 2, 7.34, 43, 4.53, 2.02, 23.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 3, 13.49, 43, 9.45, 2.96, 44.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 4, 0.57, 43, 0.59, 0.07, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.d', 'CXP', 5, 16.79, 43, 9.55, 4.83, 44.49, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CX', NULL, 4.30, 43, 0.21, 3.88, 4.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 1, 12.58, 43, 5.40, 5.07, 27.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 2, 2.66, 43, 2.70, 0.33, 18.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 3, 5.33, 43, 5.13, 0.72, 30.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 4, 0.75, 43, 0.77, 0.09, 5.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.e', 'CXP', 5, 78.69, 43, 6.42, 63.04, 88.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CX', NULL, 1.80, 43, 0.33, 1.13, 2.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 1, 73.83, 43, 10.90, 47.46, 89.81, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 2, 2.61, 43, 2.67, 0.32, 18.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 3, 3.23, 43, 2.63, 0.61, 15.44, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 4, 10.65, 43, 9.10, 1.70, 45.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.1.f', 'CXP', 5, 9.67, 43, 4.10, 3.99, 21.64, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CX', NULL, 2.93, 42, 0.18, 2.57, 3.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 1, 15.30, 42, 5.48, 7.14, 29.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 2, 17.97, 42, 6.39, 8.37, 34.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 3, 35.84, 42, 13.28, 14.82, 64.20, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 4, 20.63, 42, 6.32, 10.65, 36.17, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.a.3', 'CXP', 5, 10.27, 42, 4.42, 4.16, 23.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CX', NULL, 3.28, 42, 0.38, 2.52, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 1, 26.49, 42, 9.61, 11.74, 49.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 2, 17.37, 42, 9.34, 5.35, 43.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 3, 0.77, 42, 0.79, 0.09, 5.99, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 4, 12.52, 42, 9.63, 2.36, 45.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.a', 'CXP', 5, 42.86, 42, 10.19, 24.46, 63.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CX', NULL, 3.92, 41, 0.46, 2.99, 4.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 1, 10.49, 41, 9.43, 1.52, 47.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 2, 19.79, 41, 10.30, 6.23, 47.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 3, 0.78, 41, 0.80, 0.09, 6.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 4, 4.76, 41, 2.60, 1.54, 13.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.b', 'CXP', 5, 64.19, 41, 13.53, 35.30, 85.48, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CX', NULL, 2.45, 43, 0.40, 1.63, 3.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 1, 50.08, 43, 13.83, 24.72, 75.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 2, 12.01, 43, 9.10, 2.35, 43.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 3, 3.41, 43, 2.84, 0.61, 16.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 4, 12.18, 43, 9.21, 2.38, 44.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.c', 'CXP', 5, 22.32, 43, 7.64, 10.56, 41.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CX', NULL, 3.46, 42, 0.29, 2.88, 4.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 1, 23.97, 42, 6.77, 12.96, 40.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 2, 9.57, 42, 9.05, 1.26, 46.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 3, 7.43, 42, 5.61, 1.52, 29.42, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 4, 14.15, 42, 9.42, 3.33, 44.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.d', 'CXP', 5, 44.88, 42, 9.70, 26.95, 64.24, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CX', NULL, 2.43, 43, 0.28, 1.86, 3.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 1, 47.24, 43, 10.34, 27.94, 67.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 2, 12.70, 43, 9.33, 2.59, 44.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 4, 29.67, 43, 8.72, 15.36, 49.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.e', 'CXP', 5, 10.39, 43, 4.46, 4.23, 23.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CX', NULL, 1.82, 43, 0.22, 1.37, 2.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 1, 77.36, 43, 5.65, 64.06, 86.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 3, 4.15, 43, 2.95, 0.96, 16.23, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 4, 0.56, 43, 0.59, 0.07, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.b.1.f', 'CXP', 5, 17.93, 43, 5.75, 9.03, 32.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 43, 0.07, 1.00, 1.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 1, 96.26, 43, 2.13, 88.63, 98.84, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 2, 0.56, 43, 0.58, 0.07, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 3, 0.75, 43, 0.77, 0.09, 5.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 4, 0.56, 43, 0.58, 0.07, 4.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.b', 'CXP', 5, 1.87, 43, 1.47, 0.37, 8.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CX', NULL, 1.70, 43, 0.32, 1.06, 2.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 1, 76.10, 43, 10.53, 49.74, 91.11, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 2, 1.76, 43, 1.38, 0.35, 8.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 3, 3.49, 43, 2.72, 0.70, 15.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 4, 13.27, 43, 9.35, 2.88, 44.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.c', 'CXP', 5, 5.39, 43, 3.11, 1.63, 16.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CX', NULL, 1.48, 43, 0.22, 1.04, 1.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 1, 82.73, 43, 7.49, 62.43, 93.25, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 2, 1.87, 43, 1.48, 0.37, 8.82, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 3, 4.79, 43, 3.76, 0.94, 21.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 4, 5.45, 43, 3.18, 1.63, 16.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.d', 'CXP', 5, 5.16, 43, 3.06, 1.51, 16.15, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CX', NULL, 3.20, 42, 0.41, 2.38, 4.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 1, 41.20, 42, 10.82, 22.13, 63.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 2, 0.57, 42, 0.59, 0.07, 4.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 3, 2.68, 42, 2.59, 0.37, 16.94, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 4, 7.86, 42, 4.50, 2.38, 23.01, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.e', 'CXP', 5, 47.70, 42, 10.06, 28.78, 67.30, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CX', NULL, 2.20, 43, 0.35, 1.50, 2.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 1, 61.54, 43, 9.04, 42.54, 77.57, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 2, 5.84, 43, 3.22, 1.87, 16.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 3, 3.81, 43, 2.17, 1.19, 11.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 4, 8.69, 43, 5.52, 2.28, 27.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.c.1.f', 'CXP', 5, 20.12, 43, 10.04, 6.66, 47.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CX', NULL, 3.38, 43, 0.37, 2.64, 4.13, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 1, 16.31, 43, 9.80, 4.38, 45.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 2, 21.31, 43, 8.96, 8.44, 44.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 3, 10.89, 43, 5.10, 4.06, 26.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 4, 10.77, 43, 4.71, 4.29, 24.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.a', 'CXP', 5, 40.71, 43, 10.52, 22.17, 62.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CX', NULL, 2.88, 43, 0.32, 2.24, 3.51, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 1, 12.71, 43, 6.60, 4.20, 32.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 2, 39.34, 43, 8.95, 23.32, 58.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 3, 12.59, 43, 5.09, 5.36, 26.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 4, 18.30, 43, 9.09, 6.16, 43.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.b', 'CXP', 5, 17.06, 43, 9.85, 4.81, 45.58, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CX', NULL, 1.25, 43, 0.10, 1.04, 1.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 1, 76.94, 43, 9.80, 52.25, 91.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 2, 21.57, 43, 9.66, 8.00, 46.54, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 3, 1.49, 43, 1.53, 0.18, 11.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CX', NULL, 2.44, 43, 0.12, 2.20, 2.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 1, 6.81, 43, 3.82, 2.12, 19.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 2, 59.99, 43, 8.98, 41.34, 76.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 3, 18.49, 43, 9.79, 5.76, 45.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 4, 11.44, 43, 5.37, 4.24, 27.37, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.d', 'CXP', 5, 3.26, 43, 1.89, 0.99, 10.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CX', NULL, 1.51, 43, 0.18, 1.16, 1.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 1, 64.45, 43, 12.86, 36.87, 84.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 2, 26.26, 43, 10.97, 10.20, 52.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 3, 5.67, 43, 3.12, 1.82, 16.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 4, 0.83, 43, 0.87, 0.10, 6.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.e', 'CXP', 5, 2.79, 43, 2.05, 0.62, 11.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CX', NULL, 1.35, 43, 0.16, 1.04, 1.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 1, 79.40, 43, 8.16, 58.49, 91.34, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 2, 10.92, 43, 4.78, 4.34, 24.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 3, 5.89, 43, 3.54, 1.69, 18.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 4, 2.66, 43, 2.57, 0.37, 16.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.f', 'CXP', 5, 1.13, 43, 0.85, 0.24, 5.08, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CX', NULL, 4.83, 43, 0.11, 4.61, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 1, 2.66, 43, 2.57, 0.37, 16.80, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 3, 1.77, 43, 1.37, 0.36, 8.14, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 4, 2.72, 43, 1.60, 0.82, 8.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.g', 'CXP', 5, 92.86, 43, 3.47, 81.87, 97.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CX', NULL, 3.61, 43, 0.22, 3.18, 4.05, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 1, 2.21, 43, 1.66, 0.48, 9.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 2, 27.51, 43, 6.70, 16.15, 42.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 3, 11.89, 43, 5.43, 4.52, 27.76, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 4, 23.39, 43, 12.27, 7.12, 54.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.h', 'CXP', 5, 34.99, 43, 9.99, 18.16, 56.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CX', NULL, 3.71, 41, 0.31, 3.08, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 1, 7.86, 41, 4.24, 2.55, 21.77, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 2, 18.22, 41, 10.30, 5.22, 47.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 3, 9.77, 41, 4.08, 4.08, 21.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 4, 22.92, 41, 10.59, 8.13, 49.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.d.1.i', 'CXP', 5, 41.24, 41, 9.74, 23.74, 61.26, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CX', NULL, 4.58, 43, 0.36, 3.85, 5.00, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 1, 9.52, 43, 9.08, 1.24, 46.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 4, 3.48, 43, 3.55, 0.43, 23.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.d', 'CXP', 5, 87.00, 43, 9.66, 54.43, 97.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CX', NULL, 1.64, 42, 0.23, 1.17, 2.10, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 1, 81.95, 42, 6.44, 65.32, 91.63, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 42, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 3, 3.27, 42, 2.66, 0.61, 15.60, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 4, 1.98, 42, 1.29, 0.52, 7.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.2.e.1.e', 'CXP', 5, 12.80, 42, 5.49, 5.16, 28.38, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CX', NULL, 3.16, 43, 0.21, 2.73, 3.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 1, 14.61, 43, 5.66, 6.40, 29.96, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 2, 25.63, 43, 12.17, 8.68, 55.55, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 3, 15.18, 43, 9.35, 3.97, 43.66, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 4, 18.35, 43, 5.65, 9.51, 32.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.1', 'CXP', 5, 26.23, 43, 5.78, 16.29, 39.39, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CX', NULL, 3.06, 42, 0.25, 2.56, 3.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 1, 13.91, 42, 6.31, 5.28, 31.90, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 2, 22.31, 42, 9.12, 9.02, 45.40, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 3, 19.31, 42, 9.88, 6.23, 46.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 4, 32.49, 42, 9.24, 17.06, 52.98, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.a', 'CXP', 5, 11.98, 42, 5.73, 4.34, 28.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CX', NULL, 3.35, 42, 0.37, 2.61, 4.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 1, 34.05, 42, 9.53, 17.98, 54.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 2, 3.25, 42, 2.64, 0.61, 15.50, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 3, 7.95, 42, 4.87, 2.20, 24.87, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 4, 3.25, 42, 2.65, 0.61, 15.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.2.b', 'CXP', 5, 51.50, 42, 10.09, 31.96, 70.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CX', NULL, 4.29, 43, 0.15, 3.99, 4.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 1, 0.56, 43, 0.58, 0.07, 4.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 2, 2.51, 43, 1.63, 0.67, 8.97, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 3, 13.89, 43, 5.48, 6.02, 28.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 4, 33.47, 43, 9.61, 17.39, 54.59, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.a.4', 'CXP', 5, 49.57, 43, 10.67, 29.35, 69.93, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CX', NULL, 1.68, 43, 0.25, 1.18, 2.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 1, 68.26, 43, 9.85, 46.22, 84.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 2, 3.97, 43, 2.75, 0.96, 15.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 3, 18.99, 43, 6.59, 8.98, 35.75, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 4, 8.78, 43, 5.55, 2.32, 28.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.2', 'CXP', 5, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CX', NULL, 4.39, 43, 0.14, 4.12, 4.67, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 1, 0.00, 43, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 2, 0.56, 43, 0.59, 0.07, 4.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 3, 13.18, 43, 6.16, 4.88, 31.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 4, 32.59, 43, 10.78, 15.22, 56.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.4', 'CXP', 5, 53.66, 43, 10.55, 32.97, 73.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CX', NULL, 3.66, 42, 0.34, 2.97, 4.35, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 1, 11.35, 42, 9.20, 1.98, 44.78, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 2, 3.25, 42, 2.81, 0.55, 17.02, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 3, 18.22, 42, 7.26, 7.69, 37.33, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 4, 42.57, 42, 10.31, 24.02, 63.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.7', 'CXP', 5, 24.63, 42, 9.12, 10.80, 46.85, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CX', NULL, 4.07, 43, 0.12, 3.83, 4.31, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 1, 0.65, 43, 0.67, 0.08, 5.09, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 2, 4.70, 43, 2.47, 1.60, 13.03, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 3, 15.79, 43, 6.08, 6.94, 32.04, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 4, 44.79, 43, 14.03, 20.52, 71.83, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.b.8', 'CXP', 5, 34.08, 43, 10.70, 16.51, 57.47, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CX', NULL, 2.97, 43, 0.32, 2.33, 3.62, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 1, 19.01, 43, 9.88, 6.04, 46.16, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 2, 8.99, 43, 4.69, 3.01, 23.91, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 3, 41.18, 43, 9.51, 24.06, 60.73, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 4, 17.49, 43, 5.09, 9.41, 30.18, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.c.1', 'CXP', 5, 13.34, 43, 5.37, 5.69, 28.21, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CX', NULL, 3.75, 43, 0.38, 2.98, 4.52, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 1, 17.12, 43, 9.89, 4.82, 45.74, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 2, 5.34, 43, 3.18, 1.56, 16.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 3, 14.14, 43, 9.71, 3.17, 45.28, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 4, 12.31, 43, 5.33, 4.93, 27.53, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.1', 'CXP', 5, 51.09, 43, 9.78, 32.17, 69.70, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CX', NULL, 2.62, 42, 0.39, 1.84, 3.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 1, 44.97, 42, 13.92, 20.79, 71.79, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 2, 1.60, 42, 1.27, 0.32, 7.61, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 3, 13.35, 42, 5.71, 5.38, 29.45, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 4, 26.20, 42, 10.46, 10.64, 51.41, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.3', 'CXP', 5, 13.88, 42, 5.25, 6.23, 28.12, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.4', 'CT', NULL, 1.32, 43, 0.12, 1.09, 1.56, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.4', 'CTP', 1, 74.58, 43, 9.23, 52.35, 88.69, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.4', 'CTP', 2, 18.60, 43, 9.84, 5.80, 45.88, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.4', 'CTP', 3, 6.82, 43, 5.63, 1.21, 30.46, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.8', 'CT', NULL, 2.48, 43, 0.20, 2.08, 2.89, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.8', 'CTP', 1, 11.90, 43, 9.34, 2.19, 44.92, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.8', 'CTP', 2, 27.72, 43, 9.24, 13.13, 49.32, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '4.C.3.d.8', 'CTP', 3, 60.37, 43, 12.48, 34.72, 81.36, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CX', NULL, 1.67, 24, 0.22, 1.22, 2.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 1, 56.91, 24, 13.97, 28.90, 81.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 2, 26.35, 24, 13.26, 8.01, 59.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 3, 12.99, 24, 9.40, 2.60, 45.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.c', 'CXP', 5, 3.75, 24, 2.92, 0.73, 17.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CX', NULL, 3.38, 24, 0.43, 2.49, 4.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 1, 28.04, 24, 12.04, 10.18, 57.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 2, 1.65, 24, 1.68, 0.20, 12.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 3, 6.19, 24, 5.66, 0.87, 33.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 4, 32.96, 24, 11.15, 14.76, 58.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.f', 'CXP', 5, 31.16, 24, 12.99, 11.45, 61.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CX', NULL, 1.41, 24, 0.23, 1.00, 1.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 1, 81.15, 24, 10.14, 52.20, 94.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 2, 8.02, 24, 7.73, 0.99, 43.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 4, 10.83, 24, 7.38, 2.44, 37.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CX', NULL, 1.86, 24, 0.28, 1.28, 2.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 1, 59.93, 24, 13.47, 31.91, 82.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 2, 7.91, 24, 5.79, 1.63, 30.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 3, 22.36, 24, 9.71, 8.30, 47.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 4, 5.95, 24, 5.71, 0.76, 34.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.j', 'CXP', 5, 3.86, 24, 2.93, 0.78, 17.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CX', NULL, 3.33, 24, 0.37, 2.58, 4.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 1, 15.12, 24, 9.42, 3.75, 44.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 2, 18.58, 24, 12.10, 4.18, 54.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 3, 11.07, 24, 8.96, 1.86, 44.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 4, 28.33, 24, 12.97, 9.54, 59.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.2.l', 'CXP', 5, 26.90, 24, 10.24, 11.13, 51.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CX', NULL, 3.73, 24, 0.31, 3.10, 4.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 2, 29.76, 24, 11.78, 11.66, 57.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 3, 8.82, 24, 7.04, 1.56, 37.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 4, 20.23, 24, 11.70, 5.36, 53.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.a.4', 'CXP', 5, 41.20, 24, 11.79, 20.38, 65.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CX', NULL, 3.27, 24, 0.30, 2.65, 3.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 1, 9.44, 24, 8.87, 1.20, 47.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 2, 15.10, 24, 9.87, 3.49, 46.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 3, 26.60, 24, 11.59, 9.59, 55.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 4, 36.60, 24, 11.48, 17.17, 61.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.e', 'CXP', 5, 12.27, 24, 7.10, 3.45, 35.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CX', NULL, 2.96, 23, 0.37, 2.20, 3.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 1, 25.70, 23, 10.27, 10.19, 51.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 2, 7.91, 23, 7.66, 0.96, 43.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 3, 24.18, 23, 9.92, 9.41, 49.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 4, 29.21, 23, 13.73, 9.43, 62.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.f', 'CXP', 5, 13.00, 23, 9.00, 2.79, 43.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CX', NULL, 3.29, 24, 0.34, 2.58, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 1, 14.04, 24, 8.22, 3.84, 40.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 2, 20.41, 24, 12.07, 5.22, 54.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 3, 12.17, 24, 7.73, 3.01, 38.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 4, 29.29, 24, 11.04, 12.09, 55.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.b.1.g', 'CXP', 5, 24.09, 24, 11.06, 8.33, 52.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CX', NULL, 3.42, 23, 0.31, 2.78, 4.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 1, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 2, 29.45, 23, 12.60, 10.61, 59.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 3, 26.84, 23, 11.97, 9.39, 56.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 4, 16.03, 23, 8.82, 4.67, 42.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.1', 'CXP', 5, 27.68, 23, 11.67, 10.26, 56.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CX', NULL, 3.10, 24, 0.26, 2.56, 3.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 1, 2.73, 24, 2.13, 0.53, 12.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 2, 32.92, 24, 13.22, 12.45, 62.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 3, 30.55, 24, 13.76, 10.32, 62.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 4, 18.89, 24, 9.86, 5.80, 46.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.c.2', 'CXP', 5, 14.91, 24, 8.29, 4.34, 40.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CX', NULL, 2.34, 24, 0.23, 1.87, 2.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 1, 19.45, 24, 10.36, 5.80, 48.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 2, 45.36, 24, 13.99, 20.53, 72.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 3, 16.81, 24, 9.80, 4.53, 46.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 4, 18.16, 24, 8.06, 6.74, 40.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.1', 'CXP', 5, 0.22, 24, 0.23, 0.03, 1.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CX', NULL, 2.37, 24, 0.25, 1.86, 2.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 1, 22.78, 24, 9.75, 8.57, 48.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 2, 35.44, 24, 12.37, 15.21, 62.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 3, 27.59, 24, 12.05, 9.87, 57.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 4, 10.62, 24, 7.54, 2.25, 38.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.2', 'CXP', 5, 3.57, 24, 2.80, 0.68, 16.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CX', NULL, 1.36, 24, 0.23, 1.00, 1.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 1, 77.16, 24, 12.56, 43.61, 93.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 2, 10.10, 24, 7.29, 2.09, 37.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 3, 12.63, 24, 11.43, 1.67, 55.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.1.d.3', 'CXP', 5, 0.11, 24, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CX', NULL, 2.74, 24, 0.46, 1.78, 3.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 1, 50.72, 24, 12.30, 27.11, 74.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 2, 1.71, 24, 1.73, 0.21, 12.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 3, 7.08, 24, 6.80, 0.89, 39.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 4, 3.75, 24, 2.92, 0.73, 17.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.a', 'CXP', 5, 36.73, 24, 11.87, 16.80, 62.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CX', NULL, 3.00, 24, 0.48, 2.01, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 1, 47.07, 24, 12.34, 24.20, 71.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 2, 1.82, 24, 1.74, 0.25, 12.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 3, 0.11, 24, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 4, 5.84, 24, 5.70, 0.72, 34.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.b', 'CXP', 5, 45.16, 24, 12.37, 22.66, 69.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CX', NULL, 3.54, 23, 0.45, 2.61, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 1, 11.39, 23, 9.07, 1.95, 45.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 2, 27.91, 23, 13.32, 8.93, 60.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 3, 3.31, 23, 2.43, 0.70, 14.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 4, 9.82, 23, 7.90, 1.69, 40.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.c', 'CXP', 5, 47.57, 23, 13.94, 22.16, 74.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CX', NULL, 1.94, 24, 0.36, 1.20, 2.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 1, 64.93, 24, 13.02, 36.20, 85.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 2, 3.37, 24, 2.45, 0.73, 14.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 3, 15.21, 24, 11.50, 2.76, 53.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 4, 5.84, 24, 5.70, 0.72, 34.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.d', 'CXP', 5, 10.65, 24, 7.20, 2.43, 36.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CX', NULL, 2.70, 23, 0.51, 1.65, 3.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 1, 50.99, 23, 13.97, 24.61, 76.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 3, 1.73, 23, 1.75, 0.21, 12.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 4, 22.43, 23, 12.27, 6.28, 55.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.e', 'CXP', 5, 24.85, 23, 12.76, 7.42, 57.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CX', NULL, 4.24, 23, 0.44, 3.33, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 1, 18.61, 23, 10.94, 4.86, 50.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 4, 1.67, 23, 1.72, 0.19, 12.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.1.f', 'CXP', 5, 79.72, 23, 11.02, 48.88, 94.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CX', NULL, 3.64, 24, 0.29, 3.04, 4.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 1, 9.44, 24, 8.87, 1.20, 47.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 2, 1.87, 24, 1.72, 0.27, 11.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 3, 21.62, 24, 9.45, 8.01, 46.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 4, 49.49, 24, 13.89, 23.68, 75.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.a.3', 'CXP', 5, 17.58, 24, 8.73, 5.78, 42.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CX', NULL, 3.82, 24, 0.34, 3.11, 4.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 1, 9.40, 24, 6.25, 2.22, 32.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 2, 7.16, 24, 6.96, 0.87, 40.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 3, 21.74, 24, 12.10, 6.00, 54.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 4, 15.76, 24, 9.27, 4.23, 44.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.a', 'CXP', 5, 45.94, 24, 13.99, 20.95, 73.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CX', NULL, 2.90, 24, 0.33, 2.21, 3.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 1, 16.83, 24, 10.37, 4.19, 48.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 2, 23.14, 24, 12.50, 6.57, 56.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 3, 29.56, 24, 13.24, 10.12, 61.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 4, 13.99, 24, 7.91, 4.01, 38.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.b', 'CXP', 5, 16.48, 24, 9.05, 4.82, 43.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CX', NULL, 2.94, 24, 0.43, 2.05, 3.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 1, 31.11, 24, 10.35, 14.26, 55.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 2, 16.69, 24, 8.52, 5.34, 41.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 3, 12.63, 24, 11.43, 1.67, 55.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 4, 6.23, 24, 4.48, 1.34, 24.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.c', 'CXP', 5, 33.33, 24, 12.94, 13.03, 62.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CX', NULL, 3.94, 24, 0.30, 3.33, 4.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 1, 1.96, 24, 1.90, 0.26, 13.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 2, 19.19, 24, 9.57, 6.21, 45.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 3, 14.26, 24, 11.42, 2.35, 53.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 4, 12.16, 24, 7.11, 3.38, 35.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.d', 'CXP', 5, 52.42, 24, 12.28, 28.47, 75.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CX', NULL, 2.49, 24, 0.39, 1.67, 3.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 1, 49.50, 24, 12.28, 26.18, 73.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 2, 12.63, 24, 11.43, 1.67, 55.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 3, 3.43, 24, 3.47, 0.40, 23.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 4, 8.62, 24, 6.96, 1.49, 36.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.e', 'CXP', 5, 25.82, 24, 10.58, 9.99, 52.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CX', NULL, 1.57, 24, 0.29, 1.00, 2.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 1, 76.94, 24, 12.54, 43.61, 93.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 3, 12.63, 24, 11.43, 1.67, 55.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 4, 10.43, 24, 7.31, 2.25, 37.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CX', NULL, 1.55, 24, 0.26, 1.01, 2.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 1, 72.19, 24, 14.17, 37.61, 91.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 2, 6.19, 24, 5.66, 0.87, 33.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 3, 18.83, 24, 11.64, 4.58, 52.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.b', 'CXP', 5, 2.80, 24, 2.62, 0.39, 17.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CX', NULL, 1.98, 24, 0.25, 1.46, 2.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 1, 50.24, 24, 12.30, 26.73, 73.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 2, 22.97, 24, 12.37, 6.56, 55.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 3, 14.99, 24, 9.78, 3.48, 46.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 4, 2.58, 24, 2.60, 0.31, 18.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.c', 'CXP', 5, 9.22, 24, 5.84, 2.34, 30.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CX', NULL, 3.08, 24, 0.40, 2.25, 3.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 1, 28.86, 24, 11.35, 11.45, 56.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 2, 16.53, 24, 8.42, 5.31, 41.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 3, 12.63, 24, 11.43, 1.67, 55.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 4, 1.71, 24, 1.73, 0.21, 12.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.d', 'CXP', 5, 40.26, 24, 12.08, 19.25, 65.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CX', NULL, 3.26, 24, 0.46, 2.30, 4.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 1, 31.34, 24, 12.04, 12.55, 59.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 2, 3.43, 24, 3.47, 0.40, 23.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 3, 18.47, 24, 12.10, 4.12, 54.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 4, 1.18, 24, 1.22, 0.14, 9.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.e', 'CXP', 5, 45.58, 24, 14.02, 20.65, 72.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CX', NULL, 2.76, 24, 0.41, 1.91, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 1, 38.22, 24, 11.78, 18.07, 63.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 2, 7.82, 24, 5.78, 1.59, 30.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 3, 8.68, 24, 6.92, 1.54, 36.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 4, 29.86, 24, 13.14, 10.42, 60.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.c.1.f', 'CXP', 5, 15.42, 24, 8.86, 4.28, 42.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CX', NULL, 2.05, 23, 0.23, 1.57, 2.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 1, 27.82, 23, 12.09, 9.95, 57.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 2, 51.47, 23, 12.62, 27.11, 75.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 3, 8.46, 23, 6.09, 1.78, 32.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 4, 12.25, 23, 8.36, 2.71, 41.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CX', NULL, 3.92, 24, 0.20, 3.50, 4.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 2, 5.76, 24, 5.59, 0.72, 33.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 3, 24.09, 24, 10.48, 8.84, 50.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 4, 42.54, 24, 12.73, 20.14, 68.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.b', 'CXP', 5, 27.61, 24, 10.89, 10.99, 54.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CX', NULL, 2.11, 23, 0.31, 1.47, 2.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 1, 43.94, 23, 14.02, 19.41, 71.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 2, 25.03, 23, 13.20, 7.21, 58.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 3, 15.51, 23, 12.30, 2.55, 56.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 4, 7.58, 23, 7.35, 0.92, 41.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.c', 'CXP', 5, 7.94, 23, 5.12, 1.97, 26.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CX', NULL, 3.61, 24, 0.34, 2.91, 4.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 1, 9.44, 24, 8.87, 1.20, 47.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 2, 7.91, 24, 5.79, 1.63, 30.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 3, 29.52, 24, 13.17, 10.15, 60.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 4, 18.04, 24, 7.93, 6.77, 40.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.d', 'CXP', 5, 35.10, 24, 12.51, 14.80, 62.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CX', NULL, 2.70, 24, 0.31, 2.05, 3.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 1, 20.19, 24, 10.93, 5.85, 50.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 2, 30.95, 24, 13.35, 10.96, 62.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 3, 16.06, 24, 11.66, 3.10, 53.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 4, 24.62, 24, 11.33, 8.45, 53.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.e', 'CXP', 5, 8.18, 24, 4.85, 2.29, 25.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CX', NULL, 2.08, 24, 0.29, 1.48, 2.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 1, 40.82, 24, 12.02, 19.77, 65.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 2, 32.17, 24, 10.47, 14.95, 56.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 3, 12.74, 24, 11.43, 1.71, 55.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 4, 6.97, 24, 6.79, 0.85, 39.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.f', 'CXP', 5, 7.30, 24, 4.71, 1.83, 24.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CX', NULL, 3.47, 24, 0.45, 2.54, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 1, 13.35, 24, 8.41, 3.31, 40.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 2, 28.27, 24, 12.73, 9.71, 59.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 3, 0.11, 24, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 4, 14.95, 24, 8.42, 4.28, 40.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.g', 'CXP', 5, 43.33, 24, 12.88, 20.53, 69.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CX', NULL, 3.41, 24, 0.24, 2.91, 3.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 1, 1.85, 24, 1.89, 0.22, 13.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 2, 14.23, 24, 7.59, 4.39, 37.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 3, 46.12, 24, 12.30, 23.51, 70.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 4, 16.37, 24, 9.27, 4.61, 44.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.h', 'CXP', 5, 21.43, 24, 10.15, 7.26, 48.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CX', NULL, 3.50, 24, 0.30, 2.88, 4.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 1, 8.04, 24, 7.03, 1.21, 38.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 2, 13.68, 24, 7.64, 3.99, 37.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 3, 25.75, 24, 13.07, 7.77, 58.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 4, 25.19, 24, 9.98, 10.12, 50.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.d.1.i', 'CXP', 5, 27.34, 24, 11.20, 10.50, 54.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CX', NULL, 3.92, 24, 0.39, 3.12, 4.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 1, 15.03, 24, 9.19, 3.84, 43.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 2, 1.65, 24, 1.68, 0.20, 12.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 3, 14.59, 24, 11.44, 2.50, 53.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 4, 13.50, 24, 8.60, 3.29, 41.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.d', 'CXP', 5, 55.23, 24, 13.88, 27.87, 79.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CX', NULL, 1.77, 24, 0.37, 1.00, 2.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 1, 69.53, 24, 13.22, 38.56, 89.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 2, 13.92, 24, 11.42, 2.20, 53.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 3, 0.11, 24, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 4, 2.58, 24, 2.60, 0.31, 18.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.2.e.1.e', 'CXP', 5, 13.87, 24, 9.40, 3.06, 45.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CX', NULL, 2.49, 23, 0.28, 1.90, 3.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 1, 28.66, 23, 12.14, 10.49, 57.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 2, 14.91, 23, 8.23, 4.37, 40.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 3, 39.69, 23, 13.87, 16.51, 68.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 4, 12.74, 23, 8.55, 2.87, 41.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.1', 'CXP', 5, 4.00, 23, 3.10, 0.78, 18.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CX', NULL, 3.50, 23, 0.33, 2.81, 4.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 1, 11.12, 23, 9.42, 1.70, 47.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 2, 11.23, 23, 7.68, 2.50, 38.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 3, 9.26, 23, 7.37, 1.63, 38.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 4, 53.27, 23, 14.19, 25.90, 78.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.a', 'CXP', 5, 15.12, 23, 8.79, 4.12, 42.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CX', NULL, 2.80, 24, 0.33, 2.11, 3.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 1, 35.19, 24, 11.54, 16.02, 60.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 2, 7.36, 24, 5.80, 1.35, 31.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 3, 19.71, 24, 12.51, 4.57, 55.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 4, 17.93, 24, 10.06, 5.04, 47.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.2.b', 'CXP', 5, 19.81, 24, 8.52, 7.53, 42.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CX', NULL, 3.80, 24, 0.27, 3.24, 4.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 1, 1.85, 24, 1.89, 0.22, 13.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 2, 9.44, 24, 8.87, 1.20, 47.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 3, 28.69, 24, 12.20, 10.49, 58.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 4, 26.41, 24, 10.42, 10.59, 52.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.a.4', 'CXP', 5, 33.61, 24, 12.15, 14.10, 60.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CX', NULL, 1.82, 24, 0.27, 1.27, 2.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 1, 54.61, 24, 11.93, 30.77, 76.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 2, 23.54, 24, 10.05, 8.84, 49.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 3, 8.65, 24, 5.98, 1.94, 31.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 4, 11.57, 24, 8.33, 2.37, 41.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.2', 'CXP', 5, 1.63, 24, 1.66, 0.19, 12.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CX', NULL, 3.13, 24, 0.32, 2.47, 3.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 1, 9.44, 24, 8.87, 1.20, 47.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 2, 28.50, 24, 12.06, 10.49, 57.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 3, 16.72, 24, 8.64, 5.27, 42.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 4, 30.57, 24, 11.22, 12.85, 56.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.4', 'CXP', 5, 14.78, 24, 7.99, 4.46, 39.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CX', NULL, 2.64, 23, 0.33, 1.95, 3.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 1, 27.77, 23, 12.81, 9.28, 59.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 2, 24.20, 23, 12.46, 7.23, 56.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 3, 14.04, 23, 9.27, 3.22, 44.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 4, 24.34, 23, 10.43, 9.04, 51.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.7', 'CXP', 5, 9.65, 23, 6.50, 2.23, 33.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CX', NULL, 3.40, 24, 0.33, 2.71, 4.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 1, 7.07, 24, 5.68, 1.26, 31.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 2, 16.71, 24, 10.75, 3.90, 49.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 3, 38.35, 24, 12.29, 17.51, 64.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 4, 5.33, 24, 3.18, 1.50, 17.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.b.8', 'CXP', 5, 32.54, 24, 12.09, 13.38, 60.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CX', NULL, 2.59, 24, 0.34, 1.89, 3.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 1, 32.75, 24, 10.76, 15.06, 57.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 2, 9.67, 24, 5.93, 2.56, 30.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 3, 32.86, 24, 13.53, 12.09, 63.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 4, 14.99, 24, 9.78, 3.48, 46.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.c.1', 'CXP', 5, 9.74, 24, 7.39, 1.86, 38.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CX', NULL, 3.81, 24, 0.36, 3.07, 4.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 1, 15.85, 24, 9.69, 4.02, 45.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 2, 0.11, 24, 0.11, 0.01, 0.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 3, 21.85, 24, 12.13, 6.05, 54.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 4, 11.57, 24, 8.33, 2.37, 41.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.1', 'CXP', 5, 50.62, 24, 12.35, 26.96, 74.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CX', NULL, 2.24, 23, 0.21, 1.81, 2.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 1, 32.46, 23, 10.79, 14.77, 57.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 2, 23.54, 23, 12.84, 6.55, 57.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 3, 33.78, 23, 13.27, 12.97, 63.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 4, 7.49, 23, 5.73, 1.44, 31.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.3', 'CXP', 5, 2.73, 23, 2.66, 0.35, 18.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.4', 'CT', NULL, 1.45, 24, 0.14, 1.16, 1.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.4', 'CTP', 1, 55.10, 24, 14.19, 27.25, 80.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.4', 'CTP', 2, 44.90, 24, 14.19, 19.92, 72.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.8', 'CT', NULL, 2.04, 23, 0.23, 1.57, 2.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.8', 'CTP', 1, 26.83, 23, 13.41, 8.16, 60.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.8', 'CTP', 2, 42.73, 23, 13.39, 19.36, 69.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '4.C.3.d.8', 'CTP', 3, 30.44, 23, 12.76, 11.14, 60.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CX', NULL, 1.54, 67, 0.28, 1.00, 2.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 1, 81.74, 67, 7.54, 62.03, 92.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 2, 1.18, 67, 0.66, 0.39, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 3, 6.94, 67, 4.52, 1.81, 23.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 4, 1.79, 67, 1.84, 0.23, 12.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.c', 'CXP', 5, 8.34, 67, 7.17, 1.38, 37.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CX', NULL, 2.74, 67, 0.38, 1.97, 3.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 1, 33.10, 67, 9.07, 17.92, 52.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 2, 19.94, 67, 10.20, 6.51, 47.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 3, 2.29, 67, 2.02, 0.38, 12.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 4, 29.66, 67, 13.77, 10.15, 61.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.f', 'CXP', 5, 15.00, 67, 6.84, 5.70, 34.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CX', NULL, 1.34, 66, 0.15, 1.05, 1.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 1, 76.91, 66, 10.22, 51.34, 91.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 2, 13.20, 66, 9.63, 2.76, 44.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 3, 8.65, 66, 7.14, 1.53, 36.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 4, 1.16, 66, 0.66, 0.36, 3.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.h', 'CXP', 5, 0.08, 66, 0.06, 0.02, 0.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CX', NULL, 2.11, 67, 0.40, 1.30, 2.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 1, 58.24, 67, 13.35, 31.80, 80.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 2, 4.09, 67, 2.84, 0.99, 15.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 3, 18.88, 67, 7.76, 7.80, 39.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 4, 6.40, 67, 4.64, 1.43, 24.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.j', 'CXP', 5, 12.40, 67, 7.33, 3.55, 35.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CX', NULL, 4.28, 65, 0.25, 3.78, 4.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 1, 3.56, 65, 2.99, 0.64, 17.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 2, 7.33, 65, 4.64, 1.98, 23.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 3, 12.80, 65, 5.72, 5.01, 29.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 4, 10.35, 65, 5.05, 3.75, 25.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.2.l', 'CXP', 5, 65.95, 65, 10.95, 42.24, 83.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CX', NULL, 4.35, 67, 0.23, 3.90, 4.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 1, 0.37, 67, 0.38, 0.05, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 2, 4.08, 67, 2.84, 0.99, 15.36, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 3, 16.52, 67, 8.09, 5.78, 38.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 4, 18.39, 67, 7.62, 7.56, 38.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.a.4', 'CXP', 5, 60.64, 67, 14.00, 32.31, 83.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CX', NULL, 4.03, 67, 0.25, 3.52, 4.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 1, 2.00, 67, 2.02, 0.26, 13.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 2, 7.70, 67, 4.11, 2.57, 20.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 3, 20.65, 67, 11.71, 5.88, 52.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 4, 25.06, 67, 10.51, 9.86, 50.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.e', 'CXP', 5, 44.59, 67, 13.39, 21.42, 70.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CX', NULL, 3.31, 67, 0.38, 2.55, 4.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 1, 19.25, 67, 7.71, 8.14, 39.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 2, 10.06, 67, 6.57, 2.55, 32.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 3, 22.82, 67, 7.30, 11.45, 40.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 4, 16.20, 67, 9.67, 4.45, 44.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.f', 'CXP', 5, 31.68, 67, 13.82, 11.47, 62.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CX', NULL, 2.92, 67, 0.33, 2.25, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 1, 15.92, 67, 7.34, 5.95, 36.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 2, 26.62, 67, 8.39, 13.33, 46.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 3, 15.65, 67, 8.54, 4.85, 40.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 4, 33.35, 67, 14.28, 12.19, 64.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.b.1.g', 'CXP', 5, 8.46, 67, 5.17, 2.38, 25.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CX', NULL, 3.56, 67, 0.26, 3.04, 4.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 1, 2.40, 67, 2.09, 0.41, 12.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 2, 25.23, 67, 8.55, 12.01, 45.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 3, 14.35, 67, 6.99, 5.11, 34.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 4, 29.50, 67, 9.71, 14.15, 51.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.1', 'CXP', 5, 28.51, 67, 7.73, 15.76, 45.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CX', NULL, 3.17, 67, 0.24, 2.69, 3.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 1, 6.36, 67, 3.82, 1.85, 19.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 2, 23.60, 67, 8.21, 11.07, 43.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 3, 29.08, 67, 10.50, 12.92, 53.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 4, 28.69, 67, 13.93, 9.36, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.c.2', 'CXP', 5, 12.26, 67, 6.10, 4.31, 30.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CX', NULL, 3.06, 67, 0.24, 2.58, 3.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 1, 15.32, 67, 6.21, 6.50, 32.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 2, 13.37, 67, 5.98, 5.21, 30.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 3, 22.38, 67, 7.67, 10.67, 41.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 4, 47.85, 67, 10.81, 27.88, 68.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.1', 'CXP', 5, 1.08, 67, 0.65, 0.32, 3.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CX', NULL, 3.27, 67, 0.25, 2.77, 3.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 1, 15.40, 67, 6.20, 6.58, 32.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 2, 4.10, 67, 2.91, 0.97, 15.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 3, 30.88, 67, 13.66, 11.07, 61.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 4, 37.30, 67, 10.19, 19.96, 58.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.2', 'CXP', 5, 12.31, 67, 7.30, 3.51, 35.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CX', NULL, 1.56, 67, 0.18, 1.20, 1.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 1, 59.18, 67, 12.63, 33.79, 80.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 2, 26.50, 67, 9.89, 11.57, 49.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 3, 13.08, 67, 7.30, 4.01, 35.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 4, 1.18, 67, 0.80, 0.30, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.1.d.3', 'CXP', 5, 0.06, 67, 0.06, 0.01, 0.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CX', NULL, 2.42, 67, 0.35, 1.73, 3.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 1, 51.14, 67, 8.65, 34.40, 67.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 2, 11.61, 67, 7.16, 3.16, 34.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 3, 7.02, 67, 6.41, 1.05, 34.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 4, 4.14, 67, 3.60, 0.70, 20.91, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.a', 'CXP', 5, 26.09, 67, 8.59, 12.67, 46.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CX', NULL, 4.06, 67, 0.19, 3.67, 4.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 1, 12.07, 67, 4.98, 5.10, 25.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 2, 0.44, 67, 0.45, 0.06, 3.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 3, 15.36, 67, 8.22, 4.89, 39.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 4, 13.98, 67, 6.96, 4.86, 34.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.b', 'CXP', 5, 58.15, 67, 7.50, 42.89, 71.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CX', NULL, 3.74, 65, 0.38, 2.99, 4.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 1, 19.17, 65, 7.77, 8.02, 39.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 2, 9.34, 65, 4.92, 3.13, 24.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 3, 4.00, 65, 3.74, 0.59, 22.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 4, 13.04, 65, 7.34, 3.95, 35.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.c', 'CXP', 5, 54.45, 65, 11.34, 32.40, 74.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CX', NULL, 2.26, 65, 0.44, 1.39, 3.13, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 1, 59.68, 65, 11.70, 35.92, 79.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 2, 0.75, 65, 0.52, 0.19, 2.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 3, 14.64, 65, 7.52, 4.90, 36.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 4, 3.85, 65, 3.73, 0.53, 23.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.d', 'CXP', 5, 21.08, 65, 10.65, 6.92, 48.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CX', NULL, 3.75, 64, 0.38, 3.00, 4.51, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 1, 24.63, 64, 8.42, 11.66, 44.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 2, 4.15, 64, 3.78, 0.64, 22.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 3, 4.88, 64, 3.51, 1.12, 18.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 4, 3.82, 64, 3.31, 0.65, 19.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.e', 'CXP', 5, 62.52, 64, 11.06, 39.37, 81.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CX', NULL, 1.96, 65, 0.25, 1.45, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 1, 65.62, 65, 8.87, 46.52, 80.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 2, 11.42, 65, 9.54, 1.92, 45.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 3, 0.12, 65, 0.12, 0.01, 0.92, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 4, 7.48, 65, 6.68, 1.16, 35.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.1.f', 'CXP', 5, 15.36, 65, 8.02, 5.02, 38.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CX', NULL, 3.77, 64, 0.17, 3.42, 4.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 1, 4.28, 64, 3.05, 1.00, 16.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 2, 8.20, 64, 4.64, 2.54, 23.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 3, 9.33, 64, 6.85, 2.00, 34.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 4, 63.00, 64, 14.60, 32.76, 85.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.a.3', 'CXP', 5, 15.19, 64, 7.80, 5.07, 37.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CX', NULL, 3.93, 65, 0.35, 3.23, 4.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 1, 19.01, 65, 7.53, 8.11, 38.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 2, 0.04, 65, 0.04, 0.00, 0.28, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 3, 6.74, 65, 4.89, 1.51, 25.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 4, 17.71, 65, 7.87, 6.82, 38.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.a', 'CXP', 5, 56.50, 65, 11.57, 33.65, 76.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CX', NULL, 3.82, 65, 0.29, 3.24, 4.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 1, 6.17, 65, 3.84, 1.71, 19.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 2, 12.40, 65, 7.10, 3.69, 34.32, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 3, 12.89, 65, 6.14, 4.73, 30.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 4, 29.94, 65, 14.77, 9.47, 63.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.b', 'CXP', 5, 38.60, 65, 13.71, 16.52, 66.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CX', NULL, 2.61, 65, 0.33, 1.95, 3.26, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 1, 49.45, 65, 6.85, 36.14, 62.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 2, 5.24, 65, 3.52, 1.33, 18.54, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 3, 10.76, 65, 6.93, 2.77, 33.77, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 4, 4.35, 65, 3.20, 0.97, 17.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.c', 'CXP', 5, 30.19, 65, 10.53, 13.75, 53.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CX', NULL, 4.09, 66, 0.28, 3.52, 4.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 1, 13.21, 66, 5.88, 5.18, 29.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 2, 4.25, 66, 2.99, 1.01, 16.14, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 3, 4.01, 66, 2.92, 0.91, 15.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 4, 17.64, 66, 6.84, 7.71, 35.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.d', 'CXP', 5, 60.90, 66, 10.14, 39.96, 78.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CX', NULL, 3.13, 67, 0.43, 2.27, 3.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 1, 31.36, 67, 10.04, 15.25, 53.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 2, 7.06, 67, 4.38, 1.97, 22.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 3, 6.96, 67, 4.70, 1.73, 24.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 4, 26.43, 67, 14.35, 7.60, 61.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.e', 'CXP', 5, 28.20, 67, 13.86, 9.10, 60.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CX', NULL, 1.64, 67, 0.38, 1.00, 2.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 1, 78.89, 67, 10.56, 51.30, 92.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 2, 3.82, 67, 3.57, 0.57, 21.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 3, 4.40, 67, 4.20, 0.62, 25.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.b.1.f', 'CXP', 5, 12.88, 67, 9.41, 2.70, 44.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CX', NULL, 1.30, 67, 0.18, 1.00, 1.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 1, 89.94, 67, 5.67, 71.92, 96.90, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 2, 0.31, 67, 0.24, 0.07, 1.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 3, 2.72, 67, 2.68, 0.37, 17.40, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 4, 4.20, 67, 4.19, 0.55, 25.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.a', 'CXP', 5, 2.83, 67, 2.84, 0.37, 18.67, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CX', NULL, 1.27, 67, 0.21, 1.00, 1.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 1, 90.53, 67, 7.07, 64.80, 98.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 2, 0.20, 67, 0.20, 0.02, 1.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 3, 0.94, 67, 0.71, 0.21, 4.18, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 4, 8.34, 67, 7.17, 1.38, 37.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CX', NULL, 1.87, 66, 0.29, 1.30, 2.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 1, 53.74, 66, 13.98, 27.43, 78.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 2, 26.48, 66, 10.19, 11.24, 50.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 3, 5.29, 66, 3.59, 1.32, 18.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 4, 7.65, 66, 6.39, 1.34, 33.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.c', 'CXP', 5, 6.84, 66, 4.41, 1.81, 22.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CX', NULL, 1.88, 67, 0.29, 1.29, 2.46, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 1, 64.56, 67, 10.30, 42.57, 81.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 2, 16.90, 67, 9.75, 4.84, 44.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 3, 0.14, 67, 0.12, 0.03, 0.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 4, 2.79, 67, 2.63, 0.41, 16.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.d', 'CXP', 5, 15.60, 67, 7.78, 5.37, 37.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CX', NULL, 3.57, 67, 0.37, 2.84, 4.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 1, 29.35, 67, 8.86, 15.04, 49.37, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 2, 2.54, 67, 2.05, 0.49, 12.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 3, 6.84, 67, 4.50, 1.76, 23.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 4, 4.09, 67, 3.59, 0.68, 20.99, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.e', 'CXP', 5, 57.18, 67, 11.07, 35.12, 76.71, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CX', NULL, 2.62, 66, 0.19, 2.24, 3.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 1, 24.94, 66, 8.34, 12.01, 44.73, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 2, 30.89, 66, 12.25, 12.44, 58.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 3, 17.71, 66, 9.84, 5.29, 45.33, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 4, 10.53, 66, 5.06, 3.87, 25.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.c.1.f', 'CXP', 5, 15.94, 66, 7.65, 5.72, 37.22, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CX', NULL, 1.94, 66, 0.18, 1.58, 2.29, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 1, 40.01, 66, 10.36, 21.97, 61.24, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 2, 35.97, 66, 12.53, 15.94, 62.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 3, 15.70, 66, 10.07, 3.92, 45.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 4, 7.08, 66, 4.21, 2.08, 21.47, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.a', 'CXP', 5, 1.24, 66, 0.82, 0.33, 4.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CX', NULL, 4.24, 66, 0.18, 3.88, 4.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 1, 0.66, 66, 0.68, 0.08, 5.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 2, 4.35, 66, 3.02, 1.05, 16.23, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 3, 18.63, 66, 10.24, 5.61, 46.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 4, 23.41, 66, 7.35, 11.89, 40.93, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.b', 'CXP', 5, 52.95, 66, 7.98, 37.25, 68.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CX', NULL, 1.53, 66, 0.14, 1.24, 1.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 1, 54.38, 66, 13.02, 29.47, 77.27, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 2, 40.71, 66, 12.73, 19.33, 66.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 3, 3.15, 66, 2.99, 0.46, 18.68, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 4, 1.20, 66, 0.71, 0.37, 3.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.c', 'CXP', 5, 0.56, 66, 0.45, 0.11, 2.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CX', NULL, 3.45, 66, 0.20, 3.05, 3.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 1, 3.73, 66, 2.97, 0.74, 16.81, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 2, 10.93, 66, 5.25, 4.01, 26.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 3, 42.91, 66, 13.08, 20.55, 68.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 4, 21.38, 66, 7.45, 10.09, 39.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.d', 'CXP', 5, 21.05, 66, 7.82, 9.44, 40.55, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CX', NULL, 2.58, 66, 0.37, 1.85, 3.31, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 1, 13.73, 66, 5.80, 5.65, 29.75, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 2, 51.32, 66, 13.16, 26.90, 75.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 3, 8.35, 66, 4.96, 2.44, 24.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 4, 16.43, 66, 7.42, 6.26, 36.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.e', 'CXP', 5, 10.17, 66, 7.27, 2.26, 35.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CX', NULL, 2.10, 66, 0.36, 1.37, 2.82, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 1, 45.00, 66, 11.00, 25.20, 66.53, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 2, 26.91, 66, 10.57, 11.18, 51.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 3, 12.30, 66, 7.31, 3.49, 35.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 4, 5.03, 66, 3.32, 1.30, 17.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.f', 'CXP', 5, 10.77, 66, 7.24, 2.61, 35.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CX', NULL, 4.18, 66, 0.35, 3.49, 4.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 1, 7.33, 66, 6.67, 1.10, 35.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 2, 3.50, 66, 2.91, 0.64, 16.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 3, 8.20, 66, 6.64, 1.51, 34.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 4, 26.23, 66, 10.44, 10.80, 51.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.g', 'CXP', 5, 54.74, 66, 10.93, 33.39, 74.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CX', NULL, 3.39, 67, 0.30, 2.80, 3.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 1, 5.64, 67, 3.50, 1.58, 18.19, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 2, 32.47, 67, 9.73, 16.55, 53.83, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 3, 6.56, 67, 4.45, 1.62, 23.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 4, 27.92, 67, 8.01, 14.89, 46.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.h', 'CXP', 5, 27.41, 67, 8.15, 14.29, 46.10, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CX', NULL, 3.60, 67, 0.28, 3.04, 4.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 1, 1.09, 67, 0.78, 0.26, 4.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 2, 26.33, 67, 10.94, 10.39, 52.44, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 3, 14.53, 67, 6.09, 6.00, 31.17, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 4, 27.86, 67, 8.02, 14.82, 46.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.d.1.i', 'CXP', 5, 30.19, 67, 8.42, 16.30, 48.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CX', NULL, 4.05, 67, 0.49, 3.07, 5.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 1, 20.74, 67, 12.91, 5.17, 55.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 2, 0.40, 67, 0.41, 0.05, 3.06, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 3, 5.30, 67, 4.05, 1.11, 21.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 4, 0.42, 67, 0.32, 0.09, 1.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.d', 'CXP', 5, 73.14, 67, 11.93, 44.76, 90.15, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CX', NULL, 1.63, 67, 0.27, 1.10, 2.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 1, 76.23, 67, 10.50, 50.20, 91.07, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 2, 10.53, 67, 9.13, 1.67, 44.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 3, 0.11, 67, 0.12, 0.01, 0.88, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 4, 0.19, 67, 0.20, 0.02, 1.50, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.2.e.1.e', 'CXP', 5, 12.94, 67, 6.53, 4.47, 32.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CX', NULL, 2.99, 66, 0.30, 2.39, 3.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 1, 24.09, 66, 8.89, 10.73, 45.59, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 2, 9.55, 66, 5.12, 3.13, 25.64, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 3, 31.10, 66, 11.11, 13.81, 55.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 4, 13.96, 66, 9.35, 3.31, 43.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.1', 'CXP', 5, 21.31, 66, 7.76, 9.70, 40.57, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CX', NULL, 3.26, 67, 0.18, 2.90, 3.61, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 1, 10.53, 67, 4.91, 3.99, 25.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 2, 18.65, 67, 7.46, 7.91, 37.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 3, 21.12, 67, 8.18, 9.13, 41.65, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 4, 34.14, 67, 8.34, 19.82, 52.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.a', 'CXP', 5, 15.56, 67, 6.80, 6.15, 34.12, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CX', NULL, 3.67, 66, 0.39, 2.88, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 1, 23.88, 66, 8.96, 10.49, 45.63, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 2, 7.59, 66, 4.34, 2.33, 22.02, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 3, 0.49, 66, 0.37, 0.11, 2.21, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 4, 14.17, 66, 7.49, 4.61, 36.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.2.b', 'CXP', 5, 53.87, 66, 11.25, 32.11, 74.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CX', NULL, 3.44, 67, 0.17, 3.09, 3.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 1, 1.22, 67, 0.82, 0.32, 4.60, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 2, 22.81, 67, 7.96, 10.70, 42.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 3, 17.80, 67, 9.64, 5.49, 44.66, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 4, 47.51, 67, 11.23, 26.92, 68.98, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.a.4', 'CXP', 5, 10.66, 67, 5.00, 4.01, 25.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CX', NULL, 1.70, 67, 0.20, 1.29, 2.11, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 1, 61.35, 67, 9.38, 41.88, 77.76, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 2, 20.30, 67, 8.19, 8.48, 41.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 3, 5.08, 67, 3.13, 1.44, 16.38, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 4, 13.28, 67, 7.20, 4.21, 34.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.2', 'CXP', 5, 0.00, 67, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CX', NULL, 4.16, 67, 0.14, 3.88, 4.45, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 1, 0.06, 67, 0.06, 0.01, 0.43, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 2, 3.95, 67, 2.83, 0.92, 15.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 3, 20.08, 67, 8.01, 8.49, 40.48, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 4, 31.69, 67, 13.19, 12.08, 61.04, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.4', 'CXP', 5, 44.23, 67, 10.48, 25.34, 64.95, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CX', NULL, 3.06, 67, 0.40, 2.27, 3.86, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 1, 32.34, 67, 12.26, 13.50, 59.41, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 2, 0.96, 67, 0.61, 0.27, 3.39, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 3, 23.60, 67, 7.79, 11.53, 42.25, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 4, 14.18, 67, 7.41, 4.67, 35.78, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.7', 'CXP', 5, 28.92, 67, 11.03, 12.23, 54.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CX', NULL, 3.26, 67, 0.22, 2.83, 3.69, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 1, 16.07, 67, 7.49, 5.94, 36.70, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 2, 4.24, 67, 2.90, 1.05, 15.58, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 3, 29.07, 67, 12.16, 11.20, 57.09, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 4, 38.89, 67, 12.25, 18.53, 64.05, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.b.8', 'CXP', 5, 11.74, 67, 5.71, 4.24, 28.56, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CX', NULL, 2.52, 66, 0.17, 2.18, 2.85, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 1, 10.92, 66, 4.91, 4.28, 25.16, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 2, 43.54, 66, 11.60, 23.11, 66.42, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 3, 32.15, 66, 10.33, 15.54, 54.96, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 4, 9.88, 66, 5.01, 3.44, 25.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.c.1', 'CXP', 5, 3.50, 66, 2.91, 0.65, 16.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CX', NULL, 4.34, 67, 0.25, 3.84, 4.84, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 1, 8.49, 67, 4.55, 2.80, 23.00, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 2, 1.06, 67, 0.61, 0.34, 3.30, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 3, 8.47, 67, 4.81, 2.61, 24.20, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 4, 12.07, 67, 5.77, 4.43, 28.89, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.1', 'CXP', 5, 69.91, 67, 10.13, 47.05, 85.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CX', NULL, 2.74, 66, 0.44, 1.87, 3.62, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 1, 43.00, 66, 13.26, 20.39, 68.97, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 2, 5.39, 66, 3.50, 1.42, 18.35, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 3, 11.72, 66, 7.27, 3.16, 35.08, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 4, 14.04, 66, 7.03, 4.85, 34.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.3', 'CXP', 5, 25.84, 66, 10.02, 10.93, 49.74, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.4', 'CT', NULL, 1.24, 67, 0.14, 1.00, 1.52, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.4', 'CTP', 1, 76.53, 67, 13.91, 41.00, 93.87, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.4', 'CTP', 2, 23.15, 67, 13.94, 5.93, 59.01, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.4', 'CTP', 3, 0.32, 67, 0.33, 0.04, 2.49, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.8', 'CT', NULL, 2.47, 67, 0.16, 2.16, 2.79, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.8', 'CTP', 1, 11.77, 67, 5.39, 4.51, 27.34, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.8', 'CTP', 2, 29.06, 67, 10.34, 13.08, 52.72, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '4.C.3.d.8', 'CTP', 3, 59.17, 67, 12.13, 34.72, 79.80, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CX', NULL, 1.77, 46, 0.23, 1.30, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 1, 59.83, 46, 10.77, 37.66, 78.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 2, 10.23, 46, 7.60, 2.11, 37.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 3, 22.95, 46, 12.11, 6.98, 54.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 4, 6.99, 46, 4.78, 1.68, 24.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CX', NULL, 1.87, 46, 0.36, 1.14, 2.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 1, 70.98, 46, 10.76, 46.06, 87.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 2, 0.20, 46, 0.21, 0.02, 1.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 3, 8.70, 46, 7.63, 1.36, 39.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 4, 10.67, 46, 8.45, 1.97, 41.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.f', 'CXP', 5, 9.45, 46, 8.07, 1.54, 41.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CX', NULL, 1.53, 46, 0.26, 1.01, 2.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 1, 73.73, 46, 10.65, 48.13, 89.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 2, 8.70, 46, 7.63, 1.36, 39.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 3, 9.07, 46, 8.22, 1.32, 42.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 4, 7.96, 46, 7.94, 0.97, 43.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.h', 'CXP', 5, 0.54, 46, 0.44, 0.10, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CX', NULL, 1.58, 45, 0.19, 1.20, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 1, 66.94, 45, 10.63, 43.47, 84.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 2, 11.71, 45, 8.70, 2.38, 41.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 3, 18.68, 45, 10.26, 5.56, 47.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 4, 1.76, 45, 1.49, 0.31, 9.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.j', 'CXP', 5, 0.91, 45, 0.57, 0.26, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CX', NULL, 3.84, 46, 0.27, 3.30, 4.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 1, 5.42, 46, 3.54, 1.41, 18.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 2, 8.11, 46, 6.61, 1.46, 34.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 3, 23.42, 46, 11.83, 7.49, 53.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 4, 22.71, 46, 10.68, 7.94, 50.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.2.l', 'CXP', 5, 40.34, 46, 13.11, 18.42, 66.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CX', NULL, 3.75, 46, 0.32, 3.10, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 1, 2.53, 46, 1.72, 0.63, 9.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 2, 28.45, 46, 10.36, 12.48, 52.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 3, 8.32, 46, 7.12, 1.37, 37.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 4, 13.05, 46, 6.55, 4.48, 32.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.a.4', 'CXP', 5, 47.65, 46, 12.99, 24.18, 72.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CX', NULL, 4.04, 46, 0.28, 3.48, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 1, 0.06, 46, 0.06, 0.01, 0.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 2, 6.41, 46, 4.61, 1.44, 24.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 3, 22.37, 46, 13.41, 5.73, 57.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 4, 31.82, 46, 12.57, 12.69, 59.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.e', 'CXP', 5, 39.34, 46, 15.52, 14.90, 70.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CX', NULL, 1.81, 46, 0.25, 1.32, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 1, 54.37, 46, 15.91, 24.67, 81.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 2, 18.69, 46, 15.16, 2.99, 63.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 3, 21.70, 46, 11.55, 6.58, 52.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 4, 1.65, 46, 1.45, 0.28, 9.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.f', 'CXP', 5, 3.59, 46, 2.18, 1.04, 11.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CX', NULL, 2.75, 44, 0.24, 2.28, 3.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 1, 14.49, 44, 7.30, 4.91, 35.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 2, 21.96, 44, 8.30, 9.58, 42.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 3, 41.47, 44, 12.92, 19.49, 67.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 4, 17.75, 44, 8.82, 6.00, 42.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.b.1.g', 'CXP', 5, 4.33, 44, 2.55, 1.29, 13.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CX', NULL, 3.09, 46, 0.38, 2.32, 3.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 1, 23.86, 46, 13.04, 6.88, 57.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 2, 7.11, 46, 4.83, 1.73, 25.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 3, 24.14, 46, 10.24, 9.35, 49.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 4, 26.15, 46, 10.87, 10.23, 52.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.1', 'CXP', 5, 18.74, 46, 9.55, 6.12, 44.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CX', NULL, 2.94, 46, 0.31, 2.31, 3.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 1, 13.20, 46, 7.04, 4.22, 34.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 2, 31.45, 46, 11.71, 13.31, 57.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 3, 17.77, 46, 10.17, 5.05, 46.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 4, 23.80, 46, 9.20, 10.11, 46.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.c.2', 'CXP', 5, 13.78, 46, 8.79, 3.48, 41.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CX', NULL, 1.96, 46, 0.20, 1.55, 2.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 1, 34.05, 46, 13.74, 13.08, 63.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 2, 44.87, 46, 11.83, 23.70, 68.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 3, 15.80, 46, 7.80, 5.44, 37.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 4, 1.70, 46, 0.95, 0.55, 5.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.1', 'CXP', 5, 3.59, 46, 2.22, 1.01, 11.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CX', NULL, 2.86, 46, 0.37, 2.12, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 1, 26.52, 46, 10.23, 11.14, 50.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 2, 8.61, 46, 5.96, 2.01, 30.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 3, 31.51, 46, 10.10, 15.21, 54.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 4, 18.61, 46, 13.08, 3.86, 56.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.2', 'CXP', 5, 14.75, 46, 8.97, 3.95, 42.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CX', NULL, 1.33, 46, 0.18, 1.00, 1.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 1, 80.84, 46, 9.76, 54.24, 93.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 2, 7.73, 46, 5.32, 1.83, 27.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 3, 9.59, 46, 8.37, 1.50, 42.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 4, 1.50, 46, 1.52, 0.19, 10.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.1.d.3', 'CXP', 5, 0.34, 46, 0.37, 0.04, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CX', NULL, 1.91, 46, 0.33, 1.24, 2.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 1, 70.66, 46, 10.68, 46.04, 87.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 2, 8.70, 46, 8.33, 1.14, 44.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.a', 'CXP', 5, 20.64, 46, 8.49, 8.39, 42.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CX', NULL, 4.37, 46, 0.25, 3.87, 4.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 1, 12.62, 46, 5.83, 4.75, 29.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 2, 1.33, 46, 0.91, 0.33, 5.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 4, 8.84, 46, 8.34, 1.19, 43.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.b', 'CXP', 5, 77.21, 46, 9.80, 52.47, 91.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CX', NULL, 2.11, 45, 0.50, 1.11, 3.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 1, 57.94, 45, 16.72, 25.68, 84.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 2, 7.69, 45, 5.70, 1.63, 29.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 3, 11.28, 45, 8.19, 2.39, 39.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 4, 11.54, 45, 9.21, 2.08, 44.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.c', 'CXP', 5, 11.55, 45, 8.28, 2.49, 40.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CX', NULL, 1.52, 45, 0.30, 1.00, 2.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 1, 84.17, 45, 9.73, 54.96, 95.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 2, 0.06, 45, 0.06, 0.01, 0.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 4, 11.15, 45, 9.19, 1.90, 44.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.d', 'CXP', 5, 4.61, 45, 3.14, 1.13, 16.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CX', NULL, 2.14, 45, 0.42, 1.29, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 1, 54.72, 45, 16.77, 23.60, 82.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 2, 15.40, 45, 9.15, 4.23, 42.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 3, 9.93, 45, 8.98, 1.44, 45.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 4, 0.85, 45, 0.60, 0.20, 3.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.e', 'CXP', 5, 19.10, 45, 9.15, 6.68, 43.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CX', NULL, 1.30, 45, 0.17, 1.00, 1.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 1, 80.08, 45, 10.92, 50.29, 94.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 2, 9.75, 45, 9.11, 1.32, 46.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 3, 9.84, 45, 8.22, 1.66, 41.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 4, 0.34, 45, 0.26, 0.07, 1.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CX', NULL, 3.07, 45, 0.31, 2.44, 3.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 1, 20.05, 45, 11.03, 5.89, 50.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 2, 9.99, 45, 8.23, 1.73, 41.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 3, 26.95, 45, 14.15, 7.97, 61.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 4, 28.97, 45, 11.11, 12.08, 54.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.a.3', 'CXP', 5, 14.04, 45, 9.57, 3.20, 44.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CX', NULL, 4.08, 45, 0.32, 3.43, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 1, 11.35, 45, 7.13, 2.98, 34.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 3, 9.75, 45, 9.11, 1.32, 46.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 4, 26.70, 45, 8.88, 12.73, 47.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.a', 'CXP', 5, 52.20, 45, 12.75, 28.05, 75.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CX', NULL, 2.93, 44, 0.36, 2.21, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 1, 13.89, 44, 7.22, 4.56, 35.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 2, 33.37, 44, 8.79, 18.41, 52.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 3, 16.04, 44, 8.91, 4.79, 42.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 4, 19.33, 44, 10.13, 6.07, 47.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.b', 'CXP', 5, 17.38, 44, 8.08, 6.33, 39.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CX', NULL, 1.91, 45, 0.19, 1.52, 2.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 1, 60.59, 45, 8.71, 42.43, 76.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 2, 10.23, 45, 9.12, 1.52, 45.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 3, 17.97, 45, 9.05, 5.98, 43.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 4, 0.06, 45, 0.06, 0.01, 0.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.c', 'CXP', 5, 11.15, 45, 5.70, 3.79, 28.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CX', NULL, 4.51, 46, 0.26, 3.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 1, 0.80, 46, 0.72, 0.13, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 2, 0.69, 46, 0.71, 0.09, 5.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 3, 17.60, 46, 10.18, 4.94, 46.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 4, 8.70, 46, 7.63, 1.36, 39.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.d', 'CXP', 5, 72.21, 46, 15.87, 34.57, 92.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CX', NULL, 1.79, 46, 0.14, 1.50, 2.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 1, 49.45, 46, 8.25, 33.48, 65.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 2, 29.79, 46, 10.21, 13.70, 53.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 3, 13.66, 46, 6.87, 4.67, 33.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 4, 6.10, 46, 3.64, 1.77, 18.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.e', 'CXP', 5, 0.99, 46, 0.76, 0.21, 4.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CX', NULL, 1.24, 46, 0.13, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 1, 84.85, 46, 9.13, 57.24, 95.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 2, 8.88, 46, 8.34, 1.21, 43.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 3, 4.82, 46, 4.57, 0.68, 27.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.b.1.f', 'CXP', 5, 1.45, 46, 1.42, 0.20, 9.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CX', NULL, 1.31, 46, 0.25, 1.00, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 1, 86.48, 46, 9.09, 57.21, 96.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 2, 4.82, 46, 4.57, 0.68, 27.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 4, 8.70, 46, 8.33, 1.14, 44.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 44, 0.26, 1.00, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 1, 89.58, 44, 8.68, 56.83, 98.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 44, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 4, 8.97, 44, 8.60, 1.17, 45.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.b', 'CXP', 5, 1.44, 44, 1.47, 0.18, 10.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CX', NULL, 1.83, 46, 0.37, 1.08, 2.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 1, 61.70, 46, 16.16, 28.90, 86.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 2, 17.68, 46, 15.23, 2.54, 63.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 3, 6.07, 46, 4.71, 1.21, 25.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 4, 5.26, 46, 4.58, 0.86, 26.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.c', 'CXP', 5, 9.30, 46, 8.36, 1.37, 43.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CX', NULL, 2.82, 46, 0.38, 2.05, 3.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 1, 39.67, 46, 12.91, 18.16, 66.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 2, 7.97, 46, 6.61, 1.39, 34.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 3, 17.51, 46, 15.24, 2.47, 64.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 4, 0.17, 46, 0.13, 0.04, 0.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.d', 'CXP', 5, 34.69, 46, 12.13, 15.31, 60.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CX', NULL, 3.89, 46, 0.39, 3.10, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 1, 15.46, 46, 7.08, 5.79, 35.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 2, 8.90, 46, 7.62, 1.45, 39.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 3, 8.70, 46, 7.63, 1.36, 39.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 4, 5.16, 46, 3.66, 1.19, 19.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.e', 'CXP', 5, 61.78, 46, 14.36, 32.19, 84.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CX', NULL, 3.77, 46, 0.51, 2.75, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 1, 18.28, 46, 7.91, 7.15, 39.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 2, 13.43, 46, 8.27, 3.57, 39.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 3, 2.15, 46, 1.62, 0.46, 9.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 4, 4.87, 46, 2.67, 1.58, 14.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.c.1.f', 'CXP', 5, 61.28, 46, 14.65, 31.33, 84.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CX', NULL, 1.72, 46, 0.35, 1.02, 2.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 1, 64.71, 46, 15.57, 31.71, 87.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 2, 22.76, 46, 15.10, 4.97, 62.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 3, 0.28, 46, 0.23, 0.05, 1.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 4, 0.74, 46, 0.72, 0.11, 5.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.a', 'CXP', 5, 11.50, 46, 8.73, 2.26, 42.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CX', NULL, 4.68, 46, 0.17, 4.34, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 2, 3.54, 46, 2.96, 0.64, 17.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 3, 1.69, 46, 1.54, 0.26, 10.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 4, 18.12, 46, 15.20, 2.74, 63.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.b', 'CXP', 5, 76.64, 46, 15.01, 37.73, 94.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CX', NULL, 1.69, 46, 0.33, 1.03, 2.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 1, 57.88, 46, 15.58, 27.50, 83.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 2, 33.02, 46, 15.57, 10.66, 67.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 3, 0.06, 46, 0.06, 0.01, 0.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 4, 0.34, 46, 0.37, 0.04, 2.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.c', 'CXP', 5, 8.70, 46, 8.33, 1.14, 44.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CX', NULL, 3.45, 46, 0.25, 2.96, 3.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 1, 8.01, 46, 5.38, 1.96, 27.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 2, 23.23, 46, 8.22, 10.69, 43.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 3, 18.91, 46, 10.28, 5.70, 47.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 4, 15.20, 46, 7.98, 4.90, 38.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.d', 'CXP', 5, 34.64, 46, 12.22, 15.17, 61.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CX', NULL, 2.29, 46, 0.31, 1.66, 2.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 1, 34.76, 46, 14.17, 13.15, 65.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 2, 31.23, 46, 11.14, 13.77, 56.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 3, 10.32, 46, 7.56, 2.17, 37.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 4, 17.91, 46, 11.34, 4.41, 50.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.e', 'CXP', 5, 5.78, 46, 3.86, 1.45, 20.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CX', NULL, 1.78, 46, 0.27, 1.24, 2.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 1, 57.94, 46, 14.53, 29.32, 82.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 2, 25.70, 46, 14.79, 6.78, 62.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 3, 2.17, 46, 1.97, 0.34, 12.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 4, 9.07, 46, 8.22, 1.32, 42.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.f', 'CXP', 5, 5.12, 46, 3.78, 1.12, 20.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CX', NULL, 4.84, 46, 0.08, 4.68, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 1, 0.06, 46, 0.06, 0.01, 0.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 2, 0.50, 46, 0.33, 0.13, 1.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 4, 14.10, 46, 8.02, 4.15, 38.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.g', 'CXP', 5, 85.35, 46, 7.99, 61.65, 95.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CX', NULL, 3.19, 46, 0.35, 2.49, 3.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 1, 8.48, 46, 6.62, 1.64, 34.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 2, 27.94, 46, 8.35, 14.40, 47.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 3, 15.39, 46, 8.55, 4.63, 40.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 4, 32.05, 46, 13.60, 11.82, 62.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.h', 'CXP', 5, 16.14, 46, 8.36, 5.26, 40.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CX', NULL, 4.16, 46, 0.42, 3.32, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 1, 0.10, 46, 0.11, 0.01, 0.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 2, 17.79, 46, 15.23, 2.59, 63.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 3, 9.69, 46, 6.20, 2.51, 30.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 4, 10.99, 46, 8.25, 2.21, 40.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.d.1.i', 'CXP', 5, 61.42, 46, 13.86, 32.89, 83.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CX', NULL, 4.62, 46, 0.22, 4.17, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 1, 3.43, 46, 3.09, 0.54, 18.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 2, 7.71, 46, 6.63, 1.27, 35.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 4, 0.97, 46, 0.78, 0.19, 4.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.d', 'CXP', 5, 87.89, 46, 7.06, 65.61, 96.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CX', NULL, 1.52, 46, 0.34, 1.00, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 1, 80.83, 46, 9.42, 55.34, 93.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 2, 5.00, 46, 3.76, 1.06, 20.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 3, 4.82, 46, 4.57, 0.68, 27.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.2.e.1.e', 'CXP', 5, 9.35, 46, 8.36, 1.40, 42.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CX', NULL, 2.85, 46, 0.39, 2.05, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 1, 32.72, 46, 11.43, 14.60, 58.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 2, 17.62, 46, 8.52, 6.15, 41.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 3, 8.73, 46, 5.20, 2.51, 26.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 4, 14.17, 46, 9.00, 3.58, 42.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.1', 'CXP', 5, 26.75, 46, 9.96, 11.59, 50.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CX', NULL, 3.28, 46, 0.27, 2.73, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 1, 20.80, 46, 8.05, 8.94, 41.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 2, 15.23, 46, 9.25, 4.07, 43.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 3, 5.94, 46, 4.64, 1.17, 25.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 4, 31.66, 46, 14.41, 10.81, 63.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.a', 'CXP', 5, 26.37, 46, 10.01, 11.25, 50.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CX', NULL, 3.11, 46, 0.35, 2.41, 3.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 1, 35.03, 46, 9.80, 18.47, 56.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 2, 5.18, 46, 4.59, 0.83, 26.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 3, 1.41, 46, 0.94, 0.37, 5.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 4, 30.66, 46, 14.41, 10.14, 63.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.2.b', 'CXP', 5, 27.72, 46, 9.95, 12.36, 51.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CX', NULL, 3.83, 46, 0.28, 3.26, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 1, 8.72, 46, 5.97, 2.06, 30.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 2, 2.82, 46, 2.09, 0.62, 11.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 3, 18.30, 46, 9.48, 5.88, 44.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 4, 37.16, 46, 8.34, 22.37, 54.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.a.4', 'CXP', 5, 33.00, 46, 9.79, 16.80, 54.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CX', NULL, 2.98, 45, 0.33, 2.32, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 1, 15.81, 45, 7.65, 5.57, 37.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 2, 16.50, 45, 8.16, 5.65, 39.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 3, 31.26, 45, 8.53, 16.97, 50.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 4, 26.82, 45, 13.24, 8.60, 58.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.2', 'CXP', 5, 9.61, 45, 9.16, 1.25, 47.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CX', NULL, 4.16, 46, 0.16, 3.84, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 1, 0.28, 46, 0.22, 0.06, 1.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 2, 2.95, 46, 2.15, 0.67, 12.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 3, 11.37, 46, 8.66, 2.22, 41.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 4, 51.19, 46, 9.60, 32.61, 69.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.4', 'CXP', 5, 34.21, 46, 9.30, 18.46, 54.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CX', NULL, 2.72, 45, 0.29, 2.13, 3.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 1, 41.42, 45, 9.45, 24.39, 60.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 2, 1.10, 45, 0.82, 0.24, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 3, 19.33, 45, 12.37, 4.62, 54.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 4, 20.37, 45, 8.71, 7.97, 43.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.7', 'CXP', 5, 17.78, 45, 9.76, 5.33, 45.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CX', NULL, 3.16, 46, 0.33, 2.49, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 1, 27.43, 46, 10.01, 12.07, 50.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 2, 3.25, 46, 2.20, 0.81, 12.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 3, 22.65, 46, 11.94, 6.91, 53.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 4, 19.62, 46, 15.12, 3.42, 62.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.b.8', 'CXP', 5, 27.05, 46, 10.49, 11.27, 51.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CX', NULL, 2.31, 46, 0.35, 1.60, 3.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 1, 45.84, 46, 10.09, 27.18, 65.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 2, 11.01, 46, 6.64, 3.06, 32.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 3, 20.72, 46, 10.67, 6.60, 49.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 4, 11.64, 46, 8.30, 2.53, 40.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.c.1', 'CXP', 5, 10.80, 46, 8.23, 2.12, 40.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CX', NULL, 3.53, 46, 0.24, 3.05, 4.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 1, 19.39, 46, 7.99, 7.90, 40.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 2, 9.39, 46, 7.59, 1.69, 38.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 3, 11.04, 46, 8.39, 2.17, 40.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 4, 19.17, 46, 9.79, 6.23, 45.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.1', 'CXP', 5, 41.01, 46, 8.44, 25.62, 58.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CX', NULL, 4.55, 46, 0.12, 4.31, 4.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 1, 1.45, 46, 1.42, 0.20, 9.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 2, 0.00, 46, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 3, 2.88, 46, 2.16, 0.62, 12.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 4, 33.82, 46, 10.04, 17.15, 55.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.3', 'CXP', 5, 61.84, 46, 10.16, 40.52, 79.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.4', 'CT', NULL, 1.36, 46, 0.17, 1.02, 1.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.4', 'CTP', 1, 73.02, 46, 10.35, 48.44, 88.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.4', 'CTP', 2, 18.28, 46, 8.42, 6.70, 41.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.4', 'CTP', 3, 8.70, 46, 8.33, 1.14, 44.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.8', 'CT', NULL, 2.50, 45, 0.17, 2.16, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.8', 'CTP', 1, 0.00, 45, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.8', 'CTP', 2, 50.13, 45, 16.82, 20.58, 79.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '4.C.3.d.8', 'CTP', 3, 49.87, 45, 16.82, 20.41, 79.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CX', NULL, 1.65, 33, 0.29, 1.07, 2.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 1, 74.68, 33, 10.44, 48.91, 90.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 2, 1.31, 33, 0.92, 0.32, 5.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 3, 8.43, 33, 7.44, 1.27, 39.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 4, 15.58, 33, 9.62, 4.00, 45.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CX', NULL, 2.20, 33, 0.52, 1.14, 3.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 1, 60.16, 33, 16.34, 27.37, 85.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 2, 0.71, 33, 0.74, 0.08, 5.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 3, 13.80, 33, 11.49, 2.19, 53.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 4, 10.07, 33, 6.87, 2.33, 34.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.f', 'CXP', 5, 15.26, 33, 9.59, 3.83, 44.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CX', NULL, 1.29, 33, 0.24, 1.00, 1.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 1, 89.63, 33, 8.23, 58.75, 98.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 2, 0.71, 33, 0.74, 0.08, 5.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 3, 0.85, 33, 0.89, 0.10, 6.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 4, 8.61, 33, 8.08, 1.15, 43.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.h', 'CXP', 5, 0.20, 33, 0.21, 0.02, 1.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CX', NULL, 1.64, 32, 0.32, 1.00, 2.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 1, 77.11, 32, 9.27, 53.59, 90.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 2, 8.15, 32, 6.27, 1.58, 32.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 3, 1.14, 32, 0.98, 0.19, 6.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 4, 0.94, 32, 0.90, 0.13, 6.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.j', 'CXP', 5, 12.67, 32, 8.28, 3.06, 40.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CX', NULL, 4.23, 33, 0.29, 3.64, 4.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 1, 12.72, 33, 6.89, 3.95, 34.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 2, 0.30, 33, 0.27, 0.05, 1.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 3, 8.27, 33, 8.07, 1.02, 44.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 4, 9.02, 33, 7.42, 1.55, 38.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.2.l', 'CXP', 5, 69.69, 33, 10.44, 45.67, 86.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CX', NULL, 4.24, 32, 0.31, 3.60, 4.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 1, 6.50, 32, 6.04, 0.91, 34.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 2, 7.57, 32, 5.41, 1.66, 28.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 3, 8.91, 32, 8.36, 1.18, 44.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 4, 9.92, 32, 6.59, 2.39, 33.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.a.4', 'CXP', 5, 67.09, 32, 11.82, 40.64, 85.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CX', NULL, 3.27, 32, 0.42, 2.41, 4.12, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 1, 4.31, 32, 3.76, 0.70, 22.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 2, 38.18, 32, 16.71, 12.72, 72.35, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 3, 9.33, 32, 6.54, 2.09, 33.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 4, 22.97, 32, 8.87, 9.69, 45.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.e', 'CXP', 5, 25.20, 32, 8.84, 11.46, 46.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CX', NULL, 3.08, 30, 0.53, 1.99, 4.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 1, 27.20, 30, 15.94, 6.72, 65.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 2, 12.82, 30, 7.92, 3.34, 38.51, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 3, 11.20, 30, 8.94, 1.97, 44.23, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 4, 22.42, 30, 9.08, 9.04, 45.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.f', 'CXP', 5, 26.36, 30, 12.69, 8.59, 57.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CX', NULL, 2.99, 32, 0.37, 2.24, 3.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 1, 14.55, 32, 8.70, 3.92, 41.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 2, 26.16, 32, 10.87, 10.11, 52.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 3, 4.85, 32, 4.57, 0.67, 27.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 4, 54.40, 32, 15.61, 24.84, 81.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.b.1.g', 'CXP', 5, 0.04, 32, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CX', NULL, 2.24, 32, 0.31, 1.61, 2.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 1, 31.50, 32, 15.81, 9.35, 67.20, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 2, 35.16, 32, 12.11, 15.51, 61.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 3, 12.51, 32, 8.58, 2.81, 41.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 4, 19.28, 32, 8.79, 7.01, 43.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.1', 'CXP', 5, 1.55, 32, 1.15, 0.34, 6.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CX', NULL, 2.22, 32, 0.31, 1.58, 2.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 1, 38.88, 32, 15.30, 14.61, 70.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 2, 20.91, 32, 9.17, 7.86, 45.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 3, 21.51, 32, 9.18, 8.29, 45.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 4, 17.20, 32, 10.14, 4.64, 47.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.c.2', 'CXP', 5, 1.50, 32, 1.14, 0.31, 6.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CX', NULL, 2.04, 32, 0.34, 1.35, 2.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 1, 43.25, 32, 14.94, 18.05, 72.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 2, 18.37, 32, 10.33, 5.24, 47.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 3, 29.43, 32, 11.91, 11.47, 57.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 4, 8.95, 32, 7.46, 1.50, 38.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.1', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CX', NULL, 2.21, 32, 0.36, 1.48, 2.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 1, 28.60, 32, 11.73, 11.04, 56.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 2, 40.33, 32, 11.35, 20.52, 63.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 3, 12.84, 32, 7.75, 3.46, 37.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 4, 18.03, 32, 14.92, 2.73, 63.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.2', 'CXP', 5, 0.20, 32, 0.21, 0.02, 1.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CX', NULL, 1.01, 32, 0.01, 1.00, 1.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 1, 99.65, 32, 0.29, 98.09, 99.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 2, 0.11, 32, 0.11, 0.01, 0.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 3, 0.25, 32, 0.26, 0.03, 2.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 4, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.1.d.3', 'CXP', 5, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CX', NULL, 4.28, 32, 0.37, 3.53, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 1, 14.51, 32, 8.67, 3.92, 41.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 2, 4.49, 32, 3.91, 0.73, 23.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 32, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 4, 0.82, 32, 0.86, 0.10, 6.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.a', 'CXP', 5, 80.18, 32, 9.61, 54.09, 93.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CX', NULL, 2.57, 30, 0.58, 1.39, 3.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 1, 49.69, 30, 17.70, 18.84, 80.77, 'Y', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 2, 8.91, 30, 7.61, 1.42, 39.98, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 3, 8.70, 30, 7.62, 1.32, 40.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.b', 'CXP', 5, 32.71, 30, 15.25, 10.54, 66.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CX', NULL, 2.19, 33, 0.60, 1.00, 3.41, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 1, 65.54, 33, 16.09, 30.82, 89.03, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 2, 0.56, 33, 0.45, 0.11, 2.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 3, 8.33, 33, 8.07, 1.04, 43.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 4, 0.82, 33, 0.86, 0.10, 6.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.c', 'CXP', 5, 24.75, 33, 15.11, 5.93, 63.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CX', NULL, 1.27, 33, 0.23, 1.00, 1.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 1, 92.45, 33, 5.90, 68.61, 98.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 2, 1.17, 33, 0.98, 0.21, 6.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 4, 0.09, 33, 0.09, 0.01, 0.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.d', 'CXP', 5, 6.29, 33, 5.85, 0.88, 33.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CX', NULL, 1.33, 33, 0.32, 1.00, 1.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 1, 91.64, 33, 8.07, 56.19, 98.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 4, 0.09, 33, 0.09, 0.01, 0.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.e', 'CXP', 5, 8.27, 33, 8.07, 1.02, 44.02, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CX', NULL, 1.02, 33, 0.01, 1.00, 1.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 1, 98.44, 33, 1.21, 92.72, 99.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 2, 1.56, 33, 1.21, 0.32, 7.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CX', NULL, 3.98, 33, 0.13, 3.71, 4.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 1, 2.21, 33, 2.26, 0.27, 15.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 2, 0.60, 33, 0.63, 0.07, 4.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 3, 6.73, 33, 6.02, 1.01, 33.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 4, 78.12, 33, 8.91, 55.24, 91.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.a.3', 'CXP', 5, 12.34, 33, 8.04, 3.01, 39.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CX', NULL, 3.10, 33, 0.47, 2.13, 4.06, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 1, 29.02, 33, 13.39, 9.81, 60.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 2, 10.23, 33, 7.41, 2.16, 37.08, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 3, 12.13, 33, 11.38, 1.54, 54.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 4, 19.36, 33, 8.88, 7.01, 43.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.a', 'CXP', 5, 29.26, 33, 15.64, 8.15, 65.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CX', NULL, 2.40, 33, 0.38, 1.62, 3.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 1, 44.54, 33, 13.71, 20.59, 71.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 2, 15.55, 33, 11.55, 2.98, 52.50, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 3, 6.65, 33, 5.85, 1.03, 32.68, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 4, 22.32, 33, 13.85, 5.35, 59.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.b', 'CXP', 5, 10.94, 33, 7.48, 2.51, 36.99, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CX', NULL, 1.89, 33, 0.57, 1.00, 3.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 1, 70.95, 33, 14.31, 37.25, 90.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 2, 8.77, 33, 7.43, 1.43, 38.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 4, 0.91, 33, 0.87, 0.13, 6.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.c', 'CXP', 5, 19.37, 33, 14.76, 3.39, 62.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CX', NULL, 2.75, 33, 0.53, 1.68, 3.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 1, 40.22, 33, 13.02, 18.26, 66.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 2, 12.91, 33, 11.40, 1.84, 53.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 3, 8.92, 33, 7.43, 1.50, 38.67, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 4, 7.34, 33, 5.89, 1.34, 31.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.d', 'CXP', 5, 30.62, 33, 15.86, 8.79, 66.89, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CX', NULL, 1.89, 33, 0.48, 1.00, 2.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 1, 58.89, 33, 15.19, 28.53, 83.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 2, 21.66, 33, 12.26, 5.97, 54.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 3, 0.04, 33, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 4, 10.78, 33, 7.49, 2.42, 37.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.e', 'CXP', 5, 8.63, 33, 7.44, 1.36, 39.26, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CX', NULL, 1.00, 33, 0.00, 1.00, 1.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 1, 99.75, 33, 0.26, 97.93, 99.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 2, 0.25, 33, 0.26, 0.03, 2.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.b.1.f', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CX', NULL, 1.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 1, 100.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CX', NULL, 1.64, 33, 0.44, 1.00, 2.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 1, 76.16, 33, 14.76, 37.87, 94.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 2, 0.71, 33, 0.74, 0.08, 5.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 3, 14.71, 33, 8.43, 4.21, 40.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.b', 'CXP', 5, 8.43, 33, 7.45, 1.27, 39.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CX', NULL, 1.26, 33, 0.23, 1.00, 1.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 1, 87.32, 33, 11.39, 45.88, 98.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 3, 12.19, 33, 11.38, 1.57, 54.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.c', 'CXP', 5, 0.49, 33, 0.52, 0.06, 4.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CX', NULL, 2.05, 33, 0.40, 1.24, 2.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 1, 65.18, 33, 10.52, 42.14, 82.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 2, 6.70, 33, 6.02, 1.00, 33.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 3, 6.99, 33, 5.88, 1.18, 32.17, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.d', 'CXP', 5, 21.13, 33, 10.63, 6.81, 49.54, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CX', NULL, 2.29, 33, 0.56, 1.14, 3.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 1, 62.74, 33, 16.11, 29.25, 87.27, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 2, 6.70, 33, 6.02, 1.00, 33.80, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 4, 0.20, 33, 0.21, 0.02, 1.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.e', 'CXP', 5, 30.36, 33, 13.59, 10.53, 61.76, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CX', NULL, 1.79, 33, 0.27, 1.24, 2.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 1, 57.63, 33, 14.44, 28.96, 81.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 2, 16.83, 33, 12.38, 3.23, 55.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 3, 14.66, 33, 11.47, 2.59, 52.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 4, 10.64, 33, 7.55, 2.31, 37.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.c.1.f', 'CXP', 5, 0.24, 33, 0.22, 0.04, 1.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CX', NULL, 1.75, 33, 0.43, 1.00, 2.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 1, 64.18, 33, 15.22, 31.74, 87.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 2, 15.88, 33, 9.63, 4.17, 45.04, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 3, 0.79, 33, 0.75, 0.11, 5.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 4, 19.16, 33, 14.77, 3.29, 62.30, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CX', NULL, 4.47, 33, 0.36, 3.73, 5.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 2, 8.43, 33, 7.45, 1.27, 39.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 3, 9.30, 33, 7.44, 1.67, 38.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 4, 9.52, 33, 6.38, 2.27, 32.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.b', 'CXP', 5, 72.75, 33, 14.60, 37.33, 92.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CX', NULL, 1.13, 33, 0.11, 1.00, 1.36, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 1, 87.22, 33, 11.39, 45.99, 98.21, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 2, 12.78, 33, 11.39, 1.79, 54.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CX', NULL, 3.14, 33, 0.29, 2.55, 3.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 1, 21.32, 33, 9.12, 8.22, 45.05, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 2, 5.08, 33, 3.64, 1.14, 19.93, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 3, 29.99, 33, 12.02, 11.78, 57.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 4, 25.88, 33, 12.65, 8.35, 57.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.d', 'CXP', 5, 17.73, 33, 10.09, 5.00, 46.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CX', NULL, 1.46, 33, 0.12, 1.23, 1.70, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 1, 58.49, 33, 10.89, 36.11, 77.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 2, 36.82, 33, 11.25, 17.88, 60.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 3, 4.41, 33, 3.46, 0.86, 19.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 4, 0.25, 33, 0.26, 0.03, 2.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.e', 'CXP', 5, 0.03, 33, 0.03, 0.00, 0.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CX', NULL, 1.59, 33, 0.28, 1.02, 2.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 1, 69.48, 33, 11.78, 42.34, 87.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 2, 21.08, 33, 12.28, 5.61, 54.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 3, 0.16, 33, 0.13, 0.03, 0.82, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.f', 'CXP', 5, 9.28, 33, 7.42, 1.67, 38.10, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CX', NULL, 4.39, 33, 0.24, 3.90, 4.87, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 1, 6.72, 33, 5.86, 1.06, 32.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 2, 0.64, 33, 0.63, 0.08, 4.69, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 3, 10.07, 33, 6.87, 2.33, 34.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 4, 12.50, 33, 7.51, 3.40, 36.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.g', 'CXP', 5, 70.08, 33, 9.06, 49.27, 84.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CX', NULL, 2.65, 33, 0.31, 2.03, 3.28, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 1, 11.31, 33, 8.44, 2.24, 41.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 2, 58.22, 33, 11.44, 34.83, 78.42, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 3, 1.12, 33, 0.83, 0.25, 4.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 4, 12.54, 33, 8.04, 3.12, 38.97, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.h', 'CXP', 5, 16.81, 33, 9.37, 4.91, 44.18, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CX', NULL, 4.09, 33, 0.34, 3.40, 4.78, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 2, 13.95, 33, 8.60, 3.63, 41.09, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 3, 19.93, 33, 9.03, 7.29, 44.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 4, 9.13, 33, 8.13, 1.35, 42.53, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.d.1.i', 'CXP', 5, 56.99, 33, 14.57, 28.31, 81.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CX', NULL, 2.80, 33, 0.60, 1.59, 4.01, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 1, 49.67, 33, 14.75, 22.88, 76.65, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 3, 7.48, 33, 5.90, 1.41, 31.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 4, 6.45, 33, 6.02, 0.90, 34.44, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.d', 'CXP', 5, 36.39, 33, 16.23, 12.06, 70.47, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CX', NULL, 1.46, 33, 0.34, 1.00, 2.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 1, 87.80, 33, 8.61, 58.32, 97.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 2, 0.85, 33, 0.89, 0.10, 6.83, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 4, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.2.e.1.e', 'CXP', 5, 11.34, 33, 8.44, 2.26, 41.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CX', NULL, 1.79, 33, 0.17, 1.46, 2.13, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 1, 51.58, 33, 8.44, 34.86, 67.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 2, 26.00, 33, 12.14, 8.85, 55.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 3, 13.87, 33, 7.66, 4.18, 37.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 4, 8.51, 33, 7.44, 1.31, 39.43, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.1', 'CXP', 5, 0.04, 33, 0.04, 0.00, 0.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CX', NULL, 2.64, 33, 0.25, 2.13, 3.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 1, 13.53, 33, 7.41, 4.13, 36.25, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 2, 45.21, 33, 7.46, 30.88, 60.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 3, 13.81, 33, 11.42, 2.22, 53.07, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 4, 18.86, 33, 8.51, 6.96, 41.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.a', 'CXP', 5, 8.60, 33, 7.44, 1.35, 39.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CX', NULL, 2.61, 33, 0.38, 1.84, 3.38, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 1, 48.41, 33, 12.23, 25.71, 71.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 2, 4.47, 33, 3.89, 0.73, 23.00, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 3, 3.45, 33, 2.53, 0.76, 14.37, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 4, 25.24, 33, 15.11, 6.20, 63.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.2.b', 'CXP', 5, 18.43, 33, 8.82, 6.40, 42.74, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CX', NULL, 2.71, 33, 0.43, 1.83, 3.59, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 1, 26.76, 33, 13.31, 8.39, 59.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 2, 21.00, 33, 8.89, 8.19, 44.19, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 3, 28.32, 33, 15.70, 7.56, 65.63, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 4, 2.06, 33, 1.38, 0.52, 7.85, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.a.4', 'CXP', 5, 21.87, 33, 12.27, 6.09, 54.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CX', NULL, 1.52, 33, 0.18, 1.15, 1.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 1, 53.78, 33, 17.27, 22.03, 82.73, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 2, 41.71, 33, 17.08, 14.61, 74.95, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 3, 3.72, 33, 2.57, 0.89, 14.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 4, 0.79, 33, 0.76, 0.11, 5.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.2', 'CXP', 5, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CX', NULL, 2.96, 33, 0.38, 2.18, 3.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 1, 13.91, 33, 8.62, 3.60, 41.16, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 2, 28.45, 33, 12.33, 10.38, 57.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 3, 14.03, 33, 8.31, 3.85, 39.92, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 4, 34.74, 33, 9.65, 18.29, 55.88, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.4', 'CXP', 5, 8.87, 33, 7.43, 1.48, 38.77, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CX', NULL, 2.82, 32, 0.40, 2.00, 3.64, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 1, 33.09, 32, 11.53, 14.60, 58.86, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 2, 19.08, 32, 13.26, 3.93, 57.61, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 3, 5.77, 32, 5.05, 0.91, 28.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 4, 17.20, 32, 10.11, 4.66, 46.90, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.7', 'CXP', 5, 24.87, 32, 12.80, 7.56, 57.24, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CX', NULL, 2.77, 33, 0.35, 2.05, 3.49, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 1, 19.25, 33, 9.55, 6.38, 45.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 2, 32.12, 33, 13.88, 11.45, 63.39, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 3, 13.38, 33, 7.54, 3.95, 36.75, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 4, 22.91, 33, 10.34, 8.28, 49.48, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.b.8', 'CXP', 5, 12.33, 33, 11.38, 1.62, 54.55, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CX', NULL, 1.84, 33, 0.22, 1.40, 2.29, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 1, 46.46, 33, 14.79, 20.53, 74.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 2, 23.15, 33, 12.70, 6.57, 56.33, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 3, 30.00, 33, 10.21, 13.74, 53.57, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 4, 0.34, 33, 0.28, 0.06, 1.79, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.c.1', 'CXP', 5, 0.05, 33, 0.06, 0.01, 0.46, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CX', NULL, 3.24, 32, 0.59, 2.03, 4.45, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 1, 26.39, 32, 14.30, 7.40, 61.66, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 2, 16.27, 32, 12.37, 2.96, 55.32, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 3, 10.48, 32, 8.93, 1.65, 44.94, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 4, 0.35, 32, 0.37, 0.04, 2.96, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.1', 'CXP', 5, 46.52, 32, 17.08, 17.66, 77.91, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CX', NULL, 2.31, 33, 0.41, 1.47, 3.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 1, 47.73, 33, 13.11, 23.84, 72.71, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 2, 12.62, 33, 6.94, 3.85, 34.22, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 3, 10.96, 33, 7.55, 2.48, 37.31, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 4, 18.64, 33, 10.12, 5.56, 47.15, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.3', 'CXP', 5, 10.05, 33, 7.39, 2.07, 37.14, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.4', 'CT', NULL, 1.25, 33, 0.15, 1.00, 1.56, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.4', 'CTP', 1, 74.61, 33, 15.11, 36.66, 93.72, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.4', 'CTP', 2, 25.39, 33, 15.11, 6.28, 63.34, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.4', 'CTP', 3, 0.00, 33, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.8', 'CT', NULL, 1.48, 33, 0.18, 1.12, 1.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.8', 'CTP', 1, 56.00, 33, 16.80, 24.09, 83.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.8', 'CTP', 2, 39.91, 33, 16.43, 14.12, 72.84, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '4.C.3.d.8', 'CTP', 3, 4.09, 33, 2.68, 1.05, 14.62, 'N', NULL, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CX', NULL, 1.62, 24, 0.23, 1.13, 2.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 1, 56.10, 24, 16.56, 24.13, 83.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 2, 28.01, 24, 11.71, 10.48, 56.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 3, 14.61, 24, 7.96, 4.37, 39.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 4, 0.48, 24, 0.50, 0.06, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.c', 'CXP', 5, 0.80, 24, 0.83, 0.09, 6.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CX', NULL, 4.25, 24, 0.25, 3.73, 4.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 1, 4.02, 24, 2.53, 1.07, 13.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 2, 3.51, 24, 2.27, 0.90, 12.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 3, 13.06, 24, 10.01, 2.37, 48.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 4, 22.55, 24, 14.97, 4.71, 63.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.f', 'CXP', 5, 56.85, 24, 15.57, 26.17, 83.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CX', NULL, 3.96, 24, 0.31, 3.33, 4.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 1, 12.53, 24, 5.97, 4.43, 30.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 3, 13.06, 24, 10.01, 2.37, 48.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 4, 27.78, 24, 11.10, 10.92, 54.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.h', 'CXP', 5, 46.63, 24, 13.87, 21.62, 73.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CX', NULL, 3.00, 24, 0.32, 2.34, 3.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 1, 22.46, 24, 10.12, 8.01, 49.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 2, 11.88, 24, 9.77, 1.92, 48.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 3, 14.04, 24, 9.66, 3.03, 46.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 4, 46.74, 24, 13.84, 21.74, 73.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.j', 'CXP', 5, 4.88, 24, 4.58, 0.66, 28.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CX', NULL, 4.20, 24, 0.25, 3.68, 4.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 2, 11.53, 24, 9.77, 1.76, 48.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 3, 3.27, 24, 3.23, 0.41, 21.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 4, 38.79, 24, 14.41, 15.29, 68.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.2.l', 'CXP', 5, 46.41, 24, 12.38, 23.62, 70.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CX', NULL, 4.25, 24, 0.23, 3.78, 4.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 2, 7.38, 24, 4.49, 2.01, 23.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 3, 10.24, 24, 9.68, 1.27, 50.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 4, 32.80, 24, 11.09, 14.71, 58.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.a.4', 'CXP', 5, 49.58, 24, 13.02, 25.08, 74.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CX', NULL, 3.92, 24, 0.27, 3.37, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 1, 0.64, 24, 0.67, 0.07, 5.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 2, 14.15, 24, 9.99, 2.92, 47.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 3, 12.79, 24, 9.83, 2.31, 47.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 4, 37.43, 24, 14.21, 14.56, 67.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.e', 'CXP', 5, 34.99, 24, 11.15, 16.34, 59.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CX', NULL, 3.02, 23, 0.18, 2.64, 3.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 1, 7.32, 23, 4.02, 2.26, 21.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 2, 12.85, 23, 9.88, 2.31, 47.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 3, 54.81, 23, 12.52, 29.83, 77.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 4, 20.24, 23, 7.51, 8.81, 39.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.f', 'CXP', 5, 4.78, 23, 4.38, 0.68, 26.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CX', NULL, 3.45, 24, 0.32, 2.80, 4.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 1, 2.45, 24, 1.76, 0.54, 10.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 2, 21.78, 24, 12.95, 5.47, 57.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 3, 18.23, 24, 9.79, 5.42, 46.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 4, 42.95, 24, 14.27, 18.41, 71.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.b.1.g', 'CXP', 5, 14.59, 24, 7.87, 4.42, 38.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CX', NULL, 3.88, 24, 0.29, 3.28, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 1, 1.29, 24, 1.35, 0.14, 10.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 2, 1.08, 24, 1.18, 0.11, 9.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 3, 32.95, 24, 16.51, 9.48, 69.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 4, 38.13, 24, 14.96, 14.24, 69.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.1', 'CXP', 5, 26.54, 24, 15.67, 6.41, 65.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CX', NULL, 3.10, 23, 0.22, 2.64, 3.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 1, 7.17, 23, 3.97, 2.19, 21.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 2, 8.21, 23, 5.34, 2.02, 28.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 3, 67.08, 23, 10.35, 43.52, 84.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 4, 2.88, 23, 2.11, 0.61, 12.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.c.2', 'CXP', 5, 14.66, 23, 7.91, 4.43, 38.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CX', NULL, 2.73, 23, 0.18, 2.36, 3.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 1, 2.63, 23, 1.76, 0.65, 10.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 2, 37.34, 23, 13.16, 15.65, 65.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 3, 47.69, 23, 13.67, 22.63, 73.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 4, 9.46, 23, 6.18, 2.28, 31.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.1', 'CXP', 5, 2.88, 23, 2.11, 0.61, 12.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CX', NULL, 2.36, 23, 0.21, 1.93, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 1, 15.85, 23, 10.19, 3.71, 47.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 2, 35.96, 23, 11.66, 16.43, 61.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 3, 46.11, 23, 13.56, 21.63, 72.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.2', 'CXP', 5, 2.08, 23, 2.10, 0.25, 15.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CX', NULL, 1.61, 23, 0.29, 1.01, 2.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 1, 63.33, 23, 13.97, 33.16, 85.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 2, 16.96, 23, 7.98, 5.93, 39.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 3, 17.64, 23, 15.25, 2.37, 65.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.1.d.3', 'CXP', 5, 2.08, 23, 2.10, 0.25, 15.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CX', NULL, 4.13, 23, 0.22, 3.67, 4.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 1, 5.78, 23, 3.13, 1.83, 16.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 2, 0.65, 23, 0.68, 0.07, 5.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 3, 9.76, 23, 8.50, 1.44, 44.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 4, 42.11, 23, 13.23, 19.10, 69.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.a', 'CXP', 5, 41.70, 23, 15.10, 16.48, 72.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CX', NULL, 4.50, 23, 0.17, 4.15, 4.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 1, 1.28, 23, 1.01, 0.25, 6.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 2, 3.28, 23, 3.24, 0.41, 22.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 3, 0.48, 23, 0.50, 0.05, 4.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 4, 33.88, 23, 13.91, 12.38, 65.01, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.b', 'CXP', 5, 61.08, 23, 14.08, 31.47, 84.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CX', NULL, 4.64, 24, 0.15, 4.34, 4.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 1, 1.29, 24, 1.35, 0.14, 10.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 4, 30.42, 24, 14.48, 9.60, 64.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.c', 'CXP', 5, 68.29, 24, 14.38, 35.28, 89.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CX', NULL, 3.76, 22, 0.35, 3.02, 4.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 1, 8.57, 22, 5.61, 2.07, 29.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 2, 7.61, 22, 5.42, 1.63, 29.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 3, 28.18, 22, 14.79, 7.91, 64.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 4, 10.63, 22, 8.56, 1.79, 43.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.d', 'CXP', 5, 45.01, 22, 17.14, 16.24, 77.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CX', NULL, 2.30, 24, 0.36, 1.56, 3.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 1, 37.30, 24, 17.31, 11.39, 73.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 2, 7.05, 24, 4.47, 1.82, 23.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 3, 47.34, 24, 16.63, 18.45, 78.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 4, 5.06, 24, 4.05, 0.92, 23.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.e', 'CXP', 5, 3.25, 24, 2.03, 0.88, 11.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CX', NULL, 3.32, 24, 0.46, 2.36, 4.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 1, 17.91, 24, 10.70, 4.62, 49.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 2, 19.49, 24, 11.35, 5.14, 51.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 3, 18.64, 24, 15.18, 2.81, 64.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 4, 0.82, 24, 0.89, 0.08, 7.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.1.f', 'CXP', 5, 43.14, 24, 15.70, 16.80, 74.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CX', NULL, 3.22, 23, 0.21, 2.77, 3.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 1, 3.12, 23, 3.17, 0.37, 22.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 2, 13.58, 23, 7.36, 4.11, 36.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 3, 42.85, 23, 16.26, 15.91, 74.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 4, 39.56, 23, 16.54, 13.49, 73.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.a.3', 'CXP', 5, 0.88, 23, 0.92, 0.10, 7.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CX', NULL, 4.59, 24, 0.18, 4.21, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 1, 0.80, 24, 0.83, 0.09, 6.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 2, 1.08, 24, 1.18, 0.11, 9.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 3, 4.92, 24, 4.39, 0.74, 26.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 4, 25.12, 24, 15.74, 5.61, 65.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.a', 'CXP', 5, 68.08, 24, 15.98, 31.78, 90.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CX', NULL, 4.03, 24, 0.25, 3.51, 4.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 1, 0.64, 24, 0.67, 0.07, 5.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 2, 11.97, 24, 9.83, 1.94, 48.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 3, 0.48, 24, 0.50, 0.05, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 4, 57.92, 24, 15.73, 26.59, 83.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.b', 'CXP', 5, 28.98, 24, 13.24, 9.73, 60.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CX', NULL, 2.94, 23, 0.43, 2.05, 3.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 1, 22.33, 23, 8.90, 9.02, 45.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 2, 21.62, 23, 11.54, 6.30, 53.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 3, 15.36, 23, 10.39, 3.34, 48.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 4, 21.40, 23, 15.03, 4.10, 63.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.c', 'CXP', 5, 19.29, 23, 10.54, 5.55, 49.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CX', NULL, 4.31, 24, 0.32, 3.66, 4.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 2, 14.52, 24, 10.40, 2.91, 49.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 3, 1.08, 24, 1.18, 0.11, 9.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 4, 23.51, 24, 16.74, 4.29, 67.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.d', 'CXP', 5, 60.89, 24, 17.31, 25.71, 87.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CX', NULL, 2.76, 24, 0.24, 2.27, 3.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 1, 12.75, 24, 8.52, 2.91, 41.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 2, 21.93, 24, 10.92, 6.98, 51.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 3, 47.59, 24, 13.40, 23.00, 73.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 4, 12.39, 24, 9.43, 2.29, 46.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.e', 'CXP', 5, 5.33, 24, 3.85, 1.15, 21.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CX', NULL, 1.99, 23, 0.45, 1.06, 2.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 1, 57.74, 23, 16.75, 24.76, 85.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 2, 13.85, 23, 10.54, 2.51, 50.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 3, 5.40, 23, 4.75, 0.83, 28.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 4, 17.64, 23, 15.25, 2.37, 65.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.b.1.f', 'CXP', 5, 5.36, 23, 3.87, 1.15, 21.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CX', NULL, 1.21, 23, 0.16, 1.00, 1.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 1, 92.62, 23, 5.67, 69.21, 98.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 3, 4.10, 23, 4.43, 0.41, 30.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.a', 'CXP', 5, 3.28, 23, 3.24, 0.41, 22.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CX', NULL, 1.93, 23, 0.60, 1.00, 3.16, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 1, 74.12, 23, 15.00, 36.13, 93.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 2, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 3, 5.36, 23, 3.87, 1.15, 21.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.b', 'CXP', 5, 20.52, 23, 15.04, 3.67, 63.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CX', NULL, 2.72, 23, 0.33, 2.02, 3.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 1, 24.74, 23, 11.35, 8.49, 53.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 2, 9.79, 23, 6.01, 2.58, 30.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 3, 50.07, 23, 13.72, 24.33, 75.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.c', 'CXP', 5, 15.39, 23, 10.16, 3.48, 47.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CX', NULL, 4.45, 24, 0.30, 3.82, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 2, 14.52, 24, 10.40, 2.91, 49.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 3, 0.82, 24, 0.89, 0.08, 7.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 4, 9.71, 24, 8.46, 1.44, 44.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.d', 'CXP', 5, 74.95, 24, 11.73, 45.10, 91.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CX', NULL, 3.80, 24, 0.31, 3.15, 4.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 1, 1.16, 24, 1.22, 0.13, 9.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 2, 13.51, 24, 9.99, 2.59, 47.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 3, 26.82, 24, 10.97, 10.34, 53.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 4, 21.25, 24, 11.46, 6.14, 52.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.e', 'CXP', 5, 37.26, 24, 15.61, 12.99, 70.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CX', NULL, 3.54, 24, 0.36, 2.78, 4.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 1, 11.33, 24, 9.80, 1.67, 49.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 2, 14.62, 24, 8.50, 4.02, 41.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 3, 14.72, 24, 10.57, 2.93, 49.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 4, 27.75, 24, 14.70, 7.77, 63.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.c.1.f', 'CXP', 5, 31.59, 24, 13.49, 11.27, 62.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CX', NULL, 2.37, 24, 0.19, 1.98, 2.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 1, 5.31, 24, 2.92, 1.66, 15.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 2, 56.52, 24, 16.83, 23.97, 84.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 3, 33.89, 24, 17.26, 9.43, 71.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 4, 4.27, 24, 4.30, 0.50, 28.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CX', NULL, 3.27, 24, 0.28, 2.69, 3.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 2, 25.91, 24, 15.73, 6.03, 65.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 3, 30.63, 24, 17.57, 7.39, 70.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 4, 34.09, 24, 13.92, 12.55, 65.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.b', 'CXP', 5, 9.37, 24, 4.36, 3.45, 23.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CX', NULL, 1.95, 23, 0.14, 1.66, 2.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 1, 14.45, 23, 8.44, 3.94, 41.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 2, 82.27, 23, 8.48, 58.16, 93.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 23, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.c', 'CXP', 5, 3.28, 23, 3.24, 0.41, 22.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CX', NULL, 3.01, 24, 0.29, 2.40, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 2, 37.12, 24, 16.73, 11.82, 72.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 3, 30.62, 24, 13.95, 10.18, 63.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 4, 26.80, 24, 15.31, 6.79, 64.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.d', 'CXP', 5, 5.46, 24, 2.95, 1.74, 15.85, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 24, 0.16, 1.58, 2.26, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 1, 19.96, 24, 11.44, 5.37, 52.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 2, 75.16, 24, 11.39, 46.13, 91.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 3, 0.82, 24, 0.89, 0.08, 7.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 4, 0.80, 24, 0.83, 0.09, 6.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.e', 'CXP', 5, 3.27, 24, 3.23, 0.41, 21.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CX', NULL, 1.79, 24, 0.19, 1.39, 2.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 1, 38.15, 24, 12.76, 16.77, 65.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 2, 47.18, 24, 13.33, 22.80, 72.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 3, 13.40, 24, 10.04, 2.52, 48.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 4, 0.48, 24, 0.50, 0.05, 4.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.f', 'CXP', 5, 0.80, 24, 0.83, 0.09, 6.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CX', NULL, 3.56, 24, 0.27, 3.01, 4.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 2, 22.17, 24, 11.25, 6.88, 52.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 3, 24.52, 24, 11.10, 8.58, 52.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 4, 28.07, 24, 14.66, 7.99, 63.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.g', 'CXP', 5, 25.25, 24, 11.80, 8.48, 55.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CX', NULL, 2.48, 24, 0.20, 2.06, 2.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 2, 71.33, 24, 13.08, 39.86, 90.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 3, 15.65, 24, 10.94, 3.23, 50.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 4, 6.88, 24, 4.65, 1.62, 24.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.h', 'CXP', 5, 6.13, 24, 3.87, 1.60, 20.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CX', NULL, 2.74, 24, 0.31, 2.10, 3.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 2, 55.11, 24, 17.14, 22.65, 83.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 3, 19.96, 24, 11.36, 5.42, 52.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 4, 21.06, 24, 14.94, 3.99, 63.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.d.1.i', 'CXP', 5, 3.87, 24, 2.58, 0.95, 14.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CX', NULL, 4.99, 24, 0.01, 4.97, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 4, 0.82, 24, 0.89, 0.08, 7.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.d', 'CXP', 5, 99.18, 24, 0.89, 92.54, 99.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CX', NULL, 2.27, 23, 0.26, 1.72, 2.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 1, 18.21, 23, 8.30, 6.55, 41.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 2, 51.83, 23, 13.40, 26.13, 76.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 3, 20.83, 23, 15.53, 3.60, 64.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 4, 3.28, 23, 3.24, 0.41, 22.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.2.e.1.e', 'CXP', 5, 5.84, 23, 3.92, 1.39, 21.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CX', NULL, 3.66, 24, 0.37, 2.90, 4.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 1, 5.81, 24, 3.66, 1.53, 19.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 2, 23.44, 24, 15.36, 4.95, 64.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 4, 40.39, 24, 17.66, 12.94, 75.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.1', 'CXP', 5, 30.35, 24, 13.09, 10.80, 61.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CX', NULL, 3.44, 24, 0.31, 2.81, 4.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 1, 5.36, 24, 4.56, 0.87, 26.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 2, 15.49, 24, 10.61, 3.31, 49.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 3, 41.60, 24, 13.97, 17.82, 70.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 4, 4.63, 24, 2.70, 1.35, 14.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.a', 'CXP', 5, 32.93, 24, 11.59, 14.22, 59.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CX', NULL, 3.62, 24, 0.18, 3.25, 4.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 1, 1.08, 24, 1.18, 0.11, 9.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 2, 14.80, 24, 9.04, 3.79, 43.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 3, 33.80, 24, 15.51, 10.84, 68.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 4, 21.47, 24, 14.94, 4.19, 63.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.2.b', 'CXP', 5, 28.85, 24, 9.44, 13.54, 51.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CX', NULL, 4.31, 24, 0.23, 3.83, 4.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 1, 3.27, 24, 3.23, 0.41, 21.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 2, 2.07, 24, 2.09, 0.25, 15.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 3, 11.54, 24, 9.78, 1.77, 48.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 4, 26.85, 24, 11.35, 10.00, 54.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.a.4', 'CXP', 5, 56.27, 24, 12.98, 30.17, 79.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CX', NULL, 3.38, 24, 0.38, 2.58, 4.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 1, 3.15, 24, 2.50, 0.59, 15.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 2, 21.76, 24, 11.40, 6.50, 52.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 3, 27.58, 24, 9.46, 12.50, 50.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 4, 29.16, 24, 14.16, 9.07, 62.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.2', 'CXP', 5, 18.35, 24, 15.13, 2.71, 64.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CX', NULL, 4.21, 24, 0.22, 3.76, 4.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 2, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 3, 24.04, 24, 11.40, 8.00, 53.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 4, 30.49, 24, 12.80, 11.17, 60.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.4', 'CXP', 5, 45.47, 24, 13.94, 20.67, 72.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CX', NULL, 3.54, 24, 0.21, 3.10, 3.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 2, 10.24, 24, 9.68, 1.27, 50.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 3, 34.43, 24, 12.27, 14.58, 61.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 4, 46.78, 24, 13.95, 21.62, 73.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.7', 'CXP', 5, 8.55, 24, 5.45, 2.16, 28.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CX', NULL, 4.40, 24, 0.26, 3.86, 4.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 1, 2.07, 24, 2.09, 0.25, 15.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 2, 2.07, 24, 2.09, 0.25, 15.17, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 3, 11.70, 24, 9.79, 1.83, 48.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 4, 22.16, 24, 12.28, 6.13, 55.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.b.8', 'CXP', 5, 62.00, 24, 15.43, 29.62, 86.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CX', NULL, 2.96, 23, 0.31, 2.32, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 1, 10.64, 23, 6.26, 2.95, 31.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 2, 23.40, 23, 11.87, 7.18, 54.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 3, 26.70, 23, 13.66, 7.89, 60.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 4, 37.85, 23, 16.28, 12.66, 71.90, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.c.1', 'CXP', 5, 1.41, 23, 1.11, 0.28, 6.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CX', NULL, 3.45, 24, 0.28, 2.87, 4.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 2, 21.04, 24, 11.51, 5.98, 52.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 3, 37.88, 24, 16.80, 12.22, 72.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 4, 15.96, 24, 9.08, 4.47, 43.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.1', 'CXP', 5, 25.12, 24, 12.33, 7.95, 56.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CX', NULL, 3.47, 23, 0.41, 2.61, 4.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 1, 12.55, 23, 10.67, 1.87, 51.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 2, 18.36, 23, 11.56, 4.35, 52.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 3, 4.90, 23, 3.61, 1.02, 20.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 4, 37.74, 23, 16.56, 12.32, 72.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.3', 'CXP', 5, 26.45, 23, 12.66, 8.53, 58.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.4', 'CT', NULL, 1.45, 24, 0.17, 1.09, 1.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.4', 'CTP', 1, 54.85, 24, 17.47, 22.02, 83.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.4', 'CTP', 2, 45.15, 24, 17.47, 16.06, 77.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.4', 'CTP', 3, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.8', 'CT', NULL, 2.48, 24, 0.16, 2.15, 2.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.8', 'CTP', 1, 0.00, 24, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.8', 'CTP', 2, 52.49, 24, 15.70, 23.09, 80.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '4.C.3.d.8', 'CTP', 3, 47.51, 24, 15.70, 19.75, 76.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CX', NULL, 1.04, 30, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 1, 98.20, 30, 1.59, 89.68, 99.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 2, 0.20, 30, 0.21, 0.02, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 3, 1.23, 30, 1.40, 0.12, 11.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 4, 0.36, 30, 0.42, 0.03, 3.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CX', NULL, 4.35, 30, 0.46, 3.40, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 1, 8.89, 30, 8.60, 1.10, 46.13, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 2, 0.17, 30, 0.20, 0.02, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 4, 29.00, 30, 19.38, 5.62, 73.68, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.f', 'CXP', 5, 61.95, 30, 24.36, 16.43, 93.09, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CX', NULL, 4.36, 30, 0.45, 3.44, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 1, 10.70, 30, 8.77, 1.80, 43.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 3, 1.37, 30, 1.43, 0.16, 10.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 4, 18.39, 30, 12.13, 4.13, 54.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.h', 'CXP', 5, 69.55, 30, 19.71, 25.39, 93.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CX', NULL, 3.59, 29, 0.29, 3.01, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 1, 4.01, 29, 2.98, 0.85, 16.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 2, 10.08, 29, 8.87, 1.49, 45.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 3, 29.41, 29, 12.84, 10.51, 59.65, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 4, 35.55, 29, 9.99, 18.42, 57.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.j', 'CXP', 5, 20.95, 29, 17.84, 2.83, 70.67, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 30, 0.17, 4.46, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 3, 0.83, 30, 0.98, 0.07, 8.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 4, 17.77, 30, 17.20, 1.91, 70.57, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.2.l', 'CXP', 5, 81.40, 30, 17.11, 30.26, 97.78, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CX', NULL, 4.71, 30, 0.20, 4.31, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 2, 1.62, 30, 1.65, 0.20, 12.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 4, 23.79, 30, 18.31, 3.81, 71.12, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.a.4', 'CXP', 5, 74.59, 30, 18.68, 28.11, 95.66, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CX', NULL, 4.61, 30, 0.28, 4.04, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 1, 0.17, 30, 0.19, 0.02, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 2, 0.82, 30, 0.79, 0.11, 5.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 3, 10.24, 30, 8.75, 1.60, 44.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 4, 14.95, 30, 10.29, 3.25, 47.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.e', 'CXP', 5, 73.83, 30, 18.88, 27.66, 95.42, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CX', NULL, 1.96, 30, 0.36, 1.22, 2.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 1, 40.72, 30, 24.96, 7.65, 85.06, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 2, 25.60, 30, 13.74, 7.30, 60.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 3, 31.29, 30, 12.24, 12.44, 59.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 4, 1.72, 30, 1.55, 0.27, 10.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.f', 'CXP', 5, 0.67, 30, 0.64, 0.09, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CX', NULL, 3.05, 30, 0.27, 2.50, 3.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 1, 12.11, 30, 9.50, 2.17, 46.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 2, 35.49, 30, 9.97, 18.42, 57.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 3, 14.46, 30, 10.34, 2.97, 48.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 4, 11.07, 30, 9.10, 1.85, 45.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.b.1.g', 'CXP', 5, 26.87, 30, 13.44, 8.31, 59.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CX', NULL, 4.05, 30, 0.09, 3.86, 4.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 1, 2.84, 30, 2.13, 0.60, 12.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 3, 34.54, 30, 10.46, 17.01, 57.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 4, 15.03, 30, 10.47, 3.20, 48.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.1', 'CXP', 5, 47.59, 30, 2.29, 42.93, 52.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CX', NULL, 3.36, 30, 0.21, 2.93, 3.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 1, 11.84, 30, 9.13, 2.19, 44.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 2, 27.82, 30, 13.09, 9.23, 59.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 3, 2.75, 30, 2.28, 0.49, 13.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 4, 27.55, 30, 19.22, 5.04, 73.16, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.c.2', 'CXP', 5, 30.04, 30, 12.64, 11.15, 59.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CX', NULL, 2.85, 29, 0.22, 2.39, 3.30, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 1, 0.81, 29, 0.81, 0.10, 6.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 2, 38.18, 29, 9.73, 20.98, 58.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 3, 38.88, 29, 9.40, 22.05, 58.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 4, 19.84, 29, 12.88, 4.49, 56.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.1', 'CXP', 5, 2.30, 29, 2.10, 0.34, 13.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CX', NULL, 2.87, 30, 0.38, 2.10, 3.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 1, 1.14, 30, 0.98, 0.20, 6.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 2, 45.88, 30, 12.91, 22.65, 71.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 3, 28.84, 30, 12.89, 10.08, 59.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 4, 13.19, 30, 9.75, 2.60, 46.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.2', 'CXP', 5, 10.95, 30, 9.08, 1.80, 45.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CX', NULL, 1.22, 30, 0.14, 1.00, 1.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 1, 83.71, 30, 10.90, 50.03, 96.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 2, 13.88, 30, 10.11, 2.78, 47.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 3, 1.01, 30, 1.02, 0.12, 7.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.1.d.3', 'CXP', 5, 1.41, 30, 1.58, 0.14, 12.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CX', NULL, 4.14, 30, 0.50, 3.12, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 1, 13.73, 30, 10.08, 2.71, 47.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 2, 9.31, 30, 8.65, 1.25, 45.46, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 3, 1.20, 30, 1.39, 0.11, 11.79, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 4, 0.58, 30, 0.66, 0.06, 5.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.a', 'CXP', 5, 75.18, 30, 14.12, 39.18, 93.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CX', NULL, 4.08, 29, 0.72, 2.60, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 1, 19.81, 29, 17.38, 2.56, 69.90, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 2, 3.76, 29, 3.62, 0.50, 23.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 3, 0.35, 29, 0.41, 0.03, 3.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 4, 0.62, 29, 0.68, 0.07, 5.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.b', 'CXP', 5, 75.46, 29, 18.58, 28.25, 96.00, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CX', NULL, 4.94, 30, 0.05, 4.85, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 1, 0.53, 30, 0.50, 0.07, 3.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 2, 0.17, 30, 0.20, 0.02, 1.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 4, 3.13, 30, 3.34, 0.34, 23.48, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.c', 'CXP', 5, 96.16, 30, 3.58, 77.53, 99.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CX', NULL, 3.88, 29, 0.27, 3.33, 4.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 1, 5.29, 29, 4.10, 1.03, 23.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 2, 9.28, 29, 8.88, 1.17, 47.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 3, 25.78, 29, 14.05, 7.17, 60.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 4, 11.17, 29, 9.34, 1.79, 46.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.d', 'CXP', 5, 48.48, 29, 12.75, 24.85, 72.81, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CX', NULL, 2.64, 30, 0.18, 2.27, 3.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 1, 16.95, 30, 11.07, 3.93, 50.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 2, 33.96, 30, 10.37, 16.65, 56.97, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 3, 27.44, 30, 13.29, 8.81, 59.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 4, 11.16, 30, 9.03, 1.91, 44.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.e', 'CXP', 5, 10.50, 30, 8.94, 1.65, 45.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CX', NULL, 4.08, 30, 0.53, 2.99, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 1, 12.65, 30, 9.54, 2.42, 45.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 2, 9.52, 30, 8.77, 1.29, 45.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 3, 1.41, 30, 1.28, 0.21, 8.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 4, 10.23, 30, 8.87, 1.56, 45.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.1.f', 'CXP', 5, 66.19, 30, 20.62, 22.92, 92.80, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CX', NULL, 3.09, 30, 0.32, 2.44, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 1, 10.06, 30, 8.86, 1.49, 45.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 2, 3.22, 30, 2.59, 0.61, 15.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 3, 64.32, 30, 21.41, 21.10, 92.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 4, 12.42, 30, 9.48, 2.33, 45.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.a.3', 'CXP', 5, 9.97, 30, 8.83, 1.46, 45.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CX', NULL, 4.97, 29, 0.02, 4.93, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 1, 0.35, 29, 0.33, 0.05, 2.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 3, 0.60, 29, 0.69, 0.06, 6.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 4, 0.17, 29, 0.20, 0.02, 1.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.a', 'CXP', 5, 98.87, 29, 0.94, 94.02, 99.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CX', NULL, 3.24, 28, 0.71, 1.79, 4.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 1, 0.21, 28, 0.21, 0.03, 1.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 2, 50.49, 28, 27.84, 9.40, 90.93, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 4, 24.19, 28, 18.63, 3.82, 71.96, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.b', 'CXP', 5, 25.11, 28, 18.80, 4.13, 72.29, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CX', NULL, 3.43, 29, 0.31, 2.80, 4.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 1, 9.70, 29, 9.01, 1.29, 46.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 2, 26.40, 29, 13.86, 7.68, 60.73, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 3, 0.78, 29, 0.77, 0.10, 5.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 4, 37.25, 29, 9.72, 20.21, 58.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.c', 'CXP', 5, 25.87, 29, 14.79, 6.70, 62.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CX', NULL, 3.43, 29, 0.84, 1.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 1, 0.18, 29, 0.21, 0.02, 1.96, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 2, 51.73, 29, 28.04, 9.70, 91.45, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 4, 0.60, 29, 0.69, 0.06, 6.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.d', 'CXP', 5, 47.49, 29, 27.78, 8.45, 89.86, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CX', NULL, 3.00, 30, 0.37, 2.25, 3.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 1, 10.50, 30, 8.95, 1.65, 45.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 2, 38.28, 30, 9.24, 21.80, 57.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 3, 3.18, 30, 2.29, 0.71, 13.04, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 4, 36.86, 30, 9.56, 20.13, 57.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.e', 'CXP', 5, 11.18, 30, 8.99, 1.94, 44.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CX', NULL, 1.50, 30, 0.12, 1.24, 1.75, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 1, 61.56, 30, 9.38, 41.59, 78.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 2, 28.00, 30, 13.18, 9.26, 59.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 3, 9.97, 30, 8.71, 1.50, 44.64, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 4, 0.04, 30, 0.04, 0.00, 0.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.b.1.f', 'CXP', 5, 0.43, 30, 0.44, 0.05, 3.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CX', NULL, 1.29, 30, 0.26, 1.00, 1.82, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 1, 90.54, 30, 8.70, 54.53, 98.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 2, 0.18, 30, 0.21, 0.02, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 4, 8.75, 30, 8.58, 1.06, 46.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.a', 'CXP', 5, 0.53, 30, 0.57, 0.06, 4.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CX', NULL, 1.22, 29, 0.18, 1.00, 1.60, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 1, 88.66, 29, 9.18, 54.66, 98.07, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 2, 1.31, 29, 1.48, 0.13, 12.22, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 3, 9.54, 29, 8.75, 1.31, 45.70, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.b', 'CXP', 5, 0.49, 29, 0.56, 0.05, 4.93, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CX', NULL, 3.40, 30, 0.53, 2.32, 4.47, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 1, 0.70, 30, 0.58, 0.13, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 2, 25.61, 30, 13.72, 7.31, 60.03, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 3, 29.66, 30, 12.70, 10.83, 59.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 4, 21.37, 30, 12.78, 5.42, 56.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.c', 'CXP', 5, 22.66, 30, 13.32, 5.83, 58.09, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CX', NULL, 4.20, 30, 0.40, 3.38, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 1, 0.17, 30, 0.19, 0.02, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 2, 25.02, 30, 13.91, 6.82, 60.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 3, 1.99, 30, 1.84, 0.29, 12.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 4, 0.20, 30, 0.21, 0.02, 1.67, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.d', 'CXP', 5, 72.61, 30, 13.16, 40.64, 91.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CX', NULL, 2.84, 30, 0.48, 1.85, 3.83, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 1, 3.78, 30, 2.61, 0.90, 14.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 2, 59.59, 30, 22.78, 17.56, 91.08, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 3, 11.00, 30, 9.04, 1.83, 44.98, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 4, 0.22, 30, 0.22, 0.03, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.e', 'CXP', 5, 25.41, 30, 14.30, 6.79, 61.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CX', NULL, 2.63, 30, 0.34, 1.94, 3.32, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 1, 10.06, 30, 8.84, 1.49, 45.21, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 2, 50.39, 30, 27.73, 9.51, 90.75, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 3, 18.72, 30, 17.34, 2.19, 70.31, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 4, 7.79, 30, 5.55, 1.71, 29.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.c.1.f', 'CXP', 5, 13.05, 30, 9.66, 2.56, 46.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CX', NULL, 3.15, 30, 0.51, 2.10, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 1, 9.60, 30, 8.76, 1.33, 45.56, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 2, 16.60, 30, 10.78, 3.90, 49.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 3, 23.41, 30, 18.41, 3.60, 71.40, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 4, 50.05, 30, 27.82, 9.33, 90.71, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.a', 'CXP', 5, 0.34, 30, 0.31, 0.05, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CX', NULL, 3.15, 30, 0.21, 2.72, 3.58, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 2, 10.47, 30, 8.96, 1.63, 45.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 3, 74.88, 30, 13.90, 39.67, 93.11, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 4, 3.43, 30, 2.86, 0.60, 17.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.b', 'CXP', 5, 11.22, 30, 9.18, 1.88, 45.41, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CX', NULL, 2.18, 30, 0.13, 1.92, 2.44, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 1, 0.70, 30, 0.58, 0.13, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 2, 84.37, 30, 10.72, 50.59, 96.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 3, 10.92, 30, 9.08, 1.78, 45.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 4, 4.01, 30, 3.73, 0.57, 23.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CX', NULL, 3.08, 30, 0.20, 2.66, 3.50, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 1, 0.17, 30, 0.19, 0.02, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 2, 15.47, 30, 10.59, 3.38, 48.94, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 3, 70.46, 30, 15.86, 33.43, 91.89, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 4, 3.78, 30, 2.92, 0.76, 16.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.d', 'CXP', 5, 10.12, 30, 8.87, 1.51, 45.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CX', NULL, 2.17, 30, 0.18, 1.80, 2.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 1, 6.74, 30, 4.87, 1.46, 26.05, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 2, 81.07, 30, 11.92, 46.65, 95.45, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 3, 0.62, 30, 0.68, 0.07, 5.55, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 4, 11.56, 30, 9.35, 1.98, 45.88, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CX', NULL, 1.83, 30, 0.18, 1.46, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 1, 24.35, 30, 18.66, 3.90, 71.87, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 2, 73.20, 30, 19.39, 26.56, 95.38, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 3, 0.18, 30, 0.21, 0.02, 1.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 4, 0.04, 30, 0.04, 0.00, 0.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.f', 'CXP', 5, 2.23, 30, 2.02, 0.34, 13.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CX', NULL, 3.86, 30, 0.37, 3.12, 4.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 1, 0.34, 30, 0.31, 0.05, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 2, 16.41, 30, 10.97, 3.68, 50.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 3, 10.23, 30, 8.87, 1.56, 45.12, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 4, 42.69, 30, 4.64, 33.57, 52.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.g', 'CXP', 5, 30.33, 30, 12.60, 11.40, 59.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CX', NULL, 2.55, 30, 0.14, 2.26, 2.84, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 1, 0.34, 30, 0.31, 0.05, 2.19, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 2, 59.36, 30, 9.12, 40.26, 75.99, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 3, 27.58, 30, 13.13, 9.03, 59.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 4, 10.34, 30, 8.91, 1.59, 45.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.h', 'CXP', 5, 2.38, 30, 1.92, 0.45, 11.68, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CX', NULL, 2.85, 30, 0.21, 2.43, 3.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 1, 1.27, 30, 1.08, 0.22, 6.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 2, 25.24, 30, 18.94, 4.15, 72.46, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 3, 61.97, 30, 21.96, 19.51, 91.64, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 4, 9.78, 30, 8.79, 1.39, 45.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.d.1.i', 'CXP', 5, 1.74, 30, 1.58, 0.27, 10.54, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CX', NULL, 4.90, 30, 0.09, 4.72, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 1, 0.17, 30, 0.19, 0.02, 1.72, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 4, 9.30, 30, 8.67, 1.24, 45.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.d', 'CXP', 5, 90.53, 30, 8.70, 54.52, 98.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CX', NULL, 2.30, 30, 0.16, 1.97, 2.63, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 1, 2.16, 30, 1.90, 0.35, 12.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 2, 72.19, 30, 15.03, 35.96, 92.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 3, 21.11, 30, 12.75, 5.30, 56.15, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 4, 2.86, 30, 2.28, 0.55, 13.59, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.2.e.1.e', 'CXP', 5, 1.68, 30, 1.91, 0.16, 15.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CX', NULL, 3.57, 30, 0.31, 2.95, 4.20, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 1, 25.06, 30, 13.90, 6.85, 60.31, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 3, 18.30, 30, 12.11, 4.09, 54.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 4, 5.98, 30, 4.54, 1.20, 24.91, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.1', 'CXP', 5, 50.67, 30, 1.98, 46.63, 54.69, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CX', NULL, 4.45, 30, 0.30, 3.84, 5.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 1, 1.52, 30, 1.23, 0.29, 7.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 2, 1.19, 30, 1.07, 0.19, 7.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 3, 11.62, 30, 9.08, 2.11, 44.53, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 4, 22.40, 30, 18.01, 3.35, 70.62, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.a', 'CXP', 5, 63.26, 30, 21.57, 20.52, 91.99, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CX', NULL, 4.08, 30, 0.20, 3.68, 4.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 1, 2.13, 30, 1.62, 0.44, 9.61, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 2, 9.41, 30, 8.67, 1.28, 45.38, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 3, 25.56, 30, 13.75, 7.27, 60.08, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 4, 3.76, 30, 3.65, 0.49, 23.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.2.b', 'CXP', 5, 59.14, 30, 9.09, 40.15, 75.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CX', NULL, 3.78, 30, 0.20, 3.38, 4.18, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 1, 1.18, 30, 1.09, 0.18, 7.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 2, 1.41, 30, 1.58, 0.14, 12.77, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 3, 36.40, 30, 9.75, 19.48, 57.52, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 4, 40.19, 30, 8.89, 23.98, 58.87, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.a.4', 'CXP', 5, 20.82, 30, 12.81, 5.10, 56.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CX', NULL, 2.99, 30, 0.38, 2.21, 3.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 1, 11.64, 30, 9.28, 2.04, 45.49, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 2, 13.15, 30, 9.61, 2.63, 45.86, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 3, 40.26, 30, 9.10, 23.72, 59.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 4, 34.95, 30, 10.17, 17.71, 57.28, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.2', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CX', NULL, 4.32, 30, 0.21, 3.90, 4.74, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 1, 0.82, 30, 0.95, 0.08, 8.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 2, 10.06, 30, 8.86, 1.49, 45.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 3, 1.41, 30, 1.17, 0.26, 7.36, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 4, 31.52, 30, 12.28, 12.57, 59.57, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.4', 'CXP', 5, 56.18, 30, 8.52, 38.73, 72.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CX', NULL, 4.21, 30, 0.29, 3.61, 4.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 1, 0.96, 30, 0.86, 0.15, 5.78, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 2, 0.58, 30, 0.66, 0.06, 5.76, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 3, 22.37, 30, 17.93, 3.37, 70.41, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 4, 29.02, 30, 12.82, 10.27, 59.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.7', 'CXP', 5, 47.07, 30, 12.47, 24.21, 71.23, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CX', NULL, 3.66, 30, 0.13, 3.40, 3.92, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 1, 2.59, 30, 2.17, 0.46, 13.33, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 2, 1.18, 30, 0.99, 0.21, 6.37, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 3, 44.36, 30, 3.90, 36.58, 52.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 4, 31.27, 30, 12.28, 12.38, 59.42, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.b.8', 'CXP', 5, 20.61, 30, 12.65, 5.07, 55.80, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CX', NULL, 2.89, 30, 0.10, 2.68, 3.10, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 1, 12.71, 30, 9.36, 2.52, 45.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 2, 35.83, 30, 9.83, 18.89, 57.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 3, 11.35, 30, 9.00, 2.01, 44.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 4, 30.05, 30, 12.57, 11.22, 59.34, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.c.1', 'CXP', 5, 10.06, 30, 8.86, 1.49, 45.29, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CX', NULL, 3.96, 30, 0.21, 3.53, 4.39, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 1, 3.40, 30, 2.86, 0.59, 17.27, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 2, 10.67, 30, 9.04, 1.69, 45.35, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 3, 27.12, 30, 13.34, 8.56, 59.66, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 4, 3.87, 30, 3.60, 0.56, 22.51, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.1', 'CXP', 5, 54.94, 30, 8.69, 37.29, 71.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CX', NULL, 3.81, 29, 0.29, 3.22, 4.40, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 1, 12.86, 29, 9.60, 2.49, 46.06, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 2, 2.51, 29, 2.10, 0.44, 13.02, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 3, 4.04, 29, 3.75, 0.58, 23.43, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 4, 51.92, 29, 27.59, 10.09, 91.22, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.3', 'CXP', 5, 28.66, 29, 19.70, 5.29, 74.30, 'Y', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.4', 'CT', NULL, 1.06, 30, 0.04, 1.00, 1.14, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.4', 'CTP', 1, 95.30, 30, 3.36, 81.41, 98.95, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.4', 'CTP', 2, 3.87, 30, 2.91, 0.81, 16.62, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.4', 'CTP', 3, 0.82, 30, 0.95, 0.08, 8.24, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.8', 'CT', NULL, 2.78, 30, 0.13, 2.51, 3.00, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.8', 'CTP', 2, 22.39, 30, 13.20, 5.75, 57.71, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '4.C.3.d.8', 'CTP', 3, 77.61, 30, 13.20, 42.29, 94.25, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CX', NULL, 1.87, 29, 0.20, 1.45, 2.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 1, 45.31, 29, 11.77, 23.85, 68.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 2, 27.98, 29, 10.33, 11.97, 52.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 3, 21.96, 29, 10.77, 7.21, 50.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 4, 3.98, 29, 2.52, 1.06, 13.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.c', 'CXP', 5, 0.77, 29, 0.80, 0.09, 6.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CX', NULL, 4.62, 29, 0.16, 4.30, 4.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 1, 1.41, 29, 1.45, 0.17, 10.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 4, 32.29, 29, 14.84, 10.61, 65.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.f', 'CXP', 5, 66.30, 29, 14.88, 33.47, 88.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CX', NULL, 3.03, 29, 0.41, 2.18, 3.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 1, 37.26, 29, 10.36, 19.33, 59.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 2, 11.74, 29, 10.07, 1.79, 49.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 3, 4.20, 29, 1.61, 1.89, 9.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 4, 4.36, 29, 2.76, 1.16, 15.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.h', 'CXP', 5, 42.44, 29, 11.36, 22.15, 65.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CX', NULL, 3.18, 29, 0.37, 2.42, 3.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 1, 15.25, 29, 11.71, 2.73, 53.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 2, 7.70, 29, 4.61, 2.16, 23.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 3, 34.79, 29, 13.87, 13.23, 65.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 4, 28.09, 29, 16.81, 6.63, 68.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.j', 'CXP', 5, 14.18, 29, 7.98, 4.13, 38.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CX', NULL, 4.66, 29, 0.13, 4.38, 4.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 2, 2.32, 29, 2.32, 0.29, 16.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 3, 3.94, 29, 3.90, 0.50, 25.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 4, 19.62, 29, 9.97, 6.27, 47.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.2.l', 'CXP', 5, 74.12, 29, 10.29, 48.84, 89.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CX', NULL, 3.89, 29, 0.25, 3.38, 4.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 2, 12.06, 29, 8.61, 2.53, 41.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 3, 11.95, 29, 6.26, 3.86, 31.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 4, 51.11, 29, 11.31, 29.25, 72.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.a.4', 'CXP', 5, 24.88, 29, 11.72, 8.39, 54.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CX', NULL, 3.47, 28, 0.20, 3.06, 3.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 2, 8.30, 28, 5.92, 1.80, 30.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 3, 56.40, 28, 11.09, 33.90, 76.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 4, 14.95, 28, 7.98, 4.62, 38.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.e', 'CXP', 5, 20.35, 28, 8.86, 7.68, 43.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CX', NULL, 2.62, 29, 0.25, 2.11, 3.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 1, 31.85, 29, 9.89, 15.53, 54.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 2, 6.49, 29, 3.85, 1.86, 20.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 3, 35.09, 29, 12.01, 15.50, 61.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 4, 21.30, 29, 8.78, 8.48, 44.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.f', 'CXP', 5, 5.27, 29, 2.38, 2.05, 12.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CX', NULL, 2.98, 27, 0.22, 2.52, 3.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 1, 4.92, 27, 5.24, 0.51, 34.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 2, 28.77, 27, 13.11, 9.78, 60.08, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 3, 32.19, 27, 10.94, 14.49, 57.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 4, 31.45, 27, 12.70, 12.02, 60.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.b.1.g', 'CXP', 5, 2.68, 27, 1.99, 0.57, 11.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CX', NULL, 3.41, 28, 0.36, 2.67, 4.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 1, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 2, 29.37, 28, 11.61, 11.66, 56.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 3, 27.41, 28, 11.33, 10.51, 54.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 4, 15.92, 28, 8.34, 5.01, 40.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.1', 'CXP', 5, 27.30, 28, 13.14, 8.80, 59.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CX', NULL, 3.28, 28, 0.26, 2.74, 3.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 1, 8.43, 28, 6.51, 1.61, 34.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 2, 8.82, 28, 3.14, 4.16, 17.72, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 3, 43.85, 28, 10.87, 24.00, 65.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 4, 23.97, 28, 9.13, 10.13, 46.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.c.2', 'CXP', 5, 14.93, 28, 11.59, 2.63, 53.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CX', NULL, 2.23, 28, 0.26, 1.70, 2.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 1, 31.01, 28, 14.97, 9.66, 65.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 2, 23.17, 28, 9.52, 9.14, 47.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 3, 40.55, 28, 11.73, 20.09, 64.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 4, 2.15, 28, 1.68, 0.42, 10.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.1', 'CXP', 5, 3.13, 28, 2.32, 0.66, 13.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CX', NULL, 2.31, 28, 0.19, 1.92, 2.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 1, 14.14, 28, 11.51, 2.30, 53.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 2, 51.23, 28, 16.05, 21.95, 79.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 3, 27.24, 28, 12.38, 9.42, 57.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 4, 4.26, 28, 2.48, 1.26, 13.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.2', 'CXP', 5, 3.13, 28, 2.32, 0.66, 13.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CX', NULL, 1.24, 28, 0.10, 1.02, 1.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 1, 76.82, 28, 10.41, 49.96, 91.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 2, 22.40, 28, 10.43, 7.77, 49.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 3, 0.78, 28, 0.81, 0.09, 6.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 4, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.1.d.3', 'CXP', 5, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CX', NULL, 1.66, 28, 0.35, 1.00, 2.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 1, 74.45, 28, 12.27, 43.68, 91.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 2, 8.17, 28, 5.84, 1.77, 30.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 4, 11.90, 28, 10.12, 1.83, 49.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.a', 'CXP', 5, 5.47, 28, 4.60, 0.93, 26.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CX', NULL, 3.46, 28, 0.59, 2.25, 4.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 1, 34.37, 28, 15.00, 11.80, 67.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 2, 1.46, 28, 1.50, 0.18, 11.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 4, 11.90, 28, 10.12, 1.83, 49.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.b', 'CXP', 5, 52.26, 28, 16.26, 22.33, 80.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CX', NULL, 4.73, 29, 0.15, 4.42, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 2, 1.41, 29, 1.45, 0.17, 10.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 4, 22.72, 29, 14.43, 5.18, 61.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.c', 'CXP', 5, 75.87, 29, 14.47, 38.37, 94.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CX', NULL, 2.85, 29, 0.37, 2.09, 3.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 1, 42.67, 29, 11.30, 22.42, 65.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 2, 3.69, 29, 2.66, 0.82, 15.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 3, 2.88, 29, 1.84, 0.77, 10.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 4, 27.27, 29, 14.50, 7.74, 62.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.d', 'CXP', 5, 23.49, 29, 10.16, 8.79, 49.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CX', NULL, 2.09, 29, 0.34, 1.41, 2.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 1, 50.50, 29, 11.28, 28.83, 71.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 2, 16.42, 29, 8.55, 5.20, 41.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 3, 14.20, 29, 11.41, 2.37, 52.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 4, 10.98, 29, 10.07, 1.47, 50.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.e', 'CXP', 5, 7.90, 29, 5.16, 1.96, 26.86, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CX', NULL, 4.81, 29, 0.11, 4.58, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 1, 1.44, 29, 1.47, 0.17, 10.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 4, 12.75, 29, 10.08, 2.23, 48.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.1.f', 'CXP', 5, 85.81, 29, 10.11, 52.45, 97.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CX', NULL, 2.49, 29, 0.35, 1.77, 3.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 1, 32.69, 29, 11.39, 14.39, 58.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 2, 20.40, 29, 9.14, 7.49, 44.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 3, 15.65, 29, 8.96, 4.42, 42.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 4, 27.51, 29, 14.45, 7.92, 62.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.a.3', 'CXP', 5, 3.75, 29, 2.47, 0.95, 13.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CX', NULL, 4.08, 29, 0.22, 3.62, 4.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 1, 1.41, 29, 1.45, 0.17, 10.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 2, 6.67, 29, 5.32, 1.23, 29.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 3, 13.22, 29, 11.29, 1.99, 53.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 4, 40.26, 29, 11.12, 20.72, 63.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.a', 'CXP', 5, 38.44, 29, 10.46, 20.15, 60.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CX', NULL, 4.34, 29, 0.16, 4.00, 4.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 2, 1.41, 29, 1.45, 0.17, 10.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 3, 15.51, 29, 9.15, 4.21, 43.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 4, 30.97, 29, 12.18, 12.25, 59.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.b', 'CXP', 5, 52.10, 29, 11.17, 30.31, 73.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CX', NULL, 2.52, 29, 0.27, 1.98, 3.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 1, 28.16, 29, 9.21, 13.36, 49.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 2, 29.56, 29, 12.54, 10.89, 59.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 3, 14.77, 29, 8.91, 3.91, 42.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 4, 16.75, 29, 8.69, 5.31, 41.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.c', 'CXP', 5, 10.77, 29, 5.12, 3.89, 26.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CX', NULL, 4.67, 29, 0.16, 4.35, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 2, 1.41, 29, 1.45, 0.17, 10.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 3, 4.37, 29, 4.78, 0.44, 32.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 4, 19.78, 29, 10.84, 5.74, 49.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.d', 'CXP', 5, 74.43, 29, 12.31, 43.62, 91.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CX', NULL, 2.64, 29, 0.41, 1.79, 3.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 1, 27.77, 29, 12.98, 9.27, 59.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 2, 22.05, 29, 12.56, 5.96, 55.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 3, 14.73, 29, 10.09, 3.22, 47.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 4, 29.37, 29, 16.74, 7.37, 68.48, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.e', 'CXP', 5, 6.08, 29, 4.83, 1.13, 26.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CX', NULL, 1.70, 29, 0.25, 1.19, 2.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 1, 66.97, 29, 11.04, 42.17, 84.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 2, 13.18, 29, 10.02, 2.46, 47.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 3, 4.64, 29, 4.58, 0.58, 28.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 4, 12.90, 29, 8.65, 2.97, 41.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.b.1.f', 'CXP', 5, 2.32, 29, 2.32, 0.29, 16.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CX', NULL, 1.18, 29, 0.08, 1.01, 1.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 1, 89.89, 29, 5.03, 74.11, 96.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 2, 6.49, 29, 4.38, 1.56, 23.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 4, 2.86, 29, 2.12, 0.61, 12.30, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.a', 'CXP', 5, 0.77, 29, 0.80, 0.09, 6.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CX', NULL, 1.11, 29, 0.07, 1.00, 1.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 1, 94.11, 29, 3.15, 83.28, 98.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 2, 3.69, 29, 2.66, 0.82, 15.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 3, 0.77, 29, 0.80, 0.09, 6.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.b', 'CXP', 5, 1.44, 29, 1.47, 0.17, 10.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CX', NULL, 4.22, 29, 0.29, 3.63, 4.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 1, 4.37, 29, 4.78, 0.44, 32.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 2, 7.43, 29, 4.79, 1.89, 25.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 3, 4.59, 29, 2.48, 1.49, 13.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 4, 28.84, 29, 14.59, 8.63, 63.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.c', 'CXP', 5, 54.76, 29, 15.78, 24.72, 81.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CX', NULL, 4.31, 29, 0.33, 3.63, 4.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 1, 1.41, 29, 1.45, 0.17, 10.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 2, 13.22, 29, 10.07, 2.46, 47.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 3, 4.37, 29, 4.78, 0.44, 32.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 4, 14.66, 29, 11.43, 2.58, 52.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.d', 'CXP', 5, 66.33, 29, 15.14, 32.95, 88.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CX', NULL, 4.57, 29, 0.21, 4.14, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 2, 3.95, 29, 2.57, 1.02, 14.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 3, 13.09, 29, 10.02, 2.42, 47.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 4, 5.00, 29, 3.60, 1.10, 19.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.e', 'CXP', 5, 77.96, 29, 10.71, 49.65, 92.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CX', NULL, 3.32, 29, 0.47, 2.36, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 1, 23.67, 29, 9.37, 9.68, 47.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 2, 5.54, 29, 3.34, 1.56, 17.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 3, 25.66, 29, 11.54, 9.09, 54.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 4, 5.12, 29, 3.08, 1.45, 16.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.c.1.f', 'CXP', 5, 40.01, 29, 15.43, 15.17, 71.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CX', NULL, 2.47, 29, 0.10, 2.26, 2.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 1, 1.44, 29, 1.47, 0.17, 10.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 2, 54.90, 29, 9.83, 35.06, 73.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 3, 39.31, 29, 10.50, 20.82, 61.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 4, 4.36, 29, 2.68, 1.21, 14.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.a', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CX', NULL, 3.48, 29, 0.12, 3.23, 3.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 2, 4.36, 29, 2.68, 1.21, 14.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 3, 46.87, 29, 10.97, 26.34, 68.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 4, 45.02, 29, 11.18, 24.52, 67.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.b', 'CXP', 5, 3.75, 29, 2.47, 0.95, 13.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CX', NULL, 2.55, 29, 0.35, 1.84, 3.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 1, 4.37, 29, 4.78, 0.44, 32.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 2, 60.77, 29, 14.93, 30.04, 84.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 3, 21.10, 29, 11.57, 6.05, 52.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 4, 2.79, 29, 1.82, 0.72, 10.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.c', 'CXP', 5, 10.98, 29, 11.09, 1.19, 55.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CX', NULL, 2.57, 29, 0.18, 2.20, 2.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 2, 50.85, 29, 15.95, 21.86, 79.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 3, 41.46, 29, 15.31, 16.29, 72.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 4, 7.70, 29, 4.61, 2.16, 23.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CX', NULL, 2.03, 29, 0.28, 1.46, 2.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 1, 22.97, 29, 12.34, 6.67, 55.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 2, 64.62, 29, 14.70, 32.86, 87.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 4, 10.98, 29, 11.09, 1.19, 55.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.e', 'CXP', 5, 1.44, 29, 1.47, 0.17, 10.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CX', NULL, 1.76, 29, 0.18, 1.39, 2.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 1, 41.72, 29, 11.67, 21.13, 65.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 2, 50.76, 29, 11.74, 28.25, 72.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 4, 4.64, 29, 4.58, 0.58, 28.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.f', 'CXP', 5, 2.88, 29, 2.13, 0.62, 12.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CX', NULL, 3.59, 29, 0.29, 2.98, 4.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 2, 24.54, 29, 8.78, 10.97, 46.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 3, 12.90, 29, 8.65, 2.97, 41.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 4, 42.01, 29, 15.79, 16.11, 73.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.g', 'CXP', 5, 20.55, 29, 9.66, 7.15, 46.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CX', NULL, 2.58, 29, 0.18, 2.21, 2.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 2, 50.78, 29, 16.12, 21.59, 79.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 3, 42.38, 29, 16.03, 16.09, 73.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 4, 4.64, 29, 4.58, 0.58, 28.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.h', 'CXP', 5, 2.20, 29, 1.71, 0.44, 10.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CX', NULL, 2.28, 29, 0.20, 1.88, 2.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 1, 12.69, 29, 8.60, 2.88, 41.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 2, 56.53, 29, 11.42, 33.43, 77.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 3, 23.30, 29, 12.31, 6.90, 55.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 4, 5.27, 29, 2.31, 2.11, 12.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.d.1.i', 'CXP', 5, 2.21, 29, 1.72, 0.44, 10.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CX', NULL, 4.60, 29, 0.23, 4.14, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 2, 2.24, 29, 2.20, 0.29, 15.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 3, 10.98, 29, 10.07, 1.47, 50.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 4, 10.98, 29, 11.09, 1.19, 55.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.d', 'CXP', 5, 75.81, 29, 14.39, 38.57, 93.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CX', NULL, 1.56, 29, 0.19, 1.17, 1.95, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 1, 63.20, 29, 12.70, 35.94, 84.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 2, 24.16, 29, 10.15, 9.28, 49.78, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 3, 8.29, 29, 5.14, 2.21, 26.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 4, 2.12, 29, 1.63, 0.43, 9.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.2.e.1.e', 'CXP', 5, 2.24, 29, 2.20, 0.29, 15.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CX', NULL, 3.93, 29, 0.27, 3.37, 4.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 2, 17.86, 29, 10.24, 4.95, 47.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 3, 17.15, 29, 10.47, 4.37, 48.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 4, 18.71, 29, 8.61, 6.73, 42.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.1', 'CXP', 5, 46.27, 29, 10.45, 26.69, 67.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CX', NULL, 4.12, 29, 0.07, 3.98, 4.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 3, 3.70, 29, 3.02, 0.67, 17.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 4, 80.37, 29, 6.51, 63.73, 90.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.a', 'CXP', 5, 15.93, 29, 5.96, 7.08, 32.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CX', NULL, 4.51, 29, 0.20, 4.10, 4.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 1, 1.41, 29, 1.45, 0.17, 10.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 3, 13.73, 29, 10.30, 2.61, 48.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 4, 15.70, 29, 9.11, 4.35, 43.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.2.b', 'CXP', 5, 69.15, 29, 11.52, 42.59, 87.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CX', NULL, 4.12, 29, 0.31, 3.47, 4.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 2, 10.98, 29, 10.00, 1.49, 50.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 3, 17.70, 29, 11.83, 3.92, 53.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 4, 20.02, 29, 8.58, 7.70, 42.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.a.4', 'CXP', 5, 51.31, 29, 10.99, 29.96, 72.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CX', NULL, 2.95, 29, 0.21, 2.52, 3.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 1, 5.80, 29, 3.02, 1.95, 16.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 2, 23.64, 29, 10.23, 8.84, 49.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 3, 40.21, 29, 15.10, 15.66, 70.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 4, 30.35, 29, 14.68, 9.51, 64.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.2', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CX', NULL, 3.72, 29, 0.14, 3.44, 4.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 3, 41.26, 29, 11.97, 20.35, 65.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 4, 45.50, 29, 15.58, 18.74, 75.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.4', 'CXP', 5, 13.24, 29, 8.54, 3.22, 41.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CX', NULL, 3.28, 29, 0.20, 2.87, 3.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 1, 9.68, 29, 8.64, 1.40, 44.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 2, 4.43, 29, 2.61, 1.30, 14.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 3, 40.13, 29, 15.41, 15.27, 71.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 4, 39.61, 29, 11.05, 20.29, 62.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.7', 'CXP', 5, 6.15, 29, 4.24, 1.44, 22.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CX', NULL, 3.98, 29, 0.23, 3.50, 4.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 2, 1.41, 29, 1.45, 0.17, 10.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 3, 36.18, 29, 12.04, 16.30, 62.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 4, 25.78, 29, 9.51, 11.15, 49.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.b.8', 'CXP', 5, 36.63, 29, 12.73, 15.82, 64.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CX', NULL, 2.78, 29, 0.26, 2.25, 3.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 1, 11.74, 29, 11.14, 1.45, 54.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 2, 23.80, 29, 11.44, 7.91, 53.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 3, 46.98, 29, 16.10, 19.08, 76.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 4, 9.86, 29, 5.76, 2.81, 29.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.c.1', 'CXP', 5, 7.62, 29, 4.53, 2.16, 23.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CX', NULL, 3.71, 29, 0.37, 2.95, 4.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 2, 12.75, 29, 10.00, 2.27, 47.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 3, 38.55, 29, 15.26, 14.35, 70.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 4, 13.94, 29, 6.53, 5.04, 33.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.1', 'CXP', 5, 34.76, 29, 16.60, 10.63, 70.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CX', NULL, 3.02, 29, 0.17, 2.67, 3.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 1, 12.26, 29, 5.99, 4.27, 30.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 2, 9.17, 29, 3.10, 4.50, 17.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 3, 49.22, 29, 16.10, 20.57, 78.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 4, 23.43, 29, 11.62, 7.51, 53.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.3', 'CXP', 5, 5.93, 29, 2.24, 2.69, 12.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.4', 'CT', NULL, 1.23, 29, 0.11, 1.00, 1.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.4', 'CTP', 1, 76.94, 29, 11.44, 47.10, 92.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.4', 'CTP', 2, 23.06, 29, 11.44, 7.40, 52.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.4', 'CTP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.8', 'CT', NULL, 2.57, 29, 0.14, 2.29, 2.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.8', 'CTP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.8', 'CTP', 2, 42.77, 29, 13.69, 19.20, 70.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '4.C.3.d.8', 'CTP', 3, 57.23, 29, 13.69, 29.85, 80.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CX', NULL, 2.04, 31, 0.37, 1.28, 2.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 1, 62.23, 31, 12.11, 36.51, 82.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 2, 3.67, 31, 3.54, 0.49, 22.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 3, 9.54, 31, 4.90, 3.20, 25.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 4, 17.37, 31, 8.17, 6.17, 40.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.c', 'CXP', 5, 7.19, 31, 6.71, 0.99, 37.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CX', NULL, 2.54, 31, 0.33, 1.86, 3.21, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 1, 51.50, 31, 10.08, 31.77, 70.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 2, 3.09, 31, 3.15, 0.37, 21.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 3, 6.52, 31, 6.42, 0.80, 37.48, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 4, 17.86, 31, 8.86, 5.96, 42.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.f', 'CXP', 5, 21.02, 31, 10.31, 6.97, 48.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CX', NULL, 1.26, 31, 0.27, 1.00, 1.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 1, 93.48, 31, 6.63, 60.83, 99.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.h', 'CXP', 5, 6.52, 31, 6.63, 0.75, 39.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CX', NULL, 2.44, 30, 0.43, 1.56, 3.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 1, 40.21, 30, 13.69, 17.35, 68.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 2, 20.46, 30, 9.99, 6.83, 47.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 3, 9.43, 30, 5.40, 2.77, 27.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 4, 15.15, 30, 8.41, 4.48, 40.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.j', 'CXP', 5, 14.75, 30, 7.12, 5.15, 35.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CX', NULL, 4.18, 31, 0.25, 3.66, 4.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 1, 2.61, 31, 1.92, 0.57, 11.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 2, 6.52, 31, 6.63, 0.75, 39.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 3, 12.97, 31, 7.53, 3.67, 36.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 4, 26.29, 31, 10.38, 10.67, 51.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.2.l', 'CXP', 5, 51.61, 31, 11.78, 28.92, 73.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CX', NULL, 3.50, 31, 0.23, 3.04, 3.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 1, 4.85, 31, 3.74, 0.97, 21.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 2, 21.06, 31, 8.14, 8.94, 42.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 3, 16.15, 31, 6.97, 6.31, 35.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 4, 34.93, 31, 10.95, 16.71, 58.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.a.4', 'CXP', 5, 23.00, 31, 9.48, 9.10, 47.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CX', NULL, 3.69, 31, 0.29, 3.10, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 1, 9.41, 31, 7.08, 1.87, 36.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 3, 24.15, 31, 10.82, 8.70, 51.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 4, 44.96, 31, 14.14, 20.28, 72.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.e', 'CXP', 5, 21.48, 31, 11.95, 6.05, 53.77, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CX', NULL, 3.81, 31, 0.15, 3.51, 4.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 2, 5.89, 31, 3.69, 1.58, 19.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 3, 36.55, 31, 9.94, 19.37, 58.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 4, 28.17, 31, 11.39, 11.06, 55.32, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.f', 'CXP', 5, 29.38, 31, 7.25, 16.93, 45.93, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CX', NULL, 2.88, 31, 0.24, 2.39, 3.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 1, 20.26, 31, 9.32, 7.25, 45.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 2, 11.73, 31, 5.53, 4.28, 28.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 3, 30.21, 31, 11.10, 12.87, 55.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 4, 35.71, 31, 9.34, 19.49, 56.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.b.1.g', 'CXP', 5, 2.09, 31, 2.09, 0.27, 14.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CX', NULL, 3.33, 31, 0.29, 2.74, 3.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 1, 16.71, 31, 8.20, 5.68, 40.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 2, 18.98, 31, 8.21, 7.30, 41.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 3, 9.68, 31, 5.69, 2.76, 28.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 4, 23.76, 31, 10.52, 8.69, 50.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.1', 'CXP', 5, 30.87, 31, 10.23, 14.37, 54.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CX', NULL, 2.42, 31, 0.18, 2.05, 2.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 1, 32.84, 31, 8.91, 17.65, 52.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 2, 26.53, 31, 12.04, 9.28, 56.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 3, 16.62, 31, 6.86, 6.76, 35.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 4, 13.55, 31, 7.73, 3.91, 37.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.c.2', 'CXP', 5, 10.47, 31, 7.23, 2.36, 36.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CX', NULL, 2.70, 31, 0.29, 2.11, 3.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 1, 19.34, 31, 8.72, 7.11, 42.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 2, 35.59, 31, 7.66, 21.83, 52.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 3, 9.42, 31, 5.98, 2.42, 30.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 4, 26.55, 31, 9.33, 11.97, 49.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.1', 'CXP', 5, 9.10, 31, 6.65, 1.90, 34.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CX', NULL, 2.97, 31, 0.27, 2.41, 3.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 1, 9.60, 31, 6.70, 2.15, 33.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 2, 28.52, 31, 10.04, 12.74, 52.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 3, 32.75, 31, 10.28, 15.81, 55.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 4, 13.89, 31, 7.86, 4.04, 38.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.2', 'CXP', 5, 15.24, 31, 8.07, 4.78, 39.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CX', NULL, 1.29, 31, 0.15, 1.00, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 1, 82.35, 31, 7.10, 63.24, 92.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 2, 13.12, 31, 6.57, 4.45, 32.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 3, 1.22, 31, 1.26, 0.14, 9.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.1.d.3', 'CXP', 5, 3.31, 31, 3.37, 0.40, 22.76, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CX', NULL, 1.53, 31, 0.32, 1.00, 2.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 1, 86.78, 31, 7.93, 61.55, 96.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.a', 'CXP', 5, 13.22, 31, 7.93, 3.58, 38.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CX', NULL, 2.11, 31, 0.36, 1.38, 2.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 1, 71.72, 31, 8.96, 50.72, 86.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 2, 0.68, 31, 0.70, 0.08, 5.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.b', 'CXP', 5, 27.61, 31, 8.90, 13.31, 48.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CX', NULL, 5.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.c', 'CXP', 5, 100.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CX', NULL, 2.12, 31, 0.42, 1.26, 2.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 1, 70.35, 31, 10.67, 45.50, 87.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 2, 2.11, 31, 1.69, 0.40, 10.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.d', 'CXP', 5, 27.55, 31, 10.59, 11.40, 52.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CX', NULL, 2.33, 31, 0.35, 1.62, 3.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 1, 60.56, 31, 9.08, 41.41, 76.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 2, 2.89, 31, 2.95, 0.35, 20.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 3, 7.95, 31, 5.96, 1.61, 31.30, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.e', 'CXP', 5, 28.60, 31, 9.53, 13.38, 50.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CX', NULL, 4.81, 31, 0.11, 4.59, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 1, 3.12, 31, 2.40, 0.63, 14.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 4, 6.52, 31, 5.94, 0.94, 33.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.1.f', 'CXP', 5, 90.36, 31, 6.13, 69.03, 97.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CX', NULL, 2.06, 31, 0.25, 1.54, 2.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 1, 57.57, 31, 8.26, 40.47, 73.03, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 2, 6.52, 31, 6.63, 0.75, 39.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 3, 9.04, 31, 6.17, 2.10, 31.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 4, 25.77, 31, 9.73, 10.94, 49.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.a.3', 'CXP', 5, 1.10, 31, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CX', NULL, 4.18, 31, 0.38, 3.40, 4.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 1, 19.74, 31, 9.50, 6.74, 45.56, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 3, 1.10, 31, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 4, 1.18, 31, 1.22, 0.14, 9.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.a', 'CXP', 5, 77.98, 31, 9.59, 53.09, 91.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CX', NULL, 3.89, 30, 0.30, 3.28, 4.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 2, 22.78, 30, 10.01, 8.44, 48.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 3, 15.98, 30, 8.43, 5.01, 40.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 4, 10.82, 30, 6.33, 3.07, 31.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.b', 'CXP', 5, 50.42, 30, 10.63, 29.89, 70.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CX', NULL, 2.72, 31, 0.39, 1.92, 3.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 1, 50.90, 31, 9.71, 31.92, 69.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 2, 2.14, 31, 1.68, 0.42, 10.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 3, 6.59, 31, 4.27, 1.68, 22.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 4, 4.35, 31, 3.44, 0.83, 19.74, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.c', 'CXP', 5, 36.03, 31, 10.84, 17.73, 59.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CX', NULL, 4.68, 31, 0.27, 4.12, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 1, 6.52, 31, 6.63, 0.75, 39.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 2, 1.46, 31, 1.48, 0.18, 10.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 4, 1.46, 31, 1.48, 0.18, 10.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.d', 'CXP', 5, 90.55, 31, 7.35, 62.38, 98.23, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CX', NULL, 2.46, 30, 0.31, 1.84, 3.09, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 1, 57.49, 30, 8.94, 39.02, 74.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 3, 1.90, 30, 1.35, 0.44, 7.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 4, 19.89, 30, 9.02, 7.24, 44.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.e', 'CXP', 5, 20.72, 30, 7.61, 9.20, 40.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CX', NULL, 2.58, 31, 0.34, 1.90, 3.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 1, 58.53, 31, 8.51, 40.82, 74.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 2, 1.18, 31, 1.22, 0.14, 9.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 3, 1.43, 31, 1.48, 0.17, 11.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 4, 1.13, 31, 1.16, 0.14, 8.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.b.1.f', 'CXP', 5, 37.73, 31, 8.44, 22.54, 55.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CX', NULL, 1.24, 30, 0.16, 1.00, 1.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 1, 87.64, 30, 6.06, 69.30, 95.70, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 2, 6.33, 30, 3.81, 1.78, 20.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 4, 6.03, 30, 5.57, 0.85, 32.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CX', NULL, 3.37, 31, 0.40, 2.56, 4.18, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 1, 39.27, 31, 9.92, 21.67, 60.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 2, 1.18, 31, 1.22, 0.14, 9.11, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 4, 1.90, 31, 1.97, 0.23, 14.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.b', 'CXP', 5, 57.65, 31, 9.97, 37.15, 75.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CX', NULL, 2.08, 30, 0.44, 1.18, 2.98, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 1, 70.60, 30, 11.40, 43.85, 88.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 3, 2.74, 30, 2.02, 0.59, 11.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 4, 4.30, 30, 3.45, 0.80, 20.02, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.c', 'CXP', 5, 22.37, 30, 10.75, 7.51, 50.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CX', NULL, 2.36, 31, 0.44, 1.47, 3.25, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 1, 55.89, 31, 13.47, 29.34, 79.46, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 2, 11.47, 31, 6.48, 3.40, 32.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 3, 2.52, 31, 2.59, 0.30, 18.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 4, 1.10, 31, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.d', 'CXP', 5, 29.02, 31, 10.42, 12.70, 53.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CX', NULL, 3.88, 31, 0.36, 3.15, 4.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 1, 27.21, 31, 8.97, 12.91, 48.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 4, 2.89, 31, 2.95, 0.35, 20.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.e', 'CXP', 5, 69.90, 31, 9.33, 48.42, 85.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CX', NULL, 3.55, 31, 0.36, 2.83, 4.28, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 1, 11.35, 31, 7.73, 2.60, 38.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 2, 17.20, 31, 8.07, 6.13, 39.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 3, 21.99, 31, 7.72, 10.11, 41.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 4, 3.67, 31, 3.54, 0.49, 22.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.c.1.f', 'CXP', 5, 45.79, 31, 11.21, 25.13, 68.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CX', NULL, 3.30, 30, 0.35, 2.59, 4.01, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 1, 9.84, 30, 7.46, 1.92, 37.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 2, 23.98, 30, 8.59, 10.74, 45.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 3, 19.21, 30, 7.23, 8.40, 38.16, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 4, 19.97, 30, 10.40, 6.19, 48.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.a', 'CXP', 5, 26.99, 30, 11.37, 10.20, 54.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CX', NULL, 3.02, 31, 0.26, 2.48, 3.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 1, 4.98, 31, 3.64, 1.08, 20.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 2, 35.94, 31, 10.10, 18.63, 57.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 3, 28.63, 31, 7.35, 16.13, 45.55, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 4, 13.28, 31, 7.81, 3.69, 37.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.b', 'CXP', 5, 17.16, 31, 6.92, 7.12, 35.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CX', NULL, 1.69, 31, 0.17, 1.33, 2.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 1, 52.26, 31, 10.92, 30.92, 72.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 2, 28.82, 31, 10.66, 12.29, 53.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 3, 17.79, 31, 9.06, 5.75, 43.40, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.c', 'CXP', 5, 1.13, 31, 1.16, 0.14, 8.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CX', NULL, 3.14, 31, 0.32, 2.49, 3.79, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 1, 9.29, 31, 6.77, 1.94, 34.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 2, 33.18, 31, 10.83, 15.48, 57.38, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 3, 20.74, 31, 10.04, 6.99, 47.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 4, 7.89, 31, 4.25, 2.53, 22.04, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.d', 'CXP', 5, 28.90, 31, 10.62, 12.38, 53.88, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CX', NULL, 2.55, 31, 0.32, 1.89, 3.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 1, 23.32, 31, 9.45, 9.37, 47.24, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 2, 42.08, 31, 11.59, 21.58, 65.73, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 3, 5.92, 31, 3.85, 1.51, 20.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 4, 13.28, 31, 7.22, 4.09, 35.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.e', 'CXP', 5, 15.39, 31, 7.91, 5.00, 38.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CX', NULL, 2.04, 31, 0.28, 1.47, 2.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 1, 36.75, 31, 11.47, 17.50, 61.41, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 2, 41.82, 31, 10.97, 22.26, 64.34, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 3, 2.89, 31, 2.95, 0.35, 20.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 4, 17.33, 31, 9.79, 4.94, 45.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.f', 'CXP', 5, 1.22, 31, 1.26, 0.14, 9.50, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CX', NULL, 4.60, 31, 0.16, 4.27, 4.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 1, 3.67, 31, 3.54, 0.49, 22.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 3, 1.43, 31, 1.48, 0.17, 11.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 4, 21.99, 31, 10.02, 7.88, 48.15, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.g', 'CXP', 5, 72.91, 31, 10.23, 48.31, 88.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CX', NULL, 3.93, 31, 0.24, 3.43, 4.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 1, 1.46, 31, 1.48, 0.18, 10.83, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 2, 10.71, 31, 6.10, 3.16, 30.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 3, 24.09, 31, 8.97, 10.44, 46.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 4, 21.02, 31, 10.75, 6.63, 49.96, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.h', 'CXP', 5, 42.71, 31, 9.74, 24.85, 62.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CX', NULL, 4.61, 31, 0.13, 4.35, 4.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 2, 0.68, 31, 0.70, 0.08, 5.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 3, 11.84, 31, 5.77, 4.16, 29.35, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 4, 13.04, 31, 8.76, 3.00, 42.05, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.d.1.i', 'CXP', 5, 74.44, 31, 9.12, 52.24, 88.58, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CX', NULL, 4.92, 31, 0.06, 4.79, 5.00, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 1, 1.43, 31, 1.48, 0.17, 11.08, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 4, 2.65, 31, 1.96, 0.57, 11.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.d', 'CXP', 5, 95.92, 31, 2.50, 86.42, 98.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CX', NULL, 1.85, 31, 0.27, 1.30, 2.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 1, 72.89, 31, 7.85, 54.42, 85.82, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 3, 8.06, 31, 5.73, 1.77, 29.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 4, 7.65, 31, 6.47, 1.26, 34.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.2.e.1.e', 'CXP', 5, 11.41, 31, 6.56, 3.31, 32.64, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CX', NULL, 4.12, 31, 0.26, 3.60, 4.65, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 1, 3.67, 31, 3.54, 0.49, 22.75, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 2, 9.95, 31, 4.50, 3.81, 23.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 3, 8.17, 31, 4.98, 2.24, 25.68, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 4, 26.90, 31, 11.51, 10.02, 54.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.1', 'CXP', 5, 51.32, 31, 13.25, 26.30, 75.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CX', NULL, 4.35, 31, 0.25, 3.85, 4.86, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 1, 2.09, 31, 2.09, 0.27, 14.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 2, 10.67, 31, 7.51, 2.34, 37.36, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 3, 2.89, 31, 2.95, 0.35, 20.29, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 4, 18.48, 31, 8.73, 6.49, 42.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.a', 'CXP', 5, 65.86, 31, 11.60, 40.22, 84.69, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 31, 0.25, 3.75, 4.78, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 1, 9.54, 31, 4.47, 3.53, 23.31, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 2, 6.98, 31, 4.85, 1.61, 25.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 4, 14.26, 31, 7.92, 4.24, 38.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.2.b', 'CXP', 5, 69.22, 31, 11.31, 43.20, 86.92, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CX', NULL, 4.19, 31, 0.22, 3.74, 4.63, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 1, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 2, 2.09, 31, 2.09, 0.27, 14.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 3, 26.43, 31, 9.40, 11.80, 49.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 4, 22.32, 31, 10.43, 7.76, 49.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.a.4', 'CXP', 5, 49.15, 31, 13.82, 23.81, 74.94, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CX', NULL, 2.93, 31, 0.33, 2.25, 3.60, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 1, 18.64, 31, 9.21, 6.22, 44.20, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 2, 14.07, 31, 7.69, 4.28, 37.51, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 3, 34.07, 31, 9.50, 17.89, 55.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 4, 22.27, 31, 11.50, 6.87, 52.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.2', 'CXP', 5, 10.95, 31, 6.32, 3.17, 31.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CX', NULL, 4.16, 31, 0.25, 3.65, 4.66, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 1, 2.52, 31, 2.59, 0.30, 18.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 2, 7.78, 31, 4.62, 2.22, 23.90, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 3, 7.24, 31, 4.21, 2.12, 21.91, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 4, 36.56, 31, 12.58, 16.00, 63.57, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.4', 'CXP', 5, 45.90, 31, 14.36, 20.65, 73.44, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CX', NULL, 3.20, 31, 0.32, 2.55, 3.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 1, 22.58, 31, 8.38, 9.87, 43.71, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 2, 13.71, 31, 6.31, 5.07, 32.07, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 3, 8.22, 31, 4.61, 2.50, 23.80, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 4, 32.50, 31, 11.31, 14.38, 57.99, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.7', 'CXP', 5, 22.99, 31, 9.22, 9.35, 46.37, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CX', NULL, 3.68, 31, 0.35, 2.97, 4.39, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 1, 10.56, 31, 4.93, 3.90, 25.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 2, 13.17, 31, 7.47, 3.85, 36.52, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 3, 16.65, 31, 8.81, 5.18, 42.22, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 4, 17.21, 31, 9.70, 4.92, 45.49, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.b.8', 'CXP', 5, 42.41, 31, 12.73, 20.25, 68.10, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CX', NULL, 2.93, 31, 0.33, 2.26, 3.61, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 1, 25.68, 31, 9.28, 11.34, 48.27, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 2, 10.65, 31, 5.25, 3.72, 26.89, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 3, 26.74, 31, 10.10, 11.30, 51.12, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 4, 18.48, 31, 8.73, 6.49, 42.53, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.c.1', 'CXP', 5, 18.45, 31, 11.08, 4.79, 50.45, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CX', NULL, 3.87, 31, 0.33, 3.20, 4.54, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 1, 18.57, 31, 8.07, 7.12, 40.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 2, 9.50, 31, 6.82, 2.03, 34.67, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 3, 2.28, 31, 1.73, 0.48, 10.19, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 4, 5.81, 31, 3.73, 1.51, 19.87, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.1', 'CXP', 5, 63.83, 31, 8.85, 44.65, 79.43, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CX', NULL, 2.96, 31, 0.44, 2.06, 3.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 1, 34.50, 31, 11.39, 15.84, 59.59, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 2, 9.02, 31, 5.05, 2.74, 25.84, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 3, 12.00, 31, 7.73, 2.97, 37.81, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 4, 15.31, 31, 6.61, 6.01, 33.85, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.3', 'CXP', 5, 29.17, 31, 12.23, 10.95, 57.97, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.4', 'CT', NULL, 1.24, 31, 0.09, 1.07, 1.42, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.4', 'CTP', 1, 75.93, 31, 8.55, 54.83, 89.13, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.4', 'CTP', 2, 24.07, 31, 8.55, 10.87, 45.17, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.4', 'CTP', 3, 0.00, 31, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.8', 'CT', NULL, 2.70, 31, 0.12, 2.45, 2.95, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.8', 'CTP', 1, 1.10, 31, 1.15, 0.13, 8.72, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.8', 'CTP', 2, 27.74, 31, 12.01, 10.15, 56.62, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '4.C.3.d.8', 'CTP', 3, 71.16, 31, 11.99, 42.79, 89.06, 'N', NULL, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.c', 'CX', NULL, 1.40, 30, 0.18, 1.03, 1.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.c', 'CXP', 1, 81.15, 30, 8.08, 59.37, 92.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.c', 'CXP', 2, 5.76, 30, 3.46, 1.63, 18.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.c', 'CXP', 3, 5.22, 30, 3.82, 1.12, 21.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.c', 'CXP', 4, 7.87, 30, 4.66, 2.24, 24.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.f', 'CX', NULL, 1.69, 29, 0.29, 1.10, 2.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.f', 'CXP', 1, 66.92, 29, 11.57, 40.95, 85.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.f', 'CXP', 2, 15.27, 29, 9.00, 4.15, 42.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.f', 'CXP', 3, 1.61, 29, 1.72, 0.18, 13.15, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.f', 'CXP', 4, 14.38, 29, 8.90, 3.68, 42.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.f', 'CXP', 5, 1.83, 29, 1.50, 0.33, 9.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.h', 'CX', NULL, 1.03, 30, 0.03, 1.00, 1.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.h', 'CXP', 1, 97.06, 30, 2.96, 79.83, 99.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.h', 'CXP', 2, 2.94, 30, 2.96, 0.36, 20.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.h', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.h', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.h', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.j', 'CX', NULL, 1.46, 30, 0.18, 1.09, 1.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.j', 'CXP', 1, 72.77, 30, 9.74, 49.43, 87.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.j', 'CXP', 2, 9.79, 30, 5.38, 3.03, 27.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.j', 'CXP', 3, 15.84, 30, 9.08, 4.46, 43.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.j', 'CXP', 4, 1.60, 30, 1.71, 0.18, 13.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.j', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.l', 'CX', NULL, 4.26, 30, 0.21, 3.83, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.l', 'CXP', 1, 2.46, 30, 2.01, 0.45, 12.31, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.l', 'CXP', 2, 1.16, 30, 1.23, 0.13, 9.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.l', 'CXP', 3, 17.37, 30, 12.44, 3.45, 55.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.l', 'CXP', 4, 25.68, 30, 9.08, 11.55, 47.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.2.l', 'CXP', 5, 53.34, 30, 8.70, 35.87, 70.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.4', 'CX', NULL, 3.69, 30, 0.42, 2.83, 4.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.4', 'CXP', 1, 12.74, 30, 11.24, 1.81, 53.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.4', 'CXP', 2, 12.85, 30, 9.49, 2.54, 45.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.4', 'CXP', 3, 9.50, 30, 6.61, 2.13, 33.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.4', 'CXP', 4, 22.69, 30, 9.66, 8.69, 47.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.a.4', 'CXP', 5, 42.22, 30, 13.01, 19.71, 68.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.e', 'CX', NULL, 4.16, 30, 0.28, 3.58, 4.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.e', 'CXP', 2, 2.24, 30, 1.91, 0.38, 12.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.e', 'CXP', 3, 23.71, 30, 12.29, 7.19, 55.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.e', 'CXP', 4, 30.09, 30, 10.81, 13.08, 55.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.e', 'CXP', 5, 43.96, 30, 17.48, 15.52, 77.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.f', 'CX', NULL, 1.06, 30, 0.05, 1.00, 1.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.f', 'CXP', 1, 96.45, 30, 2.91, 82.70, 99.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.f', 'CXP', 2, 2.69, 30, 2.72, 0.33, 18.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.f', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.f', 'CXP', 5, 0.86, 30, 0.90, 0.10, 6.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.g', 'CX', NULL, 3.09, 30, 0.19, 2.71, 3.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.g', 'CXP', 1, 14.17, 30, 9.47, 3.24, 44.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.g', 'CXP', 2, 2.24, 30, 1.91, 0.38, 12.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.g', 'CXP', 3, 48.43, 30, 13.99, 23.00, 74.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.g', 'CXP', 4, 30.33, 30, 8.15, 16.52, 48.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.b.1.g', 'CXP', 5, 4.83, 30, 3.66, 0.99, 20.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.1', 'CX', NULL, 3.96, 27, 0.29, 3.37, 4.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.1', 'CXP', 1, 1.35, 27, 1.44, 0.15, 11.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.1', 'CXP', 2, 0.00, 27, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.1', 'CXP', 3, 30.04, 27, 19.61, 5.93, 74.52, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.1', 'CXP', 4, 38.44, 27, 12.62, 17.26, 65.14, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.1', 'CXP', 5, 30.17, 27, 10.52, 13.41, 54.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.2', 'CX', NULL, 2.64, 29, 0.24, 2.15, 3.12, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.2', 'CXP', 1, 23.97, 29, 10.04, 9.25, 49.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.2', 'CXP', 2, 6.25, 29, 6.46, 0.69, 38.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.2', 'CXP', 3, 54.46, 29, 12.21, 30.37, 76.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.2', 'CXP', 4, 12.92, 29, 6.99, 3.99, 34.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.c.2', 'CXP', 5, 2.40, 29, 1.60, 0.60, 9.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.1', 'CX', NULL, 2.21, 28, 0.40, 1.38, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.1', 'CXP', 1, 34.55, 28, 20.57, 7.55, 77.35, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.1', 'CXP', 2, 33.43, 28, 12.20, 14.02, 60.73, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.1', 'CXP', 3, 8.72, 28, 7.16, 1.48, 37.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.1', 'CXP', 4, 22.88, 28, 10.32, 8.21, 49.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.1', 'CXP', 5, 0.42, 28, 0.44, 0.05, 3.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.2', 'CX', NULL, 3.04, 29, 0.29, 2.44, 3.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.2', 'CXP', 1, 8.71, 29, 4.92, 2.62, 25.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.2', 'CXP', 2, 31.56, 29, 11.78, 13.11, 58.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.2', 'CXP', 3, 25.71, 29, 11.14, 9.49, 53.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.2', 'CXP', 4, 14.71, 29, 9.72, 3.41, 45.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.2', 'CXP', 5, 19.31, 29, 10.16, 5.92, 47.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.3', 'CX', NULL, 1.48, 29, 0.15, 1.17, 1.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.3', 'CXP', 1, 65.74, 29, 7.76, 48.66, 79.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.3', 'CXP', 2, 20.21, 29, 9.93, 6.70, 47.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.3', 'CXP', 3, 14.04, 29, 10.40, 2.72, 48.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.3', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.1.d.3', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.a', 'CX', NULL, 1.23, 30, 0.13, 1.00, 1.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.a', 'CXP', 1, 91.98, 30, 4.34, 77.48, 97.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.a', 'CXP', 2, 3.05, 30, 2.77, 0.46, 17.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.a', 'CXP', 5, 4.97, 30, 2.97, 1.43, 15.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.b', 'CX', NULL, 2.35, 29, 0.47, 1.39, 3.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.b', 'CXP', 1, 66.24, 29, 11.78, 40.02, 85.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.b', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.b', 'CXP', 5, 33.76, 29, 11.78, 14.77, 59.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.c', 'CX', NULL, 1.12, 30, 0.06, 1.00, 1.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.c', 'CXP', 1, 89.75, 30, 5.32, 72.84, 96.62, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.c', 'CXP', 2, 9.02, 30, 5.04, 2.74, 25.83, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.c', 'CXP', 3, 0.88, 30, 0.71, 0.17, 4.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.c', 'CXP', 5, 0.36, 30, 0.38, 0.04, 3.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.d', 'CX', NULL, 1.20, 30, 0.13, 1.00, 1.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.d', 'CXP', 1, 90.69, 30, 5.23, 73.28, 97.19, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.d', 'CXP', 2, 5.38, 30, 3.91, 1.17, 21.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.d', 'CXP', 3, 0.53, 30, 0.56, 0.06, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.d', 'CXP', 5, 3.41, 30, 2.82, 0.61, 16.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.e', 'CX', NULL, 3.82, 30, 0.50, 2.80, 4.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.e', 'CXP', 1, 29.14, 30, 12.50, 10.65, 58.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.e', 'CXP', 2, 0.36, 30, 0.38, 0.04, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.e', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.e', 'CXP', 5, 70.51, 30, 12.49, 41.16, 89.09, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.f', 'CX', NULL, 1.89, 30, 0.36, 1.15, 2.64, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.f', 'CXP', 1, 75.45, 30, 9.31, 52.38, 89.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.f', 'CXP', 2, 0.90, 30, 0.95, 0.10, 7.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.f', 'CXP', 3, 3.05, 30, 2.77, 0.46, 17.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.1.f', 'CXP', 5, 20.60, 30, 9.09, 7.69, 44.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.3', 'CX', NULL, 2.94, 29, 0.37, 2.18, 3.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.3', 'CXP', 1, 10.74, 29, 9.13, 1.68, 45.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.3', 'CXP', 2, 32.79, 29, 8.65, 17.92, 52.17, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.3', 'CXP', 3, 17.56, 29, 10.01, 4.92, 46.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.3', 'CXP', 4, 29.20, 29, 12.47, 10.70, 58.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.a.3', 'CXP', 5, 9.70, 29, 6.78, 2.15, 34.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.a', 'CX', NULL, 4.94, 30, 0.05, 4.83, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.a', 'CXP', 1, 1.52, 30, 1.29, 0.26, 8.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.a', 'CXP', 5, 98.48, 30, 1.29, 91.71, 99.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.b', 'CX', NULL, 1.84, 30, 0.22, 1.40, 2.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.b', 'CXP', 1, 56.40, 30, 8.74, 38.46, 72.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.b', 'CXP', 2, 15.51, 30, 8.89, 4.38, 42.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.b', 'CXP', 3, 20.18, 30, 9.92, 6.70, 47.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.b', 'CXP', 4, 3.44, 30, 2.90, 0.59, 17.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.b', 'CXP', 5, 4.47, 30, 3.21, 0.99, 17.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.c', 'CX', NULL, 3.78, 30, 0.57, 2.61, 4.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.c', 'CXP', 1, 26.48, 30, 13.12, 8.32, 58.84, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.c', 'CXP', 2, 5.49, 30, 4.05, 1.16, 22.29, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.c', 'CXP', 5, 68.04, 30, 14.75, 34.72, 89.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.d', 'CX', NULL, 5.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.d', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.d', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.d', 'CXP', 5, 100.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.e', 'CX', NULL, 4.35, 30, 0.27, 3.80, 4.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.e', 'CXP', 1, 1.16, 30, 1.23, 0.13, 9.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.e', 'CXP', 2, 13.45, 30, 9.54, 2.83, 45.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.e', 'CXP', 3, 3.41, 30, 2.82, 0.61, 16.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.e', 'CXP', 4, 13.28, 30, 7.62, 3.80, 37.20, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.e', 'CXP', 5, 68.70, 30, 10.16, 45.51, 85.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.f', 'CX', NULL, 4.26, 29, 0.40, 3.45, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.f', 'CXP', 1, 16.62, 29, 10.29, 4.17, 47.71, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.f', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.f', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.f', 'CXP', 4, 7.34, 29, 5.18, 1.64, 27.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.b.1.f', 'CXP', 5, 76.04, 29, 9.88, 51.11, 90.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.a', 'CX', NULL, 1.04, 30, 0.03, 1.00, 1.11, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.a', 'CXP', 1, 96.95, 30, 2.77, 82.41, 99.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.a', 'CXP', 2, 2.69, 30, 2.72, 0.33, 18.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.a', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.a', 'CXP', 5, 0.36, 30, 0.38, 0.04, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.b', 'CX', NULL, 1.26, 30, 0.15, 1.00, 1.57, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.b', 'CXP', 1, 88.41, 30, 7.03, 65.24, 96.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.b', 'CXP', 2, 6.41, 30, 5.82, 0.93, 33.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.b', 'CXP', 3, 0.36, 30, 0.38, 0.04, 3.04, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.b', 'CXP', 4, 0.53, 30, 0.56, 0.06, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.b', 'CXP', 5, 4.29, 30, 3.32, 0.85, 18.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.c', 'CX', NULL, 1.55, 29, 0.21, 1.12, 1.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.c', 'CXP', 1, 71.36, 29, 10.75, 45.88, 87.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.c', 'CXP', 2, 5.99, 29, 4.47, 1.24, 24.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.c', 'CXP', 3, 19.32, 29, 10.08, 5.99, 47.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.c', 'CXP', 4, 3.34, 29, 3.36, 0.41, 22.63, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.c', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.d', 'CX', NULL, 4.21, 30, 0.37, 3.45, 4.97, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.d', 'CXP', 1, 17.03, 30, 9.49, 4.94, 44.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.d', 'CXP', 2, 3.30, 30, 3.01, 0.49, 19.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.d', 'CXP', 3, 0.53, 30, 0.56, 0.06, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.d', 'CXP', 5, 79.15, 30, 9.39, 54.25, 92.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.e', 'CX', NULL, 4.43, 30, 0.28, 3.86, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.e', 'CXP', 1, 4.69, 30, 3.77, 0.87, 21.66, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.e', 'CXP', 2, 10.48, 30, 8.93, 1.64, 45.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.e', 'CXP', 3, 0.53, 30, 0.56, 0.06, 4.46, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.e', 'CXP', 4, 5.51, 30, 5.67, 0.63, 35.07, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.e', 'CXP', 5, 78.78, 30, 9.75, 52.98, 92.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.f', 'CX', NULL, 2.76, 29, 0.53, 1.67, 3.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.f', 'CXP', 1, 29.59, 29, 18.79, 6.21, 72.73, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.f', 'CXP', 2, 21.77, 29, 9.27, 8.35, 45.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.f', 'CXP', 3, 18.54, 29, 9.81, 5.68, 46.25, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.f', 'CXP', 4, 3.31, 29, 2.70, 0.61, 16.16, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.c.1.f', 'CXP', 5, 26.79, 29, 13.43, 8.26, 59.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.a', 'CX', NULL, 4.27, 30, 0.13, 3.99, 4.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.a', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.a', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.a', 'CXP', 3, 5.46, 30, 3.85, 1.24, 20.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.a', 'CXP', 4, 62.41, 30, 12.68, 35.46, 83.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.a', 'CXP', 5, 32.13, 30, 12.48, 12.80, 60.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.b', 'CX', NULL, 2.18, 29, 0.10, 1.96, 2.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.b', 'CXP', 1, 1.87, 29, 1.64, 0.31, 10.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.b', 'CXP', 2, 78.49, 29, 9.94, 52.20, 92.42, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.b', 'CXP', 3, 19.65, 29, 10.08, 6.20, 47.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.b', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.b', 'CXP', 5, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.c', 'CX', NULL, 1.12, 30, 0.07, 1.00, 1.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.c', 'CXP', 1, 87.71, 30, 7.05, 65.21, 96.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.c', 'CXP', 2, 12.29, 30, 7.05, 3.55, 34.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.c', 'CXP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.c', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.d', 'CX', NULL, 2.16, 30, 0.10, 1.96, 2.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.d', 'CXP', 1, 1.65, 30, 1.43, 0.28, 9.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.d', 'CXP', 2, 80.51, 30, 9.26, 55.28, 93.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.d', 'CXP', 3, 17.84, 30, 9.34, 5.57, 44.44, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.d', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.d', 'CXP', 5, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.e', 'CX', NULL, 1.92, 30, 0.21, 1.50, 2.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.e', 'CXP', 1, 31.32, 30, 8.23, 17.25, 49.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.e', 'CXP', 2, 58.95, 30, 7.22, 43.83, 72.55, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.e', 'CXP', 3, 2.77, 30, 2.57, 0.40, 16.75, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.e', 'CXP', 4, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.e', 'CXP', 5, 6.96, 30, 4.94, 1.55, 26.26, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.f', 'CX', NULL, 1.65, 29, 0.12, 1.40, 1.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.f', 'CXP', 1, 50.25, 29, 5.16, 39.83, 60.65, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.f', 'CXP', 2, 44.14, 29, 6.56, 31.42, 57.68, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.f', 'CXP', 3, 0.40, 29, 0.43, 0.05, 3.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.f', 'CXP', 4, 0.40, 29, 0.43, 0.05, 3.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.f', 'CXP', 5, 4.80, 29, 3.75, 0.93, 21.27, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.g', 'CX', NULL, 4.90, 30, 0.08, 4.73, 5.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.g', 'CXP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.g', 'CXP', 2, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.g', 'CXP', 3, 2.69, 30, 2.72, 0.33, 18.76, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.g', 'CXP', 4, 4.22, 30, 3.10, 0.91, 17.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.g', 'CXP', 5, 93.09, 30, 5.68, 68.85, 98.80, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.h', 'CX', NULL, 3.02, 29, 0.23, 2.55, 3.50, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.h', 'CXP', 1, 1.17, 29, 1.23, 0.13, 9.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.h', 'CXP', 2, 34.58, 29, 8.30, 19.95, 52.85, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.h', 'CXP', 3, 36.94, 29, 9.20, 20.69, 56.81, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.h', 'CXP', 4, 15.35, 29, 11.58, 2.84, 52.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.h', 'CXP', 5, 11.97, 29, 6.15, 3.95, 30.99, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.i', 'CX', NULL, 4.45, 29, 0.20, 4.03, 4.87, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.i', 'CXP', 1, 1.17, 29, 1.23, 0.13, 9.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.i', 'CXP', 2, 2.71, 29, 2.73, 0.33, 18.91, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.i', 'CXP', 3, 0.72, 29, 0.54, 0.15, 3.35, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.i', 'CXP', 4, 40.88, 29, 18.25, 12.83, 76.45, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.d.1.i', 'CXP', 5, 54.53, 29, 18.42, 20.75, 84.60, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.d', 'CX', NULL, 5.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.d', 'CXP', 4, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.d', 'CXP', 5, 100.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.e', 'CX', NULL, 2.12, 28, 0.22, 1.67, 2.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.e', 'CXP', 1, 61.74, 28, 7.10, 46.54, 74.93, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.e', 'CXP', 2, 0.00, 28, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.e', 'CXP', 3, 14.99, 28, 9.66, 3.59, 45.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.e', 'CXP', 4, 11.53, 28, 9.14, 2.03, 45.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.2.e.1.e', 'CXP', 5, 11.74, 28, 6.00, 3.89, 30.40, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.1', 'CX', NULL, 4.22, 29, 0.23, 3.75, 4.69, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.1', 'CXP', 1, 2.78, 29, 2.23, 0.53, 13.38, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.1', 'CXP', 2, 3.55, 29, 3.53, 0.44, 23.33, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.1', 'CXP', 3, 20.71, 29, 9.34, 7.53, 45.58, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.1', 'CXP', 4, 14.63, 29, 11.48, 2.54, 52.96, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.1', 'CXP', 5, 58.34, 29, 13.53, 30.93, 81.41, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.a', 'CX', NULL, 3.75, 29, 0.28, 3.19, 4.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.a', 'CXP', 1, 17.12, 29, 9.53, 4.96, 44.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.a', 'CXP', 2, 2.00, 29, 1.84, 0.30, 12.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.a', 'CXP', 3, 18.51, 29, 9.02, 6.25, 43.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.a', 'CXP', 4, 13.34, 29, 6.32, 4.78, 32.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.a', 'CXP', 5, 49.03, 29, 8.30, 32.77, 65.51, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.b', 'CX', NULL, 3.95, 28, 0.46, 3.01, 4.89, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.b', 'CXP', 1, 19.24, 28, 9.61, 6.28, 45.88, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.b', 'CXP', 2, 3.34, 28, 3.05, 0.49, 19.34, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.b', 'CXP', 3, 1.67, 28, 1.45, 0.28, 9.39, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.b', 'CXP', 4, 14.72, 28, 9.52, 3.51, 45.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.2.b', 'CXP', 5, 61.03, 28, 18.04, 24.84, 88.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.4', 'CX', NULL, 3.37, 29, 0.41, 2.53, 4.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.4', 'CXP', 1, 13.52, 29, 9.58, 2.84, 45.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.4', 'CXP', 2, 0.72, 29, 0.55, 0.15, 3.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.4', 'CXP', 3, 34.36, 29, 11.61, 15.43, 60.03, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.4', 'CXP', 4, 37.64, 29, 11.69, 17.87, 62.61, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.a.4', 'CXP', 5, 13.76, 29, 8.84, 3.35, 42.32, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.2', 'CX', NULL, 2.31, 28, 0.45, 1.40, 3.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.2', 'CXP', 1, 40.89, 28, 12.45, 19.37, 66.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.2', 'CXP', 2, 15.30, 28, 9.69, 3.74, 45.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.2', 'CXP', 3, 27.91, 28, 17.97, 5.83, 70.76, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.2', 'CXP', 4, 3.65, 28, 3.63, 0.45, 24.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.2', 'CXP', 5, 12.25, 28, 11.59, 1.51, 56.06, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.4', 'CX', NULL, 3.56, 30, 0.40, 2.75, 4.36, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.4', 'CXP', 1, 1.29, 30, 1.34, 0.15, 10.13, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.4', 'CXP', 2, 24.23, 30, 19.12, 3.66, 72.90, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.4', 'CXP', 3, 16.52, 30, 8.88, 5.04, 42.49, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.4', 'CXP', 4, 33.57, 30, 14.90, 11.42, 66.47, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.4', 'CXP', 5, 24.38, 30, 9.84, 9.77, 48.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.7', 'CX', NULL, 2.29, 30, 0.45, 1.38, 3.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.7', 'CXP', 1, 47.38, 30, 15.17, 20.60, 75.77, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.7', 'CXP', 2, 13.82, 30, 8.92, 3.35, 42.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.7', 'CXP', 3, 6.40, 30, 4.24, 1.58, 22.56, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.7', 'CXP', 4, 27.01, 30, 13.16, 8.63, 59.18, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.7', 'CXP', 5, 5.38, 30, 3.88, 1.19, 21.24, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.8', 'CX', NULL, 2.70, 30, 0.33, 2.03, 3.37, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.8', 'CXP', 1, 25.46, 30, 9.20, 11.24, 47.94, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.8', 'CXP', 2, 20.23, 30, 10.13, 6.56, 47.79, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.8', 'CXP', 3, 19.25, 30, 11.82, 4.79, 53.02, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.8', 'CXP', 4, 29.14, 30, 10.42, 12.77, 53.59, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.b.8', 'CXP', 5, 5.93, 30, 4.05, 1.41, 21.74, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.c.1', 'CX', NULL, 2.84, 30, 0.29, 2.25, 3.43, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.c.1', 'CXP', 1, 15.96, 30, 9.45, 4.30, 44.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.c.1', 'CXP', 2, 17.83, 30, 8.90, 5.89, 42.90, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.c.1', 'CXP', 3, 36.97, 30, 8.00, 22.51, 54.21, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.c.1', 'CXP', 4, 24.42, 30, 13.36, 6.85, 58.67, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.c.1', 'CXP', 5, 4.83, 30, 3.66, 0.99, 20.54, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.1', 'CX', NULL, 3.63, 29, 0.32, 2.98, 4.28, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.1', 'CXP', 1, 32.18, 29, 8.20, 18.02, 50.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.1', 'CXP', 2, 1.30, 29, 1.35, 0.15, 10.23, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.1', 'CXP', 3, 0.00, 29, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.1', 'CXP', 4, 4.57, 29, 3.55, 0.90, 20.22, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.1', 'CXP', 5, 61.95, 29, 7.65, 45.58, 75.98, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.3', 'CX', NULL, 4.11, 29, 0.21, 3.69, 4.53, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.3', 'CXP', 1, 3.28, 29, 2.62, 0.62, 15.52, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.3', 'CXP', 2, 6.25, 29, 6.46, 0.69, 38.92, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.3', 'CXP', 3, 3.79, 29, 3.24, 0.63, 19.60, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.3', 'CXP', 4, 49.34, 29, 13.53, 24.31, 74.70, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.3', 'CXP', 5, 37.34, 29, 11.55, 17.81, 62.10, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.4', 'CT', NULL, 1.02, 30, 0.02, 1.00, 1.05, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.4', 'CTP', 1, 98.40, 30, 1.71, 86.99, 99.82, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.4', 'CTP', 2, 1.60, 30, 1.71, 0.18, 13.01, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.4', 'CTP', 3, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.8', 'CT', NULL, 2.66, 30, 0.19, 2.28, 3.00, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.8', 'CTP', 1, 0.00, 30, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.8', 'CTP', 2, 34.40, 30, 18.56, 8.89, 73.82, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7111.00', '4.C.3.d.8', 'CTP', 3, 65.60, 30, 18.56, 26.18, 91.11, 'Y', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CX', NULL, 1.28, 16, 0.20, 1.00, 1.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 1, 82.48, 16, 12.58, 42.39, 96.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 2, 8.91, 16, 9.19, 0.87, 52.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 3, 6.62, 16, 7.14, 0.60, 45.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 4, 1.99, 16, 2.22, 0.18, 18.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.c', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CX', NULL, 4.40, 16, 0.39, 3.58, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 1, 1.05, 16, 1.20, 0.09, 11.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 2, 6.62, 16, 7.14, 0.60, 45.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 3, 13.54, 16, 12.74, 1.52, 61.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 4, 8.54, 16, 6.78, 1.45, 37.25, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.f', 'CXP', 5, 70.25, 16, 18.44, 26.48, 93.93, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CX', NULL, 3.60, 16, 0.83, 1.84, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 1, 32.80, 16, 19.95, 6.62, 77.06, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 3, 2.37, 16, 2.41, 0.26, 18.30, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 4, 4.18, 16, 4.64, 0.37, 34.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.h', 'CXP', 5, 60.65, 16, 22.53, 17.09, 92.02, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CX', NULL, 3.13, 16, 0.54, 1.99, 4.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 1, 24.58, 16, 16.84, 4.49, 69.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 2, 3.61, 16, 3.65, 0.40, 25.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 3, 34.78, 16, 11.31, 15.56, 60.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 4, 7.79, 16, 6.38, 1.26, 35.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.j', 'CXP', 5, 29.24, 16, 11.90, 10.81, 58.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CX', NULL, 4.81, 16, 0.16, 4.47, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 3, 8.70, 16, 7.87, 1.14, 44.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 4, 1.28, 16, 1.43, 0.12, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.2.l', 'CXP', 5, 90.02, 16, 8.30, 55.73, 98.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CX', NULL, 4.05, 16, 0.35, 3.31, 4.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 2, 12.27, 16, 12.48, 1.17, 62.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 3, 11.00, 16, 8.77, 1.80, 45.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 4, 35.87, 16, 11.04, 16.74, 60.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.a.4', 'CXP', 5, 40.87, 16, 8.94, 23.91, 60.31, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CX', NULL, 4.74, 16, 0.18, 4.36, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 2, 2.33, 16, 2.06, 0.35, 14.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 3, 6.26, 16, 5.57, 0.88, 33.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 4, 6.90, 16, 7.21, 0.67, 44.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.e', 'CXP', 5, 84.51, 16, 10.91, 48.01, 96.99, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CX', NULL, 3.02, 16, 0.81, 1.29, 4.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 1, 32.19, 16, 19.55, 6.58, 76.21, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 2, 12.31, 16, 9.27, 2.20, 46.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 3, 1.56, 16, 1.54, 0.19, 11.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 4, 29.06, 16, 11.99, 10.60, 58.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.f', 'CXP', 5, 24.88, 16, 13.38, 6.71, 60.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CX', NULL, 4.18, 16, 0.47, 3.19, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 1, 1.05, 16, 1.20, 0.09, 11.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 2, 11.62, 16, 8.07, 2.40, 41.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 3, 19.16, 16, 15.00, 2.92, 65.13, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 4, 4.46, 16, 4.71, 0.44, 33.02, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.b.1.g', 'CXP', 5, 63.70, 16, 21.02, 20.17, 92.42, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CX', NULL, 4.19, 16, 0.45, 3.23, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 2, 4.64, 16, 5.06, 0.42, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 3, 29.00, 16, 18.25, 5.82, 72.99, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 4, 8.91, 16, 9.19, 0.87, 52.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.1', 'CXP', 5, 57.44, 16, 23.52, 14.80, 91.30, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CX', NULL, 3.52, 16, 0.34, 2.80, 4.23, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 1, 5.70, 16, 5.42, 0.70, 34.20, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 2, 15.88, 16, 13.33, 2.20, 61.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 3, 6.90, 16, 7.21, 0.67, 44.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 4, 64.12, 16, 21.04, 20.28, 92.62, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.c.2', 'CXP', 5, 7.41, 16, 5.46, 1.44, 30.39, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CX', NULL, 3.26, 16, 0.21, 2.80, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 1, 4.38, 16, 3.97, 0.61, 25.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 2, 14.83, 16, 11.49, 2.44, 54.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 3, 31.33, 16, 11.29, 12.97, 58.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 4, 49.46, 16, 9.12, 31.02, 68.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.1', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CX', NULL, 2.82, 16, 0.75, 1.22, 4.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 1, 24.88, 16, 13.38, 6.71, 60.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 2, 34.13, 16, 10.38, 16.22, 58.09, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 3, 3.90, 16, 3.71, 0.49, 25.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 4, 8.26, 16, 6.48, 1.43, 35.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.2', 'CXP', 5, 28.84, 16, 18.55, 5.57, 73.57, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CX', NULL, 1.41, 16, 0.30, 1.00, 2.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 1, 81.34, 16, 13.00, 41.25, 96.44, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 2, 3.14, 16, 2.83, 0.44, 19.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 3, 8.63, 16, 9.13, 0.79, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 4, 6.90, 16, 7.21, 0.67, 44.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.1.d.3', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CX', NULL, 2.47, 16, 0.34, 1.75, 3.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 1, 52.09, 16, 9.34, 32.86, 70.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 2, 6.62, 16, 7.14, 0.60, 45.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 4, 24.88, 16, 13.38, 6.71, 60.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.a', 'CXP', 5, 16.42, 16, 12.07, 2.92, 56.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CX', NULL, 2.55, 16, 0.59, 1.29, 3.80, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 1, 30.20, 16, 11.37, 12.05, 57.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 2, 38.20, 16, 11.04, 18.57, 62.62, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 4, 9.90, 16, 9.47, 1.13, 51.34, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.b', 'CXP', 5, 21.70, 16, 13.75, 4.71, 60.87, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CX', NULL, 4.64, 16, 0.27, 4.07, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 1, 1.05, 16, 1.20, 0.09, 11.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 2, 4.18, 16, 4.64, 0.37, 34.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 3, 8.63, 16, 9.13, 0.79, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 4, 1.99, 16, 2.22, 0.18, 18.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.c', 'CXP', 5, 84.15, 16, 11.89, 44.24, 97.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CX', NULL, 3.63, 16, 0.28, 3.04, 4.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 1, 7.69, 16, 6.29, 1.24, 35.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 2, 29.06, 16, 11.99, 10.60, 58.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 3, 8.63, 16, 9.13, 0.79, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 4, 2.08, 16, 2.32, 0.19, 19.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.d', 'CXP', 5, 52.54, 16, 9.62, 32.73, 71.59, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CX', NULL, 2.23, 16, 0.56, 1.05, 3.42, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 1, 45.94, 16, 9.13, 27.96, 65.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 2, 30.20, 16, 11.37, 12.05, 57.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 3, 1.28, 16, 1.43, 0.12, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.e', 'CXP', 5, 22.58, 16, 16.01, 3.98, 67.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CX', NULL, 3.35, 16, 0.38, 2.53, 4.17, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 1, 21.09, 16, 14.52, 3.99, 63.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 2, 26.96, 16, 12.65, 8.58, 59.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.1.f', 'CXP', 5, 51.95, 16, 9.65, 32.17, 71.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CX', NULL, 2.78, 16, 0.47, 1.78, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 1, 29.80, 16, 11.92, 11.20, 58.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 2, 1.28, 16, 1.43, 0.12, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 3, 39.29, 16, 9.66, 21.43, 60.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 4, 20.73, 16, 14.72, 3.73, 63.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.a.3', 'CXP', 5, 8.91, 16, 9.20, 0.87, 52.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CX', NULL, 4.56, 16, 0.39, 3.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 1, 8.63, 16, 9.13, 0.79, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 2, 0.28, 16, 0.32, 0.03, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 3, 2.08, 16, 2.32, 0.19, 19.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 4, 4.64, 16, 5.06, 0.42, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.a', 'CXP', 5, 84.36, 16, 11.81, 44.47, 97.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CX', NULL, 4.47, 16, 0.42, 3.57, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 1, 8.63, 16, 9.13, 0.79, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 2, 1.28, 16, 1.43, 0.12, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 3, 6.55, 16, 5.66, 0.97, 33.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 4, 1.99, 16, 2.22, 0.18, 18.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.b', 'CXP', 5, 81.56, 16, 12.84, 41.75, 96.46, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CX', NULL, 4.11, 16, 0.56, 2.93, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 1, 13.01, 16, 10.52, 2.02, 52.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 2, 2.08, 16, 2.32, 0.19, 19.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 3, 12.83, 16, 12.58, 1.32, 61.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 4, 4.61, 16, 4.06, 0.67, 25.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.c', 'CXP', 5, 67.47, 16, 19.98, 22.96, 93.52, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CX', NULL, 4.49, 15, 0.41, 3.60, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 1, 8.81, 15, 9.36, 0.79, 54.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 2, 1.07, 15, 1.23, 0.09, 11.50, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 4, 12.53, 15, 12.79, 1.16, 63.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.d', 'CXP', 5, 77.59, 15, 16.75, 30.50, 96.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CX', NULL, 3.29, 15, 0.46, 2.31, 4.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 1, 18.99, 15, 13.22, 3.58, 59.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 2, 5.34, 15, 5.14, 0.63, 33.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 3, 39.24, 15, 10.98, 19.39, 63.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 4, 0.29, 15, 0.33, 0.03, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.e', 'CXP', 5, 36.14, 15, 10.47, 17.61, 59.97, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CX', NULL, 2.61, 15, 0.37, 1.81, 3.41, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 1, 49.40, 15, 9.52, 30.13, 68.85, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 2, 0.29, 15, 0.33, 0.02, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 3, 7.67, 15, 6.47, 1.16, 37.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 4, 25.41, 15, 13.44, 6.92, 60.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.b.1.f', 'CXP', 5, 17.23, 15, 13.94, 2.49, 62.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CX', NULL, 1.76, 15, 0.40, 1.00, 2.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 1, 74.59, 15, 13.44, 39.07, 93.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 4, 25.41, 15, 13.44, 6.92, 60.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.a', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CX', NULL, 1.33, 15, 0.12, 1.08, 1.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 1, 67.55, 15, 11.77, 39.70, 86.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 2, 32.16, 15, 11.86, 12.87, 60.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 3, 0.29, 15, 0.33, 0.02, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 4, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.b', 'CXP', 5, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CX', NULL, 4.12, 15, 0.57, 2.90, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 1, 15.59, 15, 12.03, 2.53, 56.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 2, 4.27, 15, 4.76, 0.37, 35.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 3, 0.29, 15, 0.33, 0.02, 3.33, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 4, 12.53, 15, 12.79, 1.16, 63.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.c', 'CXP', 5, 67.33, 15, 20.46, 21.89, 93.81, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CX', NULL, 3.98, 15, 0.62, 2.65, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 1, 16.66, 15, 12.42, 2.85, 57.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 2, 7.67, 15, 6.47, 1.16, 37.11, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 4, 12.53, 15, 12.79, 1.16, 63.63, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.d', 'CXP', 5, 63.14, 15, 21.84, 18.63, 92.76, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CX', NULL, 4.33, 15, 0.50, 3.26, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 1, 16.66, 15, 12.42, 2.85, 57.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 4, 0.29, 15, 0.33, 0.03, 3.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.e', 'CXP', 5, 83.05, 15, 12.52, 42.12, 97.06, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CX', NULL, 4.03, 16, 0.61, 2.73, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 1, 18.50, 16, 13.18, 3.41, 59.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 2, 3.33, 16, 3.57, 0.32, 26.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 3, 5.32, 16, 4.44, 0.85, 26.89, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 4, 2.08, 16, 2.32, 0.19, 19.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.c.1.f', 'CXP', 5, 70.76, 16, 17.82, 27.85, 93.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CX', NULL, 2.58, 16, 0.44, 1.64, 3.52, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 1, 4.18, 16, 4.64, 0.37, 34.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 2, 73.65, 16, 17.11, 29.90, 94.82, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 3, 0.57, 16, 0.50, 0.09, 3.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 4, 3.42, 16, 2.93, 0.53, 19.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.a', 'CXP', 5, 18.19, 16, 14.26, 2.80, 63.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CX', NULL, 3.37, 16, 0.27, 2.78, 3.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 1, 4.64, 16, 5.06, 0.42, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 2, 15.97, 16, 13.36, 2.22, 61.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 3, 35.06, 16, 11.23, 15.88, 60.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 4, 26.87, 16, 12.69, 8.49, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.b', 'CXP', 5, 17.46, 16, 12.61, 3.17, 57.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CX', NULL, 2.69, 16, 0.39, 1.86, 3.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 1, 19.44, 16, 13.54, 3.68, 60.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 2, 32.42, 16, 10.65, 14.54, 57.48, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 3, 28.21, 16, 12.06, 9.95, 58.29, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 4, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.c', 'CXP', 5, 19.93, 16, 15.23, 3.15, 65.56, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CX', NULL, 3.82, 16, 0.39, 2.99, 4.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 1, 4.64, 16, 5.06, 0.42, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 2, 6.51, 16, 4.80, 1.28, 27.22, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 3, 17.68, 16, 13.83, 2.76, 61.93, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 4, 44.30, 16, 9.53, 25.88, 64.43, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.d', 'CXP', 5, 26.87, 16, 12.69, 8.49, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CX', NULL, 2.75, 16, 0.20, 2.33, 3.18, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 1, 4.64, 16, 5.06, 0.42, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 2, 49.32, 16, 9.67, 29.91, 68.94, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 3, 12.27, 16, 12.48, 1.17, 62.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 4, 33.77, 16, 11.22, 14.89, 59.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.e', 'CXP', 5, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CX', NULL, 2.51, 16, 0.40, 1.66, 3.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 1, 29.15, 16, 18.52, 5.74, 73.56, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 2, 35.28, 16, 9.84, 17.87, 57.74, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 4, 26.96, 16, 12.65, 8.58, 59.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.f', 'CXP', 5, 8.61, 16, 7.84, 1.11, 44.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CX', NULL, 3.89, 16, 0.31, 3.24, 4.54, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 1, 8.63, 16, 9.13, 0.79, 52.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 2, 3.90, 16, 3.71, 0.49, 25.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 3, 26.96, 16, 12.65, 8.58, 59.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 4, 10.82, 16, 8.27, 1.92, 42.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.g', 'CXP', 5, 49.70, 16, 9.11, 31.25, 68.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CX', NULL, 2.85, 16, 0.40, 1.99, 3.71, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 1, 13.27, 16, 11.02, 1.95, 54.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 2, 24.73, 16, 16.86, 4.55, 69.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 3, 26.96, 16, 12.65, 8.58, 59.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 4, 33.48, 16, 11.31, 14.57, 59.77, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.h', 'CXP', 5, 1.56, 16, 1.54, 0.19, 11.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CX', NULL, 3.44, 16, 0.43, 2.52, 4.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 1, 13.27, 16, 11.02, 1.95, 54.08, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 2, 14.92, 16, 13.08, 1.91, 61.21, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 3, 3.33, 16, 3.57, 0.32, 26.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 4, 51.75, 16, 25.99, 10.44, 90.79, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.d.1.i', 'CXP', 5, 16.74, 16, 11.40, 3.40, 53.47, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CX', NULL, 4.88, 16, 0.12, 4.61, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 2, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 4, 12.27, 16, 12.48, 1.17, 62.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.d', 'CXP', 5, 87.73, 16, 12.48, 37.65, 98.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CX', NULL, 2.93, 16, 0.40, 2.08, 3.78, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 1, 21.83, 16, 14.36, 4.44, 62.67, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 2, 6.69, 16, 5.09, 1.25, 28.95, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 3, 37.14, 16, 11.35, 17.33, 62.49, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 4, 25.16, 16, 13.27, 6.97, 60.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.2.e.1.e', 'CXP', 5, 9.17, 16, 7.99, 1.29, 43.83, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CX', NULL, 4.01, 16, 0.65, 2.63, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 1, 16.91, 16, 13.93, 2.40, 62.75, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 2, 1.05, 16, 1.20, 0.09, 11.01, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 3, 11.99, 16, 10.14, 1.73, 51.37, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 4, 4.18, 16, 4.64, 0.37, 34.04, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.1', 'CXP', 5, 65.87, 16, 20.57, 21.54, 93.13, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CX', NULL, 3.91, 16, 0.23, 3.42, 4.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 2, 14.55, 16, 11.41, 2.35, 54.64, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 3, 24.88, 16, 13.38, 6.71, 60.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 4, 15.68, 16, 13.29, 2.14, 61.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.a', 'CXP', 5, 44.89, 16, 9.65, 26.19, 65.16, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CX', NULL, 4.27, 16, 0.25, 3.74, 4.79, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 2, 8.01, 16, 6.41, 1.34, 35.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 3, 12.27, 16, 12.48, 1.17, 62.35, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 4, 24.88, 16, 13.38, 6.71, 60.38, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.2.b', 'CXP', 5, 54.85, 16, 9.74, 34.44, 73.76, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CX', NULL, 4.29, 16, 0.19, 3.87, 4.70, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 2, 2.08, 16, 2.32, 0.19, 19.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 3, 0.28, 16, 0.32, 0.03, 3.07, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 4, 64.67, 16, 20.93, 20.62, 92.80, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.a.4', 'CXP', 5, 32.97, 16, 20.10, 6.61, 77.37, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CX', NULL, 2.56, 16, 0.33, 1.85, 3.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 1, 29.80, 16, 11.92, 11.20, 58.84, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 2, 4.89, 16, 4.15, 0.76, 25.66, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 3, 46.89, 16, 9.87, 27.50, 67.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 4, 16.42, 16, 12.07, 2.93, 56.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.2', 'CXP', 5, 1.99, 16, 2.22, 0.18, 18.73, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CX', NULL, 4.17, 16, 0.26, 3.61, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 2, 2.08, 16, 2.32, 0.19, 19.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 3, 22.17, 16, 16.33, 3.65, 68.15, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 4, 32.87, 16, 11.27, 14.15, 59.26, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.4', 'CXP', 5, 42.87, 16, 9.71, 24.37, 63.61, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CX', NULL, 3.89, 15, 0.20, 3.46, 4.32, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 1, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 2, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 3, 31.79, 15, 16.79, 8.14, 71.03, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 4, 47.25, 15, 21.59, 12.26, 85.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.7', 'CXP', 5, 20.96, 15, 12.24, 5.15, 56.40, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CX', NULL, 4.19, 15, 0.25, 3.66, 4.72, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 1, 2.77, 15, 2.93, 0.28, 22.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 2, 6.18, 15, 6.32, 0.63, 40.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 3, 0.00, 15, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 4, 51.78, 15, 20.36, 15.74, 86.05, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.b.8', 'CXP', 5, 39.27, 15, 19.03, 10.45, 78.17, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CX', NULL, 3.58, 16, 0.26, 3.02, 4.14, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 1, 4.93, 16, 5.13, 0.50, 34.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 2, 1.28, 16, 1.43, 0.12, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 3, 51.83, 16, 9.04, 33.21, 69.96, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 4, 15.09, 16, 11.25, 2.66, 53.58, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.c.1', 'CXP', 5, 26.87, 16, 12.69, 8.49, 59.28, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CX', NULL, 4.27, 16, 0.49, 3.22, 5.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 1, 4.93, 16, 5.13, 0.50, 34.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 2, 14.60, 16, 12.99, 1.82, 61.19, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 3, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 4, 9.59, 16, 7.20, 1.78, 38.36, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.1', 'CXP', 5, 70.88, 16, 17.99, 27.52, 93.98, 'Y', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CX', NULL, 4.03, 16, 0.23, 3.54, 4.51, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 1, 4.93, 16, 5.13, 0.50, 34.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 2, 3.33, 16, 3.57, 0.32, 26.81, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 3, 29.26, 16, 11.65, 11.08, 57.86, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 4, 8.91, 16, 9.19, 0.87, 52.24, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.3', 'CXP', 5, 53.57, 16, 9.75, 33.36, 72.68, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.4', 'CT', NULL, 1.30, 16, 0.12, 1.05, 1.55, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.4', 'CTP', 1, 71.48, 16, 12.10, 41.44, 89.88, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.4', 'CTP', 2, 27.24, 16, 12.54, 8.86, 59.05, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.4', 'CTP', 3, 1.28, 16, 1.43, 0.12, 12.69, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.8', 'CT', NULL, 2.76, 16, 0.15, 2.44, 3.00, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.8', 'CTP', 1, 0.00, 16, 0.00, NULL, NULL, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.8', 'CTP', 2, 23.54, 16, 15.42, 4.73, 65.65, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO work_context (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '4.C.3.d.8', 'CTP', 3, 76.46, 16, 15.42, 34.35, 95.27, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');

